
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru

// receiving: You receive one coin per hour!
// 01: Details


const translations = {
	ar: {
		footer00: ".المساعدة والأسئلة الشائعة",
		footer01: "قواعد هامة",
		footer02: "أ. سيتم إزالة أي حساب مستخدم يضع صورة في ملفه الشخصي",
		footer03: "ليست صورة وجه يمكن التعرف عليه ويجمع العملات المعدنية.",
		footer04: "ب. تقديم معلومات خاطئة عن نفسك أو إنشاء حسابات مزدوجة",
		footer05: "لنفسك سيؤدي إلى إزالة هذا الحساب بمجرد اكتشافه.",
		footer06: "تنصل",
		footer07: "1. الانضمام إلى التطبيق أو اختباره لا يعني موافقة هذا",
		footer08: "المستخدم أو تأييده لأي أفكار سياسية قد يشير إليها موقع 1CoinH.",
		footer09: "2. يُمنع منعًا باتًا نسخ أو إعادة استخدام أي من بيانات",
		footer10: "المستخدم الموجودة على هذا الموقع - خارج هذا الموقع.",
		footer11: "اتفاق",
		footer12: "إن الانضمام إلى هذا الموقع كمستخدم يعني أنك قرأت هذا الإخلاء من",
		footer13: "المسؤولية وتوافق على 'القواعد الهامة' و'إخلاء المسؤولية' أعلاه.",
		footer14: "المال الأخلاقي",
		request: "طلب",
		agree: "يوافق",
		cashbook: "دفتر النقدية",
		logout: "تسجيل الخروج",
		receiving: "فيما يلي يمكنك رؤية المعاملات الخاصة بـ ",
		DText_01: "المعاملات",
		DText_02: "دفتر النقدية",
		DText_03: "آخر متاح",
		DText_04: "ساعات",
		DText_05: "C: (0.99995^B)",
		DText_06: "1ᕫساعة/ساعة",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "عملية",
		DText_12: "",
		DText_13: "تاريخ المعاملة | الوقت",
		DText_14: "",
		DText_15: "متاح",
		DText_16: "",
		DText_17: "وصف",
		DText_18: "",
		DText_19: "كمية",
		DText_20: "المتلقي",
		DText_21: "لم يتم العثور على أي معاملات",
		DText_22: "▼ يتلقى أيضًا عملات معدنية من هؤلاء الآخرين ▼",
		DText_23: "▼ كما يعطي عملات معدنية من هؤلاء الآخرين ▼",
		DText_24: "",
		DText_25: "المعطي",
		DText_26: "",
		DText_27: "",
		DText_28: "",
		DText_29: "يناير",
		DText_30: "فبراير",
		DText_31: "يمشي",
		DText_32: "ابريل",
		DText_33: "مايو",
		DText_34: "يونيو",
		DText_35: "يوليو",
		DText_36: "أغسطس",
		DText_37: "سبتمبر",
		DText_38: "أكتوبر",
		DText_39: "نوفمبر",
		DText_40: "ديسمبر",
		DText_41: "أسبوع",
		DText_42: "شهر",
		DText_43: "سنة",
		DText_44: "الجميع"
	},
	be: {
		footer00: "সাহায্য এবং প্রায়শই জিজ্ঞাসিত প্রশ্ন",
		footer01: "গুরুত্বপূর্ণ নিয়ম",
		footer02: "উ: যে কোনও ব্যবহারকারীর অ্যাকাউন্ট যে তার প্রোফাইলে এমন একটি ছবি রাখে",
		footer03: "যেটি একটি স্বীকৃত মুখের ছবি নয় এবং কয়েন সংগ্রহ করছে তা সরিয়ে ফেলা হবে।",
		footer04: "B. নিজেকে ভুলভাবে উপস্থাপন করা বা নিজের জন্য ডবল অ্যাকাউন্ট তৈরি",
		footer05: "করার ফলে সেই অ্যাকাউন্টটি একবার শনাক্ত হয়ে গেলে সরিয়ে দেওয়া হবে।",
		footer06: "দাবিত্যাগ",
		footer07: "1. অ্যাপটিতে যোগদান করা বা পরীক্ষা করার অর্থ এই নয় যে এই ব্যবহারকারী 1CoinH",
		footer08: "ওয়েবসাইট নির্দেশ করতে পারে এমন কোনো রাজনৈতিক ধারণার সাথে সম্মত হন বা ক্ষমা করেন।",
		footer09: "2. এই ওয়েবসাইটে পাওয়া যায় এমন কোনও ব্যবহারকারীর ডেটা কপি করা",
		footer10: "বা পুনরায় ব্যবহার করা - এই ওয়েবসাইটের বাইরে - কঠোরভাবে নিষিদ্ধ৷",
		footer11: "চুক্তি",
		footer12: "এই ওয়েবসাইটে একজন ব্যবহারকারী হিসাবে যোগদান করার অর্থ হল আপনি এই দাবিত্যাগটি",
		footer13: "পড়েছেন এবং উপরের 'গুরুত্বপূর্ণ নিয়ম' এবং 'দাবিত্যাগ'-এর সাথে সম্মত হয়েছেন।",
		footer14: "নৈতিক অর্থ",
		request: "অনুরোধ",
		agree: "একমত",
		cashbook: "ক্যাশবুক",
		logout: "লগ আউট করুন",
		receiving: "নীচে আপনি লেনদেন দেখুন",
		DText_01: "লেনদেন",
		DText_02: "ক্যাশবুক",
		DText_03: "A: সর্বশেষ উপলব্ধ",
		DText_04: "B: ঘন্টা",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/ঘন্টা",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "লেনদেন",
		DText_12: "",
		DText_13: "লেনদেনের তারিখ | সময়",
		DText_14: "",
		DText_15: "পাওয়া যায় ((AxC)+D)",
		DText_16: "",
		DText_17: "বর্ণনা",
		DText_18: "",
		DText_19: "পরিমাণ",
		DText_20: "রিসিভার",
		DText_21: "কোন লেনদেন পাওয়া যায়নি",
		DText_22: "▼ এছাড়াও এই অন্যদের কাছ থেকে কয়েন গ্রহণ করে ▼",
		DText_23: "▼ এছাড়াও এই অন্যদের থেকে কয়েন দেয় ▼",
		DText_24: "",
		DText_25: "দাতা",
		DText_26: "",
		DText_27: "পাওয়া যায়",
		DText_28: "",
		DText_29: "জানুয়ারি",
		DText_30: "ফেব্রুয়ারি",
		DText_31: "মার্চ",
		DText_32: "এপ্রিল",
		DText_33: "মে",
		DText_34: "জুন",
		DText_35: "জুলাই",
		DText_36: "আগস্ট",
		DText_37: "সেপ্টেম্বর",
		DText_38: "অক্টোবর",
		DText_39: "নভেম্বর",
		DText_40: "ডিসেম্বর",
		DText_41: "সপ্তাহ",
		DText_42: "মাস",
		DText_43: "বছর",
		DText_44: "সব"
	},
	ch: {
		footer00: "帮助和常见问题.",
		footer01: "重要规则",
		footer02: "答：任何在其个人资料中放置非可识别面部",
		footer03: "图片且正在收集硬币的用户帐户都将被删除。",
		footer04: "B. 虚假陈述或为自己创建重复账户，",
		footer05: "一旦发现将导致该账户被删除。",
		footer06: "免责声明",
		footer07: "1. 加入或测试该应用程序并不意味着该用户同意或纵容",
		footer08: "1CoinH网站可能表明的任何政治观点。",
		footer09: "2. 严禁在本网站之外复制或重复",
		footer10: "使用任何本网站上的用户数据。",
		footer11: "协议",
		footer12: "加入本网站成为用户即表示您已阅读此免责",
		footer13: "声明并同意上述‘重要规则’和‘免责声明’。",
		footer14: "道德金钱",
		request: "要求",
		agree: "同意",
		cashbook: "现金簿",
		logout: "登出",
		receiving: "下面你可以看到 ",
		DText_01: "交易",
		DText_02: "现金簿",
		DText_03: "A: 最后可用",
		DText_04: "B: 小时",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/小时",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "交易",
		DText_12: "",
		DText_13: "交易日期 | 时间",
		DText_14: "",
		DText_15: "可用的 ((AxC)+D)",
		DText_16: "",
		DText_17: "描述",
		DText_18: "",
		DText_19: "数量",
		DText_20: "接收者",
		DText_21: "未找到交易",
		DText_22: "▼ 还从其他人那里收到硬币 ▼",
		DText_23: "▼ 还赠送来自其他人的硬币 ▼",
		DText_24: "",
		DText_25: "赠予者",
		DText_26: "",
		DText_27: "可用的",
		DText_28: "",
		DText_29: "一月",
		DText_30: "二月",
		DText_31: "三月",
		DText_32: "四月",
		DText_33: "五月",
		DText_34: "六月",
		DText_35: "七月",
		DText_36: "八月",
		DText_37: "九月",
		DText_38: "十月",
		DText_39: "十一月",
		DText_40: "十二月",
		DText_41: "星期",
		DText_42: "月",
		DText_43: "年",
		DText_44: "全部"
	},
	de: {
		footer00: "Hilfe und häufig gestellte Fragen.",
		footer01: "WICHTIGE REGELN",
		footer02: "A. Jedes Benutzerkonto, das in sein Profil ein Bild einfügt, auf dem kein",
		footer03: "erkennbares Gesicht zu sehen ist, und das Münzen sammelt, wird entfernt.",
		footer04: "B. Wenn Sie falsche Angaben zu Ihrer Person machen oder doppelte",
		footer05: "Konten eröffnen, wird das Konto gelöscht, sobald dies erkannt wird.",
		footer06: "HAFTUNGSAUSSCHLUSS",
		footer07: "1. Die Teilnahme an der App oder das Testen dieser App bedeutet nicht, dass der Benutzer mit etwaigen",
		footer08: "politischen Ideen, die auf der 1CoinH-Website angezeigt werden, einverstanden ist oder diese duldet.",
		footer09: "2. Das Kopieren oder die Wiederverwendung jeglicher auf dieser Website",
		footer10: "befindlicher Benutzerdaten – außerhalb dieser Website – ist streng verboten.",
		footer11: "VEREINBARUNG",
		footer12: "Wenn Sie dieser Website als Benutzer beitreten, bedeutet dies, dass Sie diesen Haftungsausschluss",
		footer13: "gelesen haben und den oben aufgeführten „Wichtigen Regeln“ und dem „Haftungsausschluss“ zustimmen.",
		footer14: "Ethisches Geld",
		request: "Vorschlag",
		agree: "Zustimmen",
		cashbook: "Kassenbuch",
		logout: "Ausloggen",
		receiving: "Nachfolgend sehen Sie die Transaktionen von ",
		DText_01: "Transaktionen",
		DText_02: "Kassenbuch",
		DText_03: "A: Zuletzt verfügbar",
		DText_04: "B: Stunden",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/Stunde",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transaktion",
		DText_12: "",
		DText_13: "Transaktionsdatum | Uhrzeit",
		DText_14: "",
		DText_15: "Verfügbar ((AxC)+D)",
		DText_16: "",
		DText_17: "Beschreibung",
		DText_18: "",
		DText_19: "Menge",
		DText_20: "Empfänger",
		DText_21: "Keine Transaktionen gefunden",
		DText_22: "▼ Erhält auch Münzen von diesen anderen ▼",
		DText_23: "▼ Gibt auch Münzen von diesen anderen ▼",
		DText_24: "",
		DText_25: "Geber",
		DText_26: "",
		DText_27: "Verfügbar",
		DText_28: "",
		DText_29: "Januar",
		DText_30: "Februar",
		DText_31: "Marsch",
		DText_32: "April",
		DText_33: "Mai",
		DText_34: "Juni",
		DText_35: "Juli",
		DText_36: "August",
		DText_37: "September",
		DText_38: "Oktober",
		DText_39: "November",
		DText_40: "Dezember",
		DText_41: "Woche",
		DText_42: "Monat",
		DText_43: "Jahr",
		DText_44: "Alle"
	},
	en: {
		footer00: "Help and frequently asked questions.",
		footer01: "IMPORTANT RULES",
		footer02: "A. Any user account that puts an image in his/her profile that isn't a picture",
		footer03: "of a recognizable face and is collecting coins will be removed.",
		footer04: "B. Misrepresenting yourself or making double accounts for yourself",
		footer05: "will result in that account to be removed once detected.",
		footer06: "DISCLAIMER",
		footer07: "1. Joining or testing the app does not mean that this user agrees or",
		footer08: "condones any political ideas the 1CoinH website might indicate.",
		footer09: "2. Copying and/or reusing any of the userdata that can be found",
		footer10: "on this website - outside this website - is strictly forbidden.",
		footer11: "AGREEMENT",
		footer12: "Joining this website as a user means you have read this disclaimer",
		footer13: "and agree to the 'Important Rules' and 'Disclaimer' above.",
		footer14: "Ethical Money",
		request: "Request",
		agree: "Agree",
		cashbook: "Cashbook",
		logout: "Log Out",
		receiving: "Below you see the transactions of ",
		DText_01: "Transactions",
		DText_02: "Cashbook",
		DText_03: "A: Last Available",
		DText_04: "B: Hours",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/hour",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transaction",
		DText_12: "",
		DText_13: "Transaction Date | Time",
		DText_14: "",
		DText_15: "Available ((AxC)+D)",
		DText_16: "",
		DText_17: "Description",
		DText_18: "",
		DText_19: "Amount",
		DText_20: "Receiver",
		DText_21: "No transactions found!",
		DText_22: "▼ Also receives coins from these others ▼",
		DText_23: "▼ Also gives coins from these others ▼",
		DText_24: "",
		DText_25: "Giver",
		DText_26: "",
		DText_27: "Available",
		DText_28: "",
		DText_29: "January",
		DText_30: "February",
		DText_31: "March",
		DText_32: "April",
		DText_33: "May",
		DText_34: "June",
		DText_35: "July",
		DText_36: "August",
		DText_37: "September",
		DText_38: "October",
		DText_39: "November",
		DText_40: "December",
		DText_41: "Week",
		DText_42: "Month",
		DText_43: "Year",
		DText_44: "All"
	},
	es: {
		footer00: "Ayuda y preguntas frecuentes.",
		footer01: "REGLAS IMPORTANTES",
		footer02: "A. Cualquier cuenta de usuario que coloque una imagen en su perfil que no sea",
		footer03: "una foto de una cara reconocible y esté recolectando monedas será eliminada.",
		footer04: "B. Dar una identidad falsa o crear cuentas dobles tendrá como",
		footer05: "resultado que la cuenta sea eliminada una vez detectada.",
		footer06: "DESCARGO DE RESPONSABILIDAD",
		footer07: "1. Unirse o probar la aplicación no significa que este usuario esté de acuerdo",
		footer08: "o apruebe cualquier idea política que el sitio web 1CoinH pueda indicar.",
		footer09: "2. Queda terminantemente prohibido copiar o reutilizar cualquiera de los",
		footer10: "datos de usuario que se encuentren en este sitio web –fuera del mismo-.",
		footer11: "ACUERDO",
		footer12: "Unirse a este sitio web como usuario significa que ha leído este descargo de responsabilidad",
		footer13: "y acepta las 'Reglas importantes' y el 'Descargo de responsabilidad' anteriores.",
		footer14: "Dinero ético",
		request: "Pedido",
		agree: "Aceptar",
		cashbook: "Libro De Caja",
		logout: "Finalizar La Sesión",
		receiving: "A continuación se muestran las transacciones de ",
		DText_01: "Actas",
		DText_02: "Libro De Caja",
		DText_03: "A: Último disponible",
		DText_04: "B: Horas",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/hora",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transacción",
		DText_12: "",
		DText_13: "Fecha de la transacción | Hora",
		DText_14: "",
		DText_15: "Disponible ((AxC)+D)",
		DText_16: "",
		DText_17: "Descripción",
		DText_18: "",
		DText_19: "Cantidad",
		DText_20: "Receptor",
		DText_21: "No se encontraron transacciones",
		DText_22: "▼ También recibe monedas de estos otros ▼",
		DText_23: "▼ También da monedas de estos otros ▼",
		DText_24: "",
		DText_25: "Dotante",
		DText_26: "",
		DText_27: "Disponible",
		DText_28: "",
		DText_29: "Enero",
		DText_30: "Febrero",
		DText_31: "Marzo",
		DText_32: "Abril",
		DText_33: "Mayo",
		DText_34: "Junio",
		DText_35: "Julio",
		DText_36: "Agosto",
		DText_37: "Septiembre",
		DText_38: "Octubre",
		DText_39: "Noviembre",
		DText_40: "Diciembre",
		DText_41: "Semana",
		DText_42: "Mes",
		DText_43: "Año",
		DText_44: "Todo"
	},
	fr: {
		footer00: "Aide et questions fréquemment posées.",
		footer01: "RÈGLES IMPORTANTES",
		footer02: "A. Tout compte d'utilisateur qui met une image dans son profil qui n'est pas",
		footer03: "une photo d'un visage reconnaissable et qui collecte des pièces sera supprimé.",
		footer04: "B. Toute fausse déclaration ou création de doubles comptes pour",
		footer05: "vous-même entraînera la suppression de ce compte une fois détecté.",
		footer06: "CLAUSE DE NON-RESPONSABILITÉ",
		footer07: "1. Rejoindre ou tester l'application ne signifie pas que cet utilisateur accepte",
		footer08: "ou cautionne les idées politiques que le site Web 1CoinH pourrait indiquer.",
		footer09: "2. La copie ou la réutilisation des données utilisateur disponibles",
		footer10: "sur ce site Web - en dehors de ce site Web - est strictement interdite.",
		footer11: "ACCORD",
		footer12: "En rejoignant ce site Web en tant qu'utilisateur, vous signifiez que vous avez lu cette clause de non-",
		footer13: "responsabilité et que vous acceptez les « Règles importantes » et la « Clause de non-responsabilité » ci-dessus.",
		footer14: "L'argent éthique",
		request: "Demande",
		agree: "Accepter",
		cashbook: "Livre De Caisse",
		logout: "Déconnexion",
		receiving: "Ci-dessous vous voyez les transactions de ",
		DText_01: "Transactions",
		DText_02: "Livre De Caisse",
		DText_03: "A: Dernier disponible",
		DText_04: "B: Heures",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/heure",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transaction",
		DText_12: "",
		DText_13: "Date de la transaction | Heure",
		DText_14: "",
		DText_15: "Disponible ((AxC)+D)",
		DText_16: "",
		DText_17: "Description",
		DText_18: "",
		DText_19: "Montante",
		DText_20: "Récepteur",
		DText_21: "Aucune transaction trouvée",
		DText_22: "▼ Reçoit également des pièces de ces autres ▼",
		DText_23: "▼ Donne également des pièces de ces autres ▼",
		DText_24: "",
		DText_25: "Donneur",
		DText_26: "",
		DText_27: "Disponible",
		DText_28: "",
		DText_29: "Janvier",
		DText_30: "Février",
		DText_31: "Mars",
		DText_32: "Avril",
		DText_33: "Mai",
		DText_34: "Juin",
		DText_35: "Julio",
		DText_36: "Août",
		DText_37: "Septiembre",
		DText_38: "Octobre",
		DText_39: "Novembre",
		DText_40: "Décembre",
		DText_41: "Semaine",
		DText_42: "Mois",
		DText_43: "Année",
		DText_44: "Tout"
	},
	gr: {
		footer00: "Βοήθεια και Συχνές Ερωτήσεις.",
		footer01: "ΣΗΜΑΝΤΙΚΟΙ ΚΑΝΟΝΕΣ",
		footer02: "Α. Οποιοσδήποτε λογαριασμός χρήστη τοποθετεί μια εικόνα στο προφίλ του/της που",
		footer03: "δεν είναι εικόνα αναγνωρίσιμου προσώπου και συλλέγει νομίσματα θα αφαιρείται.",
		footer04: "Β. Η παραπλανητική παρουσίαση του εαυτού σας ή η δημιουργία διπλών λογαριασμών για τον",
		footer05: "εαυτό σας θα έχει ως αποτέλεσμα την κατάργηση αυτού του λογαριασμού μόλις εντοπιστεί.",
		footer06: "ΑΡΝΗΣΗ",
		footer07: "1. Η συμμετοχή ή η δοκιμή της εφαρμογής δεν σημαίνει ότι αυτός ο χρήστης συμφωνεί ή",
		footer08: "αποδοκιμάζει τυχόν πολιτικές ιδέες που μπορεί να υποδείξει ο ιστότοπος 1CoinH.",
		footer09: "2. Απαγορεύεται αυστηρά η αντιγραφή ή η επαναχρησιμοποίηση οποιουδήποτε από τα",
		footer10: "δεδομένα χρήστη που βρίσκονται σε αυτόν τον ιστότοπο - εκτός αυτού του ιστότοπου.",
		footer11: "ΣΥΜΦΩΝΙΑ",
		footer12: "Η εγγραφή σε αυτόν τον ιστότοπο ως χρήστης σημαίνει ότι έχετε διαβάσει αυτήν την αποποίηση",
		footer13: "ευθυνών και συμφωνείτε με τους «Σημαντικούς κανόνες» και την «Αποποίηση ευθυνών» παραπάνω.",
		footer14: "Ηθικά χρήματα",
		request: "Αίτηση",
		agree: "Συμφωνώ",
		cashbook: "Βιβλίο ταμείου",
		logout: "Έξοδος",
		receiving: "Παρακάτω βλέπετε τις συναλλαγές του ",
		DText_01: "Συναλλαγές",
		DText_02: "Βιβλίο ταμείου",
		DText_03: "A: Τελευταία διαθέσιμη",
		DText_04: "B: Ώρες",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/ώρα",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Συναλλαγή",
		DText_12: "",
		DText_13: "Ημερομηνία συναλλαγής | Φορά",
		DText_14: "",
		DText_15: "Διαθέσιμος ((AxC)+D)",
		DText_16: "",
		DText_17: "Περιγραφή",
		DText_18: "",
		DText_19: "Ποσό",
		DText_20: "Δέκτης",
		DText_21: "Δεν βρέθηκαν συναλλαγές",
		DText_22: "▼ Λαμβάνει επίσης κέρματα από αυτά τα άλλα ▼",
		DText_23: "▼ Δίνει επίσης κέρματα από αυτά τα άλλα ▼",
		DText_24: "",
		DText_25: "Δότης",
		DText_26: "",
		DText_27: "Διαθέσιμος",
		DText_28: "",
		DText_29: "Ιανουάριος",
		DText_30: "Φεβρουάριος",
		DText_31: "Πορεία",
		DText_32: "Απρίλιος",
		DText_33: "Μάης",
		DText_34: "Ιούνιος",
		DText_35: "Ιούλιος",
		DText_36: "Αύγουστος",
		DText_37: "Σεπτέμβριος",
		DText_38: "Οκτώβριος",
		DText_39: "Νοέμβριος",
		DText_40: "Δεκέμβριος",
		DText_41: "Εβδομάδα",
		DText_42: "Μήνας",
		DText_43: "Ετος",
		DText_44: "Ολοι"
	},
	ha: {
		footer00: "Taimako da Tambayoyin da ake yawan yi.",
		footer01: "MUHIMMAN KA'IDOJI",
		footer02: "A. Duk wani asusun mai amfani da ya sanya hoto a cikin bayanansa wanda ba",
		footer03: "hoton fuskar da ba za a iya gane shi ba kuma yana tara tsabar kudi za a cire.",
		footer04: ". Batar da kanku ko yin asusu biyu don kanku",
		footer05: "zai haifar da cire wannan asusun da zarar an gano.",
		footer06: "RA'AYI",
		footer07: "1. Shiga ko gwada app ɗin baya nufin cewa wannan mai amfani ya yarda ko",
		footer08: "ya yarda da duk wani ra'ayin siyasa da gidan yanar gizon 1CoinH zai iya nunawa.",
		footer09: "2. Kwafi ko sake amfani da duk wani bayanan mai amfani da za a iya samu akan",
		footer10: "wannan gidan yanar gizon - a wajen wannan gidan yanar gizon - haramun ne.",
		footer11: "YARJEJI",
		footer12: "Shiga wannan gidan yanar gizon a matsayin mai amfani yana nufin kun karanta",
		footer13: "wannan ɓatanci kuma kun yarda da 'Muhimman Dokoki' da 'Kiyayewa' a sama.",
		footer14: "Kudi na Da'a",
		request: "Nema",
		agree: "Yarda",
		cashbook: "Littafin Kuɗi",
		logout: "Fita",
		receiving: "A ƙasa zaku ga ma'amaloli na ",
		DText_01: "Ma'amaloli",
		DText_02: "Littafin Kuɗi",
		DText_03: "A: Karshe Akwai",
		DText_04: "B: Awanni",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/hour",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Kasuwanci",
		DText_12: "",
		DText_13: "Kwanan Kasuwanci | Lokaci",
		DText_14: "",
		DText_15: "Akwai ((AxC)+D)",
		DText_16: "",
		DText_17: "Bayani",
		DText_18: "",
		DText_19: "Adadin",
		DText_20: "Mai karɓa",
		DText_21: "Ba a sami ma'amaloli ba",
		DText_22: "▼ Har ila yau yana karbar tsabar kudi daga wadannan ▼",
		DText_23: "▼ Har ila yau yana ba da tsabar kudi daga waɗannan wasu ▼",
		DText_24: "",
		DText_25: "Mai bayarwa",
		DText_26: "",
		DText_27: "Akwai",
		DText_28: "",
		DText_29: "Janairu",
		DText_30: "Fabrairu",
		DText_31: "Maris",
		DText_32: "Afrilu",
		DText_33: "Mai",
		DText_34: "Yuni",
		DText_35: "Yuli",
		DText_36: "Agusta",
		DText_37: "Satumba",
		DText_38: "Oktoba",
		DText_39: "Nuwamba",
		DText_40: "Disamba",
		DText_41: "Mako",
		DText_42: "Watan",
		DText_43: "Shekara",
		DText_44: "Duka"
	},
	hi: {
		footer00: "सहायता एवं अक्सर पूछे जाने वाले प्रश्न.",
		footer01: "महत्वपूर्ण नियम",
		footer02: "A. कोई भी उपयोगकर्ता खाता जो अपनी प्रोफ़ाइल में कोई ऐसी छवि डालता है जो किसी पहचाने",
		footer03: "जाने योग्य चेहरे की तस्वीर नहीं है और सिक्के एकत्र कर रहा है, उसे हटा दिया जाएगा।.",
		footer04: "B. अपने बारे में गलत जानकारी देने या अपने लिए दोहरे खाते",
		footer05: "बनाने पर, पता चलते ही उस खाते को हटा दिया जाएगा।.",
		footer06: "अस्वीकरण",
		footer07: "1. ऐप में शामिल होने या उसका परीक्षण करने का मतलब यह नहीं है कि यह उपयोगकर्ता 1CoinH",
		footer08: "वेबसाइट द्वारा बताए गए किसी भी राजनीतिक विचार से सहमत है या उसका समर्थन करता है।",
		footer09: "2. इस वेबसाइट पर उपलब्ध किसी भी उपयोगकर्ता डेटा की प्रतिलिपि बनाना या",
		footer10: "उसका पुनः उपयोग करना - इस वेबसाइट के बाहर - सख्त वर्जित है।",
		footer11: "समझौता",
		footer12: "एक उपयोगकर्ता के रूप में इस वेबसाइट से जुड़ने का मतलब है कि आपने इस अस्वीकरण",
		footer13: "को पढ़ लिया है और ऊपर दिए गए 'महत्वपूर्ण नियमों' और 'अस्वीकरण' से सहमत हैं।",
		footer14: "नैतिक धन",
		request: "अनुरोध",
		agree: "सहमत",
		cashbook: "रोकड़ बही",
		logout: "लॉग आउट",
		receiving: "नीचे आप निम्नलिखित लेन-देन देख सकते हैं ",
		DText_01: "लेनदेन",
		DText_02: "रोकड़ बही",
		DText_03: "A: अंतिम उपलब्ध",
		DText_04: "B: घंटे",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/घंटा",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "लेन-देन",
		DText_12: "",
		DText_13: "लेन-देन की तिथि | समय",
		DText_14: "",
		DText_15: "उपलब्ध ((AxC)+D)",
		DText_16: "",
		DText_17: "विवरण",
		DText_18: "",
		DText_19: "मात्रा",
		DText_20: "रिसीवर",
		DText_21: "कोई परिणाम नहीं मिले",
		DText_22: "▼ इन अन्य लोगों से भी सिक्के प्राप्त होते हैं ▼",
		DText_23: "▼ इन अन्य लोगों से भी सिक्के मिलते हैं ▼",
		DText_24: "",
		DText_25: "दाता",
		DText_26: "",
		DText_27: "उपलब्ध",
		DText_28: "",
		DText_29: "जनवरी",
		DText_30: "फ़रवरी",
		DText_31: "मार्च",
		DText_32: "अप्रैल",
		DText_33: "फूलना",
		DText_34: "जून",
		DText_35: "जुलाई",
		DText_36: "अगस्त",
		DText_37: "सितम्बर",
		DText_38: "अक्टूबर",
		DText_39: "नवंबर",
		DText_40: "दिसंबर",
		DText_41: "सप्ताह",
		DText_42: "महीना",
		DText_43: "वर्ष",
		DText_44: "सभी"
	},
	he: {
		footer00: "עזרה ושאלות נפוצות.",
		footer01: "כללים חשובים",
		footer02: "א. כל חשבון משתמש שמכניס לפרופיל שלו/ה תמונה",
		footer03: "שאינה תמונה של פרצוף מזוהה ואוסף מטבעות יוסר.",
		footer04: "ב. מצג שווא של עצמך או יצירת חשבונות כפולים",
		footer05: "לעצמך יביאו להסרה של חשבון זה לאחר זיהוי.",
		footer06: "כתב ויתור",
		footer07: "1. הצטרפות או בדיקה של האפליקציה לא אומרת שמשתמש זה מסכים או",
		footer08: "מביע הסכמה לרעיונות פוליטיים שהאתר 1CoinH עשוי להצביע עליו.",
		footer09: "2. העתקה או שימוש חוזר בכל אחד מנתוני המשתמש",
		footer10: "שניתן למצוא באתר זה - מחוץ לאתר זה - אסורה בהחלט.",
		footer11: "הֶסכֵּם",
		footer12: "הצטרפות לאתר זה כמשתמש פירושה שקראת כתב",
		footer13: "ויתור זה והסכמת ל'כללים חשובים' ו'כתב ויתור' לעיל.",
		footer14: "כסף אתי",
		request: "בַּקָשָׁה",
		agree: "לְהַסכִּים",
		cashbook: "קופה",
		logout: "התנתק",
		receiving: "להלן אתה רואה את העסקאות של ",
		DText_01: "עסקאות",
		DText_02: "קופה",
		DText_03: "A: זמין אחרון",
		DText_04: "B: שעות",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/שעה",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "עִסקָה",
		DText_12: "",
		DText_13: "תאריך עסקה | זְמַן",
		DText_14: "",
		DText_15: "זָמִין ((AxC)+D)",
		DText_16: "",
		DText_17: "תֵאוּר",
		DText_18: "",
		DText_19: "סְכוּם",
		DText_20: "מַקְלֵט",
		DText_21: "לא נמצאו עסקאות",
		DText_22: "▼ מקבל גם מטבעות מהאחרים האלה ▼",
		DText_23: "▼ נותן גם מטבעות מהאחרים האלה ▼",
		DText_24: "",
		DText_25: "נותן",
		DText_26: "",
		DText_27: "זָמִין",
		DText_28: "",
		DText_29: "יָנוּאָר",
		DText_30: "פֶבּרוּאָר",
		DText_31: "מַרס",
		DText_32: "אַפּרִיל",
		DText_33: "מַאִי",
		DText_34: "יוּנִי",
		DText_35: "יוּלִי",
		DText_36: "אוֹגוּסט",
		DText_37: "סֶפּטֶמבֶּר",
		DText_38: "אוֹקְטוֹבֶּר",
		DText_39: "נוֹבֶמבֶּר",
		DText_40: "דֵצֶמבֶּר",
		DText_41: "שָׁבוּעַ",
		DText_42: "חוֹדֶשׁ",
		DText_43: "שָׁנָה",
		DText_44: "כֹּל"
	},
	hu: {
		footer00: "Segítség és gyakran ismételt kérdések.",
		footer01: "FONTOS SZABÁLYOK",
		footer02: "V. Minden olyan felhasználói fiókot, amely olyan képet helyez el a profiljába,",
		footer03: "amely nem egy felismerhető arc képe, és érméket gyűjt, eltávolítjuk.",
		footer04: "B. Ha félrevezeti magát, vagy kettős fiókot hoz létre",
		footer05: "magának, az észlelés után a fiók eltávolításra kerül.",
		footer06: "NYILATKOZAT",
		footer07: "1. Az alkalmazáshoz való csatlakozás vagy az alkalmazás tesztelése nem jelenti azt, hogy a felhasználó",
		footer08: "beleegyezik vagy elnéz minden olyan politikai elképzelést, amelyet az 1CoinH webhely jelezhet.",
		footer09: "2. A weboldalon található felhasználói adatok másolása vagy",
		footer10: "újrafelhasználása - ezen a weboldalon kívül - szigorúan tilos.",
		footer11: "MEGÁLLAPODÁS",
		footer12: "Ha felhasználóként csatlakozik ehhez a weboldalhoz, az azt jelenti, hogy elolvasta ezt a",
		footer13: "felelősségkizárást, és elfogadja a fenti „Fontos szabályokat” és „Felelősségi nyilatkozatot”.",
		footer14: "Etikus Pénz",
		request: "Kér",
		agree: "Egyetért",
		cashbook: "Pénztárkönyv",
		logout: "Jelentkezzen Ki",
		receiving: "Alább láthatja a tranzakciókat ",
		DText_01: "Tranzakciók",
		DText_02: "Pénztárkönyv",
		DText_03: "A: Utoljára elérhető",
		DText_04: "B: Órák",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/óra",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Tranzakció",
		DText_12: "",
		DText_13: "Tranzakció dátuma | Idő",
		DText_14: "",
		DText_15: "Elérhető ((AxC)+D)",
		DText_16: "",
		DText_17: "Leírás",
		DText_18: "",
		DText_19: "Összeg",
		DText_20: "Vevő",
		DText_21: "Nem található tranzakció",
		DText_22: "▼ Ezektől a többiektől is kap érméket ▼",
		DText_23: "▼ Ezektől a többiektől is ad érméket ▼",
		DText_24: "",
		DText_25: "Adakozó",
		DText_26: "",
		DText_27: "Elérhető",
		DText_28: "",
		DText_29: "január",
		DText_30: "február",
		DText_31: "március",
		DText_32: "április",
		DText_33: "május",
		DText_34: "június",
		DText_35: "július",
		DText_36: "augusztus",
		DText_37: "szeptember",
		DText_38: "október",
		DText_39: "november",
		DText_40: "december",
		DText_41: "Hét",
		DText_42: "Hónap",
		DText_43: "Év",
		DText_44: "Minden"
	},
	it: {
		footer00: "Aiuto e Domande Frequenti.",
		footer01: "REGOLE IMPORTANTI",
		footer02: "A. Qualsiasi account utente che inserisce nel proprio profilo un'immagine",
		footer03: "che non ritrae un volto riconoscibile e che colleziona monete verrà rimosso.",
		footer04: "B. Se si rivelasse falsa la propria identità o si creassero doppi",
		footer05: "account, l'account in questione verrebbe rimosso una volta scoperto.",
		footer06: "DISCLAIMER",
		footer07: "1. L'adesione all'app o il suo test non implica che l'utente accetti",
		footer08: "o tolleri le idee politiche che il sito web 1CoinH potrebbe indicare.",
		footer09: "2. È severamente vietato copiare o riutilizzare al di fuori",
		footer10: "di questo sito web i dati utente presenti su questo sito web.",
		footer11: "ACCORDO",
		footer12: "Registrandoti a questo sito web come utente, significa che hai letto questa informativa",
		footer13: "sulla privacy e accetti le 'Regole importanti' e l`'Informativa sulla privacy' di cui sopra.",
		footer14: "Denaro Etico",
		request: "Richiesta",
		agree: "Accordo",
		cashbook: "Libro Cassa",
		logout: "Esci",
		receiving: "Di seguito puoi vedere le transazioni di ",
		DText_01: "Transazioni",
		DText_02: "Libro Cassa",
		DText_03: "A: Ultimo disponibile",
		DText_04: "B: Ore",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/ora",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transazione",
		DText_12: "",
		DText_13: "Data della transazione | Ora",
		DText_14: "",
		DText_15: "Disponibile ((AxC)+D)",
		DText_16: "",
		DText_17: "Descrizione",
		DText_18: "",
		DText_19: "Quantità",
		DText_20: "Ricevitore",
		DText_21: "Nessuna transazione trovata",
		DText_22: "▼ Riceve anche monete da questi altri ▼",
		DText_23: "▼ Fornisce anche monete di questi altri ▼",
		DText_24: "",
		DText_25: "Donatore",
		DText_26: "",
		DText_27: "Disponibile",
		DText_28: "",
		DText_29: "gennaio",
		DText_30: "febbraio",
		DText_31: "marzo",
		DText_32: "aprile",
		DText_33: "maggio",
		DText_34: "giugno",
		DText_35: "luglio",
		DText_36: "agosto",
		DText_37: "settembre",
		DText_38: "ottobre",
		DText_39: "novembre",
		DText_40: "dicembre",
		DText_41: "Settimana",
		DText_42: "Mese",
		DText_43: "Anno",
		DText_44: "Tutto"
	},
	ja: {
		footer00: "ヘルプとよくある質問.",
		footer01: "重要なルール",
		footer02: "A. 認識可能な顔写真ではない画像をプロフィールに掲載し、",
		footer03: "コインを収集しているユーザーアカウントは削除されます。",
		footer04: "B. 自分自身を偽ったり、自分自身のアカウントを二重に作成したりした場合、",
		footer05: "そのアカウントは検出され次第削除されます。",
		footer06: "免責事項",
		footer07: "1. アプリに参加したりテストしたりすることは、ユーザーが 1CoinH の Web",
		footer08: "サイトが示す政治的思想に同意または容認することを意味するものではありません。",
		footer09: "2. 本ウェブサイトに掲載されているユーザーデータを本ウェブサ",
		footer10: "イト外でコピーまたは再利用することは固く禁じられています。",
		footer11: "合意",
		footer12: "このウェブサイトにユーザーとして参加することは、この免責事項を読み、",
		footer13: "上記の「重要な規則」および「免責事項」に同意したことを意味します。",
		footer14: "倫理的なお金",
		request: "リクエスト",
		agree: "同意する",
		cashbook: "現金出納帳",
		logout: "ログアウト",
		receiving: "以下に取引内容を示します ",
		DText_01: "取引",
		DText_02: "現金出納帳",
		DText_03: "A: 最終販売日",
		DText_04: "B: 営業時間",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/時間",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "取引",
		DText_12: "",
		DText_13: "取引日 | 時間",
		DText_14: "",
		DText_15: "利用可能 ((AxC)+D)",
		DText_16: "",
		DText_17: "説明",
		DText_18: "",
		DText_19: "額",
		DText_20: "受信者",
		DText_21: "取引が見つかりません",
		DText_22: "▼ 他の人からもコインを受け取ります ▼",
		DText_23: "▼ 他にもこんなコインをプレゼント ▼",
		DText_24: "",
		DText_25: "贈り主",
		DText_26: "",
		DText_27: "利用可能",
		DText_28: "",
		DText_29: "1月",
		DText_30: "2月",
		DText_31: "3月",
		DText_32: "4月",
		DText_33: "5月",
		DText_34: "6月",
		DText_35: "7月",
		DText_36: "8月",
		DText_37: "9月",
		DText_38: "10月",
		DText_39: "11月",
		DText_40: "12月",
		DText_41: "週",
		DText_42: "月",
		DText_43: "年",
		DText_44: "全て"
	},
	ki: {
		footer00: "Ubufasha nibibazo bikunze kubazwa.",
		footer01: "AMATEGEKO AKAMARO",
		footer02: "A. Konti yose yumukoresha ishyira ishusho mumwirondoro we itari",
		footer03: "ishusho yisura yamenyekanye kandi ikusanya ibiceri bizakurwaho.",
		footer04: "B. Kwiyerekana nabi cyangwa gukora konti ebyiri kubwawe",
		footer05: "bizavamo iyo konte gukurwaho bimaze kumenyekana.",
		footer06: "IKIBAZO",
		footer07: "1. Kwinjira cyangwa kugerageza porogaramu ntabwo bivuze ko uyu ukoresha yemeye cyangwa",
		footer08: "ashyigikiye ibitekerezo byose bya politiki urubuga rwa 1CoinH rushobora kwerekana.",
		footer09: "2. Gukoporora cyangwa gukoresha ikoreshwa ryumukoresha ushobora",
		footer10: "kuboneka kururu rubuga - hanze yuru rubuga - birabujijwe rwose.",
		footer11: "AMASEZERANO",
		footer12: "Kwinjira kururu rubuga nkumukoresha bivuze ko wasomye iki",
		footer13: "cyemezo kandi ukemera 'Amategeko yingenzi' na 'Disclaimer' hejuru.",
		footer14: "Amafaranga Yimyitwarire",
		request: "Gusaba",
		agree: "Emera",
		cashbook: "Igitabo Kwishyura",
		logout: "Sohoka",
		receiving: "Hasi urabona ibikorwa bya ",
		DText_01: "Gucuruza",
		DText_02: "Igitabo Kwishyura",
		DText_03: "A: Iheruka Kuboneka",
		DText_04: "B: Amasaha",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/isaha",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Igicuruzwa",
		DText_12: "",
		DText_13: "Itariki yo gucuruza | Igihe",
		DText_14: "",
		DText_15: "Birashoboka ((AxC)+D)",
		DText_16: "",
		DText_17: "Ibisobanuro",
		DText_18: "",
		DText_19: "Umubare",
		DText_20: "Uwakiriye",
		DText_21: "Nta bicuruzwa byabonetse",
		DText_22: "▼ Yakiriye kandi ibiceri kubandi ▼",
		DText_23: "▼ Atanga kandi ibiceri kubandi ▼",
		DText_24: "",
		DText_25: "Utanga",
		DText_26: "",
		DText_27: "Birashoboka",
		DText_28: "",
		DText_29: "Mutarama",
		DText_30: "Gashyantare",
		DText_31: "Werurwe",
		DText_32: "Mata",
		DText_33: "Gicurasi",
		DText_34: "Kamena",
		DText_35: "Nyakanga",
		DText_36: "Kanama",
		DText_37: "Nzeri",
		DText_38: "Ukwakira",
		DText_39: "Ugushyingo",
		DText_40: "Kigarama",
		DText_41: "Icyumweru",
		DText_42: "Ukwezi",
		DText_43: "Umwaka",
		DText_44: "Byose"
	},
	ko: {
		footer00: "도움말 및 자주 묻는 질문.",
		footer01: "중요 규칙",
		footer02: "A. 자신의 프로필에 알아볼 수 있는 얼굴이 아닌 사진을",
		footer03: "넣고 코인을 모으는 모든 사용자 계정은 삭제됩니다.",
		footer04: "B. 자신을 속이거나 이중 계정을 만드는",
		footer05: "경우, 해당 계정은 발견 시 삭제됩니다.",
		footer06: "부인 성명",
		footer07: "1. 앱에 가입하거나 테스트하는 것은 해당 사용자가 1CoinH 웹사이트에서 나",
		footer08: "타내는 정치적 아이디어에 동의하거나 묵인한다는 것을 의미하지 않습니다.",
		footer09: "2. 이 웹사이트에서 찾을 수 있는 사용자 데이터를 이 웹사이트",
		footer10: "외부에서 복사하거나 재사용하는 것은 엄격히 금지되어 있습니다.",
		footer11: "합의",
		footer12: "이 웹사이트에 사용자로 가입하는 것은 귀하가 본 면책 조항을 읽었으며",
		footer13: "위의 '중요 규칙' 및 '면책 조항'에 동의한다는 것을 의미합니다.",
		footer14: "윤리적 돈",
		request: "요구",
		agree: "동의하다",
		cashbook: "현금 출납장",
		logout: "로그아웃",
		receiving: "아래에서 거래를 확인하세요 ",
		DText_01: "업무",
		DText_02: "현금 출납장",
		DText_03: "A: 마지막 이용 가능",
		DText_04: "B: 시간",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/시간",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "거래",
		DText_12: "",
		DText_13: "거래 날짜 | 시간",
		DText_14: "",
		DText_15: "사용 가능 ((AxC)+D)",
		DText_16: "",
		DText_17: "설명",
		DText_18: "",
		DText_19: "양",
		DText_20: "수화기",
		DText_21: "거래내역이 없습니다",
		DText_22: "▼ 다른 사람들로부터도 코인을 받습니다 ▼",
		DText_23: "▼ 다른 사람들로부터도 코인을 받습니다 ▼",
		DText_24: "",
		DText_25: "주는 사람",
		DText_26: "",
		DText_27: "사용 가능",
		DText_28: "",
		DText_29: "1월",
		DText_30: "2월",
		DText_31: "3월",
		DText_32: "4월",
		DText_33: "5월",
		DText_34: "6월",
		DText_35: "7월",
		DText_36: "7월",
		DText_37: "8월",
		DText_38: "10월",
		DText_39: "11월",
		DText_40: "12월",
		DText_41: "주",
		DText_42: "월",
		DText_43: "년도",
		DText_44: "모두"
	},
	ne: {
		footer00: "Hulp en veelgestelde vragen.",
		footer01: "BELANGRIJKE REGELS",
		footer02: "A. Elk gebruikersaccount dat een afbeelding in zijn/haar profiel plaatst",
		footer03: "die geen herkenbaar gezicht toont en munten verzamelt, wordt verwijderd.",
		footer04: "B. Als je jezelf voordoet als iemand anders of als je dubbele accounts voor",
		footer05: "jezelf aanmaakt, wordt het account verwijderd zodra dit wordt ontdekt.",
		footer06: "DISCLAIMER",
		footer07: "1. Deelname aan of het testen van de app betekent geenszins dat deze gebruiker akkoord",
		footer08: "gaat met - of de politieke ideeën goedkeurt - die op de 1CoinH-website worden geuit.",
		footer09: "2. Het is ten strengste verboden om gebruikersgegevens die op deze website",
		footer10: "te vinden zijn, buiten deze website te kopiëren of te hergebruiken.",
		footer11: "OVEREENKOMST",
		footer12: "Wanneer je jezelf als gebruiker bij deze website aansluit, betekent dit dat je deze disclaimer",
		footer13: "hebt gelezen en akkoord gaat met de bovenstaande 'Belangrijke regels' en 'Disclaimer'.",
		footer14: "Ethisch Geld",
		request: "Verzoek",
		agree: "Akkoord",
		cashbook: "Kasboek",
		logout: "Log Uit",
		receiving: "Hieronder zie je de transacties van ",
		DText_01: "Transacties",
		DText_02: "Kasboek",
		DText_03: "A: Laatst beschikbaar",
		DText_04: "B: Uren",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/uur",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transactie",
		DText_12: "",
		DText_13: "Transactiedatum | Tijd",
		DText_14: "",
		DText_15: "Besteedbaar ((AxC)+D)",
		DText_16: "",
		DText_17: "Omschrijving",
		DText_18: "",
		DText_19: "Hoeveelheid",
		DText_20: "Ontvanger",
		DText_21: "Geen transacties gevonden",
		DText_22: "▼ Ontvangt ook munten van deze anderen ▼",
		DText_23: "▼ Geeft ook munten van deze anderen ▼",
		DText_24: "",
		DText_25: "Gever",
		DText_26: "",
		DText_27: "Besteedbaar",
		DText_28: "",
		DText_29: "januari",
		DText_30: "februari",
		DText_31: "maart",
		DText_32: "april",
		DText_33: "mei",
		DText_34: "juni",
		DText_35: "juli",
		DText_36: "augustus",
		DText_37: "september",
		DText_38: "oktober",
		DText_39: "november",
		DText_40: "december",
		DText_41: "Week",
		DText_42: "Maand",
		DText_43: "Jaar",
		DText_44: "Alle"
	},
	po: {
		footer00: "Pomoc i często zadawane pytania.",
		footer01: "WAŻNE ZASADY",
		footer02: "A. Każde konto użytkownika, które umieści w swoim profilu zdjęcie nieprzedstawiające",
		footer03: "rozpoznawalnej twarzy i którego celem jest zbieranie monet, zostanie usunięte.",
		footer04: "B. Podawanie fałszywych informacji o sobie lub tworzenie podwójnych",
		footer05: "kont będzie skutkować usunięciem konta po jego wykryciu.",
		footer06: "ZASTRZEŻENIE",
		footer07: "1. Dołączenie do aplikacji lub jej testowanie nie oznacza, że dany użytkownik zgadza się lub toleruje",
		footer08: "jakiekolwiek idee polityczne, które mogą być sugerowane na stronie internetowej 1CoinH.",
		footer09: "2. Kopiowanie lub wykorzystywanie danych użytkownika, które można znaleźć na",
		footer10: "tej stronie internetowej - poza tą stroną internetową - jest surowo zabronione.",
		footer11: "POROZUMIENIE",
		footer12: "Dołączając do tej witryny internetowej jako użytkownik, zgadzasz się z treścią niniejszego",
		footer13: "zastrzeżenia i akceptujesz powyższe „Ważne zasady” oraz „Zastrzeżenie”.",
		footer14: "Etyczne Pieniądze",
		request: "Wniosek",
		agree: "Zgadzać się",
		cashbook: "Księga Kasowa",
		logout: "Wyloguj Się",
		receiving: "Poniżej widzisz transakcje ",
		DText_01: "Transakcje",
		DText_02: "Księga Kasowa",
		DText_03: "A: Ostatnia dostępna",
		DText_04: "B: Godziny",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/godzinę",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transakcja",
		DText_12: "",
		DText_13: "Data transakcji | Czas",
		DText_14: "",
		DText_15: "Dostępny ((AxC)+D)",
		DText_16: "",
		DText_17: "Opis",
		DText_18: "",
		DText_19: "Kwota",
		DText_20: "Odbiornik",
		DText_21: "Nie znaleziono transakcji",
		DText_22: "▼ Otrzymuje również monety od tych innych osób ▼",
		DText_23: "▼ Daje również monety od tych innych ▼",
		DText_24: "",
		DText_25: "Dawca",
		DText_26: "",
		DText_27: "Dostępny",
		DText_28: "",
		DText_29: "Styczeń",
		DText_30: "Luty",
		DText_31: "Marzec",
		DText_32: "Kwiecień",
		DText_33: "Maj",
		DText_34: "Czerwiec",
		DText_35: "Lipiec",
		DText_36: "Sierpień",
		DText_37: "Wrzesień",
		DText_38: "Październik",
		DText_39: "Listopad",
		DText_40: "Grudzień",
		DText_41: "Tydzień",
		DText_42: "Miesiąc",
		DText_43: "Rok",
		DText_44: "Wszystko"
	},
	pt: {
		footer00: "Ajuda e perguntas frequentes.",
		footer01: "REGRAS IMPORTANTES",
		footer02: "A. Qualquer conta de utilizador que coloque uma imagem no seu perfil que",
		footer03: "não seja de um rosto reconhecível e esteja a recolher moedas será removida.",
		footer04: "B. Deturpar-se ou criar contas duplas resultará",
		footer05: "na remoção dessa conta assim que for detetada.",
		footer06: "ISENÇÃO DE RESPONSABILIDADE",
		footer07: "1.º Aderir ou testar a aplicação não significa que este utilizador concorde",
		footer08: "ou tolere quaisquer ideias políticas que o site 1CoinH possa indicar.",
		footer09: "2.º É estritamente proibido copiar ou reutilizar quaisquer dados do",
		footer10: "utilizador que possam ser encontrados neste site - fora deste site.",
		footer11: "ACORDO",
		footer12: "Aderir a este site como utilizador significa que leu esta isenção de responsabilidade",
		footer13: "e concorda com as 'Regras importantes' e a 'Isenção de responsabilidade' acima.",
		footer14: "Dinheiro Ético",
		request: "Pedido",
		agree: "Concordar",
		cashbook: "Livro Caixa",
		logout: "Sair",
		receiving: "Abaixo vê as transações de ",
		DText_01: "Transações",
		DText_02: "Livro Caixa",
		DText_03: "A: Último disponível",
		DText_04: "B: Passou",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/hora",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Transação",
		DText_12: "",
		DText_13: "Data da transação | Hora",
		DText_14: "",
		DText_15: "Disponível ((AxC)+D)",
		DText_16: "",
		DText_17: "Descrição",
		DText_18: "",
		DText_19: "Montante",
		DText_20: "Receptor",
		DText_21: "Nenhuma transação encontrada",
		DText_22: "▼ Também recebe moedas desses outros ▼",
		DText_23: "▼ Também dá moedas desses outros ▼",
		DText_24: "",
		DText_25: "Doador",
		DText_26: "",
		DText_27: "Disponível",
		DText_28: "",
		DText_29: "Janeiro",
		DText_30: "Fevereiro",
		DText_31: "Março",
		DText_32: "Abril",
		DText_33: "Maio",
		DText_34: "Junho",
		DText_35: "Julho",
		DText_36: "Agosto",
		DText_37: "Setembro",
		DText_38: "Outubro",
		DText_39: "Novembro",
		DText_40: "Dezembro",
		DText_41: "Semana",
		DText_42: "Mês",
		DText_43: "Rok",
		DText_44: "Tudo"
	},
	ru: {
		footer00: "Помощь и часто задаваемые вопросы.",
		footer01: "ВАЖНЫЕ ПРАВИЛА",
		footer02: "A. Любая учетная запись пользователя, размещающая в своем профиле изображение,",
		footer03: "не являющееся фотографией узнаваемого лица, и собирающая монеты, будет удалена.",
		footer04: "B. Предоставление ложных сведений о себе или создание двойных учетных",
		footer05: "записей приведет к удалению учетной записи после ее обнаружения.",
		footer06: "ОТКАЗ ОТ ОТВЕТСТВЕННОСТИ",
		footer07: "1. Присоединение к приложению или его тестирование не означает, что пользователь соглашается",
		footer08: "или одобряет какие-либо политические идеи, которые могут быть представлены на сайте 1CoinH.",
		footer09: "2. Копирование или повторное использование любых пользовательских данных,",
		footer10: "которые можно найти на этом сайте, за пределами этого сайта строго запрещено.",
		footer11: "СОГЛАШЕНИЕ",
		footer12: "Регистрация на этом сайте в качестве пользователя означает, что вы прочитали данное заявление об",
		footer13: "отказе от ответственности и соглашаетесь с «Важными правилами» и «Отказом от ответственности» выше.",
		footer14: "Этические деньги",
		request: "запрос",
		agree: "соглашаться",
		cashbook: "Кассовая книга",
		logout: "Выйти",
		receiving: "Ниже вы видите транзакции ",
		DText_01: "Транзакции",
		DText_02: "Кассовая книга",
		DText_03: "A: Последний доступный",
		DText_04: "B: Прошедший",
		DText_05: "C: (0.99995^B)",
		DText_06: "D: 1ᕫ/час",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "Сделка",
		DText_12: "",
		DText_13: "Дата транзакции | Время",
		DText_14: "",
		DText_15: "Доступный ((AxC)+D)",
		DText_16: "",
		DText_17: "Описание",
		DText_18: "",
		DText_19: "Количество",
		DText_20: "Получатель",
		DText_21: "Транзакции не найдены",
		DText_22: "▼ Также получает монеты от этих других ▼",
		DText_23: "▼ Также дает монеты от этих других ▼",
		DText_24: "",
		DText_25: "Даритель",
		DText_26: "",
		DText_27: "Доступный",
		DText_28: "",
		DText_29: "январь",
		DText_30: "февраль",
		DText_31: "Маршировать",
		DText_32: "Апрель",
		DText_33: "май",
		DText_34: "Июнь",
		DText_35: "Июль",
		DText_36: "Август",
		DText_37: "Сентябрь",
		DText_38: "октябрь",
		DText_39: "ноябрь",
		DText_40: "декабрь",
		DText_41: "Неделя",
		DText_42: "Месяц",
		DText_43: "Год",
		DText_44: "Все"
	}
}


let footer_00 = document.getElementById("footer00");
let footer_01 = document.getElementById("footer01");
let footer_02 = document.getElementById("footer02");
let footer_03 = document.getElementById("footer03");
let footer_04 = document.getElementById("footer04");
let footer_05 = document.getElementById("footer05");
let footer_06 = document.getElementById("footer06");
let footer_07 = document.getElementById("footer07");
let footer_08 = document.getElementById("footer08");
let footer_09 = document.getElementById("footer09");
let footer_10 = document.getElementById("footer10");
let footer_11 = document.getElementById("footer11");
let footer_12 = document.getElementById("footer12");
let footer_13 = document.getElementById("footer13");
let footer_14 = document.getElementById("footer14");
let human = document.getElementById("human");
let request = document.getElementById("request");
let agree = document.getElementById("agree");
let cashbook = document.getElementById("cashbook");
let logout = document.getElementById("logout");
let receiving = document.getElementById("receiving");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");
let text_09 = document.getElementById("text_09");
let text_10 = document.getElementById("text_10");
let text_11 = document.getElementById("text_11");
let text_12 = document.getElementById("text_12");
let text_13 = document.getElementById("text_13");
let text_14 = document.getElementById("text_14");
let text_15 = document.getElementById("text_15");
let text_16 = document.getElementById("text_16");
let text_17 = document.getElementById("text_17");
let text_18 = document.getElementById("text_18");
let text_19 = document.getElementById("text_19");
let text_20 = document.getElementById("text_20");
let text_21 = document.getElementById("text_21");
let text_22 = document.getElementById("text_22");
let text_23 = document.getElementById("text_23");
let text_24 = document.getElementById("text_24");
let text_25 = document.getElementById("text_25");
let text_26 = document.getElementById("text_26");
let text_27 = document.getElementById("text_27");
let text_28 = document.getElementById("text_28");
let text_29 = document.getElementById("text_29");
let text_30 = document.getElementById("text_30");
let text_31 = document.getElementById("text_31");
let text_32 = document.getElementById("text_32");
let text_33 = document.getElementById("text_33");
let text_34 = document.getElementById("text_34");
let text_35 = document.getElementById("text_35");
let text_36 = document.getElementById("text_36");
let text_37 = document.getElementById("text_37");
let text_38 = document.getElementById("text_38");
let text_39 = document.getElementById("text_39");
let text_40 = document.getElementById("text_40");
let text_41 = document.getElementById("text_41");
let text_42 = document.getElementById("text_42");
let text_43 = document.getElementById("text_43");
let text_44 = document.getElementById("text_44");


function setLanguage(language) {
	if(language == "ar"){
		footer_00.innerText = translations.ar.footer00;
		footer_01.innerText = translations.ar.footer01;
		footer_02.innerText = translations.ar.footer02;
		footer_03.innerText = translations.ar.footer03;
		footer_04.innerText = translations.ar.footer04;
		footer_05.innerText = translations.ar.footer05;
		footer_06.innerText = translations.ar.footer06;
		footer_07.innerText = translations.ar.footer07;
		footer_08.innerText = translations.ar.footer08;
		footer_09.innerText = translations.ar.footer09;
		footer_10.innerText = translations.ar.footer10;
		footer_11.innerText = translations.ar.footer11;
		footer_12.innerText = translations.ar.footer12;
		footer_13.innerText = translations.ar.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.footer14;
		request.innerText = translations.ar.request;
		agree.innerText = translations.ar.agree;
		cashbook.innerText = translations.ar.cashbook;
		logout.innerText = translations.ar.logout;
		if (receiving) {
			receiving.innerText = translations.ar.receiving;
		}
		text_01.innerText = translations.ar.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_02;
		if (text_03) {text_03.value = translations.ar.DText_03;}
		if (text_04) {text_04.value = translations.ar.DText_04;}
		if (text_05) {text_05.value = translations.ar.DText_05;}
		if (text_06) {text_06.value = translations.ar.DText_06;}
		if (text_07) {text_07.value = translations.ar.DText_07;}
		if (text_08) {text_08.value = translations.ar.DText_08;}
		if (text_09) {text_09.value = translations.ar.DText_09;}
		if (text_10) {text_10.value = translations.ar.DText_10;}
		if (text_11) {text_11.innerText = translations.ar.DText_11;}
		if (text_12) {text_12.value = translations.ar.DText_12;}
		if (text_13) {text_13.innerText = translations.ar.DText_13;}
		if (text_14) {text_14.value = translations.ar.DText_14;}
		if (text_15) {text_15.innerText = translations.ar.DText_15;}
		if (text_16) {text_16.value = translations.ar.DText_16;}
		if (text_17) {text_17.innerText = translations.ar.DText_17;}
		if (text_18) {text_18.value = translations.ar.DText_18;}
		if (text_19) {text_19.innerText = translations.ar.DText_19;}
		if (text_20) {text_20.innerText = translations.ar.DText_20;}
		if (text_21) {text_21.innerText = translations.ar.DText_21;}
		if (text_22) {text_22.innerText = translations.ar.DText_22;}
		if (text_23) {text_23.innerText = translations.ar.DText_23;}
		if (text_24) {text_24.innerText = translations.ar.DText_24;}
		if (text_25) {text_25.innerText = translations.ar.DText_25;}
		if (text_26) {text_26.innerText = translations.ar.DText_26;}
		if (text_27) {text_27.value = translations.ar.DText_27;}
		if (text_28) {text_28.innerText = translations.ar.DText_28;}
		if (text_29) {text_29.innerText = translations.ar.DText_29;}
		if (text_30) {text_30.innerText = translations.ar.DText_30;}
		if (text_31) {text_31.innerText = translations.ar.DText_31;}
		if (text_32) {text_32.innerText = translations.ar.DText_32;}
		if (text_33) {text_33.innerText = translations.ar.DText_33;}
		if (text_34) {text_34.innerText = translations.ar.DText_34;}
		if (text_35) {text_35.innerText = translations.ar.DText_35;}
		if (text_36) {text_36.innerText = translations.ar.DText_36;}
		if (text_37) {text_37.innerText = translations.ar.DText_37;}
		if (text_38) {text_38.innerText = translations.ar.DText_38;}
		if (text_39) {text_39.innerText = translations.ar.DText_39;}
		if (text_40) {text_40.innerText = translations.ar.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_44;}
	}else if(language == "be"){
		footer_00.innerText = translations.be.footer00;
		footer_01.innerText = translations.be.footer01;
		footer_02.innerText = translations.be.footer02;
		footer_03.innerText = translations.be.footer03;
		footer_04.innerText = translations.be.footer04;
		footer_05.innerText = translations.be.footer05;
		footer_06.innerText = translations.be.footer06;
		footer_07.innerText = translations.be.footer07;
		footer_08.innerText = translations.be.footer08;
		footer_09.innerText = translations.be.footer09;
		footer_10.innerText = translations.be.footer10;
		footer_11.innerText = translations.be.footer11;
		footer_12.innerText = translations.be.footer12;
		footer_13.innerText = translations.be.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.footer14;
		request.innerText = translations.be.request;
		agree.innerText = translations.be.agree;
		cashbook.innerText = translations.be.cashbook;
		logout.innerText = translations.be.logout;
		if (receiving) {
			receiving.innerText = translations.be.receiving;
		}
		text_01.innerText = translations.be.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_02;
		if (text_03) {text_03.value = translations.be.DText_03;}
		if (text_04) {text_04.value = translations.be.DText_04;}
		if (text_05) {text_05.value = translations.be.DText_05;}
		if (text_06) {text_06.value = translations.be.DText_06;}
		if (text_07) {text_07.value = translations.be.DText_07;}
		if (text_08) {text_08.value = translations.be.DText_08;}
		if (text_09) {text_09.value = translations.be.DText_09;}
		if (text_10) {text_10.value = translations.be.DText_10;}
		if (text_11) {text_11.innerText = translations.be.DText_11;}
		if (text_12) {text_12.value = translations.be.DText_12;}
		if (text_13) {text_13.innerText = translations.be.DText_13;}
		if (text_14) {text_14.value = translations.be.DText_14;}
		if (text_15) {text_15.innerText = translations.be.DText_15;}
		if (text_16) {text_16.value = translations.be.DText_16;}
		if (text_17) {text_17.innerText = translations.be.DText_17;}
		if (text_18) {text_18.value = translations.be.DText_18;}
		if (text_19) {text_19.innerText = translations.be.DText_19;}
		if (text_20) {text_20.innerText = translations.be.DText_20;}
		if (text_21) {text_21.innerText = translations.be.DText_21;}
		if (text_22) {text_22.innerText = translations.be.DText_22;}
		if (text_23) {text_23.innerText = translations.be.DText_23;}
		if (text_24) {text_24.innerText = translations.be.DText_24;}
		if (text_25) {text_25.innerText = translations.be.DText_25;}
		if (text_26) {text_26.innerText = translations.be.DText_26;}
		if (text_27) {text_27.value = translations.be.DText_27;}
		if (text_28) {text_28.innerText = translations.be.DText_28;}
		if (text_29) {text_29.innerText = translations.be.DText_29;}
		if (text_30) {text_30.innerText = translations.be.DText_30;}
		if (text_31) {text_31.innerText = translations.be.DText_31;}
		if (text_32) {text_32.innerText = translations.be.DText_32;}
		if (text_33) {text_33.innerText = translations.be.DText_33;}
		if (text_34) {text_34.innerText = translations.be.DText_34;}
		if (text_35) {text_35.innerText = translations.be.DText_35;}
		if (text_36) {text_36.innerText = translations.be.DText_36;}
		if (text_37) {text_37.innerText = translations.be.DText_37;}
		if (text_38) {text_38.innerText = translations.be.DText_38;}
		if (text_39) {text_39.innerText = translations.be.DText_39;}
		if (text_40) {text_40.innerText = translations.be.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_44;}
	}else if(language == "ch"){
		footer_00.innerText = translations.ch.footer00;
		footer_01.innerText = translations.ch.footer01;
		footer_02.innerText = translations.ch.footer02;
		footer_03.innerText = translations.ch.footer03;
		footer_04.innerText = translations.ch.footer04;
		footer_05.innerText = translations.ch.footer05;
		footer_06.innerText = translations.ch.footer06;
		footer_07.innerText = translations.ch.footer07;
		footer_08.innerText = translations.ch.footer08;
		footer_09.innerText = translations.ch.footer09;
		footer_10.innerText = translations.ch.footer10;
		footer_11.innerText = translations.ch.footer11;
		footer_12.innerText = translations.ch.footer12;
		footer_13.innerText = translations.ch.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.footer14;
		request.innerText = translations.ch.request;
		agree.innerText = translations.ch.agree;
		cashbook.innerText = translations.ch.cashbook;
		logout.innerText = translations.ch.logout;
		if (receiving) {
			receiving.innerText = translations.ch.receiving;
		}
		text_01.innerText = translations.ch.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_02;
		if (text_03) {text_03.value = translations.ch.DText_03;}
		if (text_04) {text_04.value = translations.ch.DText_04;}
		if (text_05) {text_05.value = translations.ch.DText_05;}
		if (text_06) {text_06.value = translations.ch.DText_06;}
		if (text_07) {text_07.value = translations.ch.DText_07;}
		if (text_08) {text_08.value = translations.ch.DText_08;}
		if (text_09) {text_09.value = translations.ch.DText_09;}
		if (text_10) {text_10.value = translations.ch.DText_10;}
		if (text_11) {text_11.innerText = translations.ch.DText_11;}
		if (text_12) {text_12.value = translations.ch.DText_12;}
		if (text_13) {text_13.innerText = translations.ch.DText_13;}
		if (text_14) {text_14.value = translations.ch.DText_14;}
		if (text_15) {text_15.innerText = translations.ch.DText_15;}
		if (text_16) {text_16.value = translations.ch.DText_16;}
		if (text_17) {text_17.innerText = translations.ch.DText_17;}
		if (text_18) {text_18.value = translations.ch.DText_18;}
		if (text_19) {text_19.innerText = translations.ch.DText_19;}
		if (text_20) {text_20.innerText = translations.ch.DText_20;}
		if (text_21) {text_21.innerText = translations.ch.DText_21;}
		if (text_22) {text_22.innerText = translations.ch.DText_22;}
		if (text_23) {text_23.innerText = translations.ch.DText_23;}
		if (text_24) {text_24.innerText = translations.ch.DText_24;}
		if (text_25) {text_25.innerText = translations.ch.DText_25;}
		if (text_26) {text_26.innerText = translations.ch.DText_26;}
		if (text_27) {text_27.value = translations.ch.DText_27;}
		if (text_28) {text_28.innerText = translations.ch.DText_28;}
		if (text_29) {text_29.innerText = translations.ch.DText_29;}
		if (text_30) {text_30.innerText = translations.ch.DText_30;}
		if (text_31) {text_31.innerText = translations.ch.DText_31;}
		if (text_32) {text_32.innerText = translations.ch.DText_32;}
		if (text_33) {text_33.innerText = translations.ch.DText_33;}
		if (text_34) {text_34.innerText = translations.ch.DText_34;}
		if (text_35) {text_35.innerText = translations.ch.DText_35;}
		if (text_36) {text_36.innerText = translations.ch.DText_36;}
		if (text_37) {text_37.innerText = translations.ch.DText_37;}
		if (text_38) {text_38.innerText = translations.ch.DText_38;}
		if (text_39) {text_39.innerText = translations.ch.DText_39;}
		if (text_40) {text_40.innerText = translations.ch.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_44;}
	}else if(language == "de"){
		footer_00.innerText = translations.de.footer00;
		footer_01.innerText = translations.de.footer01;
		footer_02.innerText = translations.de.footer02;
		footer_03.innerText = translations.de.footer03;
		footer_04.innerText = translations.de.footer04;
		footer_05.innerText = translations.de.footer05;
		footer_06.innerText = translations.de.footer06;
		footer_07.innerText = translations.de.footer07;
		footer_08.innerText = translations.de.footer08;
		footer_09.innerText = translations.de.footer09;
		footer_10.innerText = translations.de.footer10;
		footer_11.innerText = translations.de.footer11;
		footer_12.innerText = translations.de.footer12;
		footer_13.innerText = translations.de.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.footer14;
		request.innerText = translations.de.request;
		agree.innerText = translations.de.agree;
		cashbook.innerText = translations.de.cashbook;
		logout.innerText = translations.de.logout;
		if (receiving) {
			receiving.innerText = translations.de.receiving;
		}
		text_01.innerText = translations.de.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_02;
		if (text_03) {text_03.value = translations.de.DText_03;}
		if (text_04) {text_04.value = translations.de.DText_04;}
		if (text_05) {text_05.value = translations.de.DText_05;}
		if (text_06) {text_06.value = translations.de.DText_06;}
		if (text_07) {text_07.value = translations.de.DText_07;}
		if (text_08) {text_08.value = translations.de.DText_08;}
		if (text_09) {text_09.value = translations.de.DText_09;}
		if (text_10) {text_10.value = translations.de.DText_10;}
		if (text_11) {text_11.innerText = translations.de.DText_11;}
		if (text_12) {text_12.value = translations.de.DText_12;}
		if (text_13) {text_13.innerText = translations.de.DText_13;}
		if (text_14) {text_14.value = translations.de.DText_14;}
		if (text_15) {text_15.innerText = translations.de.DText_15;}
		if (text_16) {text_16.value = translations.de.DText_16;}
		if (text_17) {text_17.innerText = translations.de.DText_17;}
		if (text_18) {text_18.value = translations.de.DText_18;}
		if (text_19) {text_19.innerText = translations.de.DText_19;}
		if (text_20) {text_20.innerText = translations.de.DText_20;}
		if (text_21) {text_21.innerText = translations.de.DText_21;}
		if (text_22) {text_22.innerText = translations.de.DText_22;}
		if (text_23) {text_23.innerText = translations.de.DText_23;}
		if (text_24) {text_24.innerText = translations.de.DText_24;}
		if (text_25) {text_25.innerText = translations.de.DText_25;}
		if (text_26) {text_26.innerText = translations.de.DText_26;}
		if (text_27) {text_27.value = translations.de.DText_27;}
		if (text_28) {text_28.innerText = translations.de.DText_28;}
		if (text_29) {text_29.innerText = translations.de.DText_29;}
		if (text_30) {text_30.innerText = translations.de.DText_30;}
		if (text_31) {text_31.innerText = translations.de.DText_31;}
		if (text_32) {text_32.innerText = translations.de.DText_32;}
		if (text_33) {text_33.innerText = translations.de.DText_33;}
		if (text_34) {text_34.innerText = translations.de.DText_34;}
		if (text_35) {text_35.innerText = translations.de.DText_35;}
		if (text_36) {text_36.innerText = translations.de.DText_36;}
		if (text_37) {text_37.innerText = translations.de.DText_37;}
		if (text_38) {text_38.innerText = translations.de.DText_38;}
		if (text_39) {text_39.innerText = translations.de.DText_39;}
		if (text_40) {text_40.innerText = translations.de.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_44;}
	}else if(language == "en"){
		footer_00.innerText = translations.en.footer00;
		footer_01.innerText = translations.en.footer01;
		footer_02.innerText = translations.en.footer02;
		footer_03.innerText = translations.en.footer03;
		footer_04.innerText = translations.en.footer04;
		footer_05.innerText = translations.en.footer05;
		footer_06.innerText = translations.en.footer06;
		footer_07.innerText = translations.en.footer07;
		footer_08.innerText = translations.en.footer08;
		footer_09.innerText = translations.en.footer09;
		footer_10.innerText = translations.en.footer10;
		footer_11.innerText = translations.en.footer11;
		footer_12.innerText = translations.en.footer12;
		footer_13.innerText = translations.en.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.footer14;
		request.innerText = translations.en.request;
		agree.innerText = translations.en.agree;
		cashbook.innerText = translations.en.cashbook;
		logout.innerText = translations.en.logout;
		if (receiving) {
			receiving.innerText = translations.en.receiving;
		}
		text_01.innerText = translations.en.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_02;
		if (text_03) {text_03.value = translations.en.DText_03;}
		if (text_04) {text_04.value = translations.en.DText_04;}
		if (text_05) {text_05.value = translations.en.DText_05;}
		if (text_06) {text_06.value = translations.en.DText_06;}
		if (text_07) {text_07.value = translations.en.DText_07;}
		if (text_08) {text_08.value = translations.en.DText_08;}
		if (text_09) {text_09.value = translations.en.DText_09;}
		if (text_10) {text_10.value = translations.en.DText_10;}
		if (text_11) {text_11.innerText = translations.en.DText_11;}
		if (text_12) {text_12.value = translations.en.DText_12;}
		if (text_13) {text_13.innerText = translations.en.DText_13;}
		if (text_14) {text_14.value = translations.en.DText_14;}
		if (text_15) {text_15.innerText = translations.en.DText_15;}
		if (text_16) {text_16.value = translations.en.DText_16;}
		if (text_17) {text_17.innerText = translations.en.DText_17;}
		if (text_18) {text_18.value = translations.en.DText_18;}
		if (text_19) {text_19.innerText = translations.en.DText_19;}
		if (text_20) {text_20.innerText = translations.en.DText_20;}
		if (text_21) {text_21.innerText = translations.en.DText_21;}
		if (text_22) {text_22.innerText = translations.en.DText_22;}
		if (text_23) {text_23.innerText = translations.en.DText_23;}
		if (text_24) {text_24.innerText = translations.en.DText_24;}
		if (text_25) {text_25.innerText = translations.en.DText_25;}
		if (text_26) {text_26.innerText = translations.en.DText_26;}
		if (text_27) {text_27.value = translations.en.DText_27;}
		if (text_28) {text_28.innerText = translations.en.DText_28;}
		if (text_29) {text_29.innerText = translations.en.DText_29;}
		if (text_30) {text_30.innerText = translations.en.DText_30;}
		if (text_31) {text_31.innerText = translations.en.DText_31;}
		if (text_32) {text_32.innerText = translations.en.DText_32;}
		if (text_33) {text_33.innerText = translations.en.DText_33;}
		if (text_34) {text_34.innerText = translations.en.DText_34;}
		if (text_35) {text_35.innerText = translations.en.DText_35;}
		if (text_36) {text_36.innerText = translations.en.DText_36;}
		if (text_37) {text_37.innerText = translations.en.DText_37;}
		if (text_38) {text_38.innerText = translations.en.DText_38;}
		if (text_39) {text_39.innerText = translations.en.DText_39;}
		if (text_40) {text_40.innerText = translations.en.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_44;}
	}else if(language == "es"){
		footer_00.innerText = translations.es.footer00;
		footer_01.innerText = translations.es.footer01;
		footer_02.innerText = translations.es.footer02;
		footer_03.innerText = translations.es.footer03;
		footer_04.innerText = translations.es.footer04;
		footer_05.innerText = translations.es.footer05;
		footer_06.innerText = translations.es.footer06;
		footer_07.innerText = translations.es.footer07;
		footer_08.innerText = translations.es.footer08;
		footer_09.innerText = translations.es.footer09;
		footer_10.innerText = translations.es.footer10;
		footer_11.innerText = translations.es.footer11;
		footer_12.innerText = translations.es.footer12;
		footer_13.innerText = translations.es.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.footer14;
		request.innerText = translations.es.request;
		agree.innerText = translations.es.agree;
		cashbook.innerText = translations.es.cashbook;
		logout.innerText = translations.es.logout;
		if (receiving) {
			receiving.innerText = translations.es.receiving;
		}
		text_01.innerText = translations.es.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_02;
		if (text_03) {text_03.value = translations.es.DText_03;}
		if (text_04) {text_04.value = translations.es.DText_04;}
		if (text_05) {text_05.value = translations.es.DText_05;}
		if (text_06) {text_06.value = translations.es.DText_06;}
		if (text_07) {text_07.value = translations.es.DText_07;}
		if (text_08) {text_08.value = translations.es.DText_08;}
		if (text_09) {text_09.value = translations.es.DText_09;}
		if (text_10) {text_10.value = translations.es.DText_10;}
		if (text_11) {text_11.innerText = translations.es.DText_11;}
		if (text_12) {text_12.value = translations.es.DText_12;}
		if (text_13) {text_13.innerText = translations.es.DText_13;}
		if (text_14) {text_14.value = translations.es.DText_14;}
		if (text_15) {text_15.innerText = translations.es.DText_15;}
		if (text_16) {text_16.value = translations.es.DText_16;}
		if (text_17) {text_17.innerText = translations.es.DText_17;}
		if (text_18) {text_18.value = translations.es.DText_18;}
		if (text_19) {text_19.innerText = translations.es.DText_19;}
		if (text_20) {text_20.innerText = translations.es.DText_20;}
		if (text_21) {text_21.innerText = translations.es.DText_21;}
		if (text_22) {text_22.innerText = translations.es.DText_22;}
		if (text_23) {text_23.innerText = translations.es.DText_23;}
		if (text_24) {text_24.innerText = translations.es.DText_24;}
		if (text_25) {text_25.innerText = translations.es.DText_25;}
		if (text_26) {text_26.innerText = translations.es.DText_26;}
		if (text_27) {text_27.value = translations.es.DText_27;}
		if (text_28) {text_28.innerText = translations.es.DText_28;}
		if (text_29) {text_29.innerText = translations.es.DText_29;}
		if (text_30) {text_30.innerText = translations.es.DText_30;}
		if (text_31) {text_31.innerText = translations.es.DText_31;}
		if (text_32) {text_32.innerText = translations.es.DText_32;}
		if (text_33) {text_33.innerText = translations.es.DText_33;}
		if (text_34) {text_34.innerText = translations.es.DText_34;}
		if (text_35) {text_35.innerText = translations.es.DText_35;}
		if (text_36) {text_36.innerText = translations.es.DText_36;}
		if (text_37) {text_37.innerText = translations.es.DText_37;}
		if (text_38) {text_38.innerText = translations.es.DText_38;}
		if (text_39) {text_39.innerText = translations.es.DText_39;}
		if (text_40) {text_40.innerText = translations.es.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_44;}
	}else if(language == "fr"){
		footer_00.innerText = translations.fr.footer00;
		footer_01.innerText = translations.fr.footer01;
		footer_02.innerText = translations.fr.footer02;
		footer_03.innerText = translations.fr.footer03;
		footer_04.innerText = translations.fr.footer04;
		footer_05.innerText = translations.fr.footer05;
		footer_06.innerText = translations.fr.footer06;
		footer_07.innerText = translations.fr.footer07;
		footer_08.innerText = translations.fr.footer08;
		footer_09.innerText = translations.fr.footer09;
		footer_10.innerText = translations.fr.footer10;
		footer_11.innerText = translations.fr.footer11;
		footer_12.innerText = translations.fr.footer12;
		footer_13.innerText = translations.fr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.footer14;
		request.innerText = translations.fr.request;
		agree.innerText = translations.fr.agree;
		cashbook.innerText = translations.fr.cashbook;
		logout.innerText = translations.fr.logout;
		if (receiving) {
			receiving.innerText = translations.fr.receiving;
		}
		text_01.innerText = translations.fr.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_02;
		if (text_03) {text_03.value = translations.fr.DText_03;}
		if (text_04) {text_04.value = translations.fr.DText_04;}
		if (text_05) {text_05.value = translations.fr.DText_05;}
		if (text_06) {text_06.value = translations.fr.DText_06;}
		if (text_07) {text_07.value = translations.fr.DText_07;}
		if (text_08) {text_08.value = translations.fr.DText_08;}
		if (text_09) {text_09.value = translations.fr.DText_09;}
		if (text_10) {text_10.value = translations.fr.DText_10;}
		if (text_11) {text_11.innerText = translations.fr.DText_11;}
		if (text_12) {text_12.value = translations.fr.DText_12;}
		if (text_13) {text_13.innerText = translations.fr.DText_13;}
		if (text_14) {text_14.value = translations.fr.DText_14;}
		if (text_15) {text_15.innerText = translations.fr.DText_15;}
		if (text_16) {text_16.value = translations.fr.DText_16;}
		if (text_17) {text_17.innerText = translations.fr.DText_17;}
		if (text_18) {text_18.value = translations.fr.DText_18;}
		if (text_19) {text_19.innerText = translations.fr.DText_19;}
		if (text_20) {text_20.innerText = translations.fr.DText_20;}
		if (text_21) {text_21.innerText = translations.fr.DText_21;}
		if (text_22) {text_22.innerText = translations.fr.DText_22;}
		if (text_23) {text_23.innerText = translations.fr.DText_23;}
		if (text_24) {text_24.innerText = translations.fr.DText_24;}
		if (text_25) {text_25.innerText = translations.fr.DText_25;}
		if (text_26) {text_26.innerText = translations.fr.DText_26;}
		if (text_27) {text_27.value = translations.fr.DText_27;}
		if (text_28) {text_28.innerText = translations.fr.DText_28;}
		if (text_29) {text_29.innerText = translations.fr.DText_29;}
		if (text_30) {text_30.innerText = translations.fr.DText_30;}
		if (text_31) {text_31.innerText = translations.fr.DText_31;}
		if (text_32) {text_32.innerText = translations.fr.DText_32;}
		if (text_33) {text_33.innerText = translations.fr.DText_33;}
		if (text_34) {text_34.innerText = translations.fr.DText_34;}
		if (text_35) {text_35.innerText = translations.fr.DText_35;}
		if (text_36) {text_36.innerText = translations.fr.DText_36;}
		if (text_37) {text_37.innerText = translations.fr.DText_37;}
		if (text_38) {text_38.innerText = translations.fr.DText_38;}
		if (text_39) {text_39.innerText = translations.fr.DText_39;}
		if (text_40) {text_40.innerText = translations.fr.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_44;}
	}else if(language == "gr"){
		footer_00.innerText = translations.gr.footer00;
		footer_01.innerText = translations.gr.footer01;
		footer_02.innerText = translations.gr.footer02;
		footer_03.innerText = translations.gr.footer03;
		footer_04.innerText = translations.gr.footer04;
		footer_05.innerText = translations.gr.footer05;
		footer_06.innerText = translations.gr.footer06;
		footer_07.innerText = translations.gr.footer07;
		footer_08.innerText = translations.gr.footer08;
		footer_09.innerText = translations.gr.footer09;
		footer_10.innerText = translations.gr.footer10;
		footer_11.innerText = translations.gr.footer11;
		footer_12.innerText = translations.gr.footer12;
		footer_13.innerText = translations.gr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.footer14;
		request.innerText = translations.gr.request;
		agree.innerText = translations.gr.agree;
		cashbook.innerText = translations.gr.cashbook;
		logout.innerText = translations.gr.logout;
		if (receiving) {
			receiving.innerText = translations.gr.receiving;
		}
		text_01.innerText = translations.gr.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_02;
		if (text_03) {text_03.value = translations.gr.DText_03;}
		if (text_04) {text_04.value = translations.gr.DText_04;}
		if (text_05) {text_05.value = translations.gr.DText_05;}
		if (text_06) {text_06.value = translations.gr.DText_06;}
		if (text_07) {text_07.value = translations.gr.DText_07;}
		if (text_08) {text_08.value = translations.gr.DText_08;}
		if (text_09) {text_09.value = translations.gr.DText_09;}
		if (text_10) {text_10.value = translations.gr.DText_10;}
		if (text_11) {text_11.innerText = translations.gr.DText_11;}
		if (text_12) {text_12.value = translations.gr.DText_12;}
		if (text_13) {text_13.innerText = translations.gr.DText_13;}
		if (text_14) {text_14.value = translations.gr.DText_14;}
		if (text_15) {text_15.innerText = translations.gr.DText_15;}
		if (text_16) {text_16.value = translations.gr.DText_16;}
		if (text_17) {text_17.innerText = translations.gr.DText_17;}
		if (text_18) {text_18.value = translations.gr.DText_18;}
		if (text_19) {text_19.innerText = translations.gr.DText_19;}
		if (text_20) {text_20.innerText = translations.gr.DText_20;}
		if (text_21) {text_21.innerText = translations.gr.DText_21;}
		if (text_22) {text_22.innerText = translations.gr.DText_22;}
		if (text_23) {text_23.innerText = translations.gr.DText_23;}
		if (text_24) {text_24.innerText = translations.gr.DText_24;}
		if (text_25) {text_25.innerText = translations.gr.DText_25;}
		if (text_26) {text_26.innerText = translations.gr.DText_26;}
		if (text_27) {text_27.value = translations.gr.DText_27;}
		if (text_28) {text_28.innerText = translations.gr.DText_28;}
		if (text_29) {text_29.innerText = translations.gr.DText_29;}
		if (text_30) {text_30.innerText = translations.gr.DText_30;}
		if (text_31) {text_31.innerText = translations.gr.DText_31;}
		if (text_32) {text_32.innerText = translations.gr.DText_32;}
		if (text_33) {text_33.innerText = translations.gr.DText_33;}
		if (text_34) {text_34.innerText = translations.gr.DText_34;}
		if (text_35) {text_35.innerText = translations.gr.DText_35;}
		if (text_36) {text_36.innerText = translations.gr.DText_36;}
		if (text_37) {text_37.innerText = translations.gr.DText_37;}
		if (text_38) {text_38.innerText = translations.gr.DText_38;}
		if (text_39) {text_39.innerText = translations.gr.DText_39;}
		if (text_40) {text_40.innerText = translations.gr.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_44;}
	}else if(language == "ha"){
		footer_00.innerText = translations.ha.footer00;
		footer_01.innerText = translations.ha.footer01;
		footer_02.innerText = translations.ha.footer02;
		footer_03.innerText = translations.ha.footer03;
		footer_04.innerText = translations.ha.footer04;
		footer_05.innerText = translations.ha.footer05;
		footer_06.innerText = translations.ha.footer06;
		footer_07.innerText = translations.ha.footer07;
		footer_08.innerText = translations.ha.footer08;
		footer_09.innerText = translations.ha.footer09;
		footer_10.innerText = translations.ha.footer10;
		footer_11.innerText = translations.ha.footer11;
		footer_12.innerText = translations.ha.footer12;
		footer_13.innerText = translations.ha.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.footer14;
		request.innerText = translations.ha.request;
		agree.innerText = translations.ha.agree;
		cashbook.innerText = translations.ha.cashbook;
		logout.innerText = translations.ha.logout;
		if (receiving) {
			receiving.innerText = translations.ha.receiving;
		}
		text_01.innerText = translations.ha.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_02;
		if (text_03) {text_03.value = translations.ha.DText_03;}
		if (text_04) {text_04.value = translations.ha.DText_04;}
		if (text_05) {text_05.value = translations.ha.DText_05;}
		if (text_06) {text_06.value = translations.ha.DText_06;}
		if (text_07) {text_07.value = translations.ha.DText_07;}
		if (text_08) {text_08.value = translations.ha.DText_08;}
		if (text_09) {text_09.value = translations.ha.DText_09;}
		if (text_10) {text_10.value = translations.ha.DText_10;}
		if (text_11) {text_11.innerText = translations.ha.DText_11;}
		if (text_12) {text_12.value = translations.ha.DText_12;}
		if (text_13) {text_13.innerText = translations.ha.DText_13;}
		if (text_14) {text_14.value = translations.ha.DText_14;}
		if (text_15) {text_15.innerText = translations.ha.DText_15;}
		if (text_16) {text_16.value = translations.ha.DText_16;}
		if (text_17) {text_17.innerText = translations.ha.DText_17;}
		if (text_18) {text_18.value = translations.ha.DText_18;}
		if (text_19) {text_19.innerText = translations.ha.DText_19;}
		if (text_20) {text_20.innerText = translations.ha.DText_20;}
		if (text_21) {text_21.innerText = translations.ha.DText_21;}
		if (text_22) {text_22.innerText = translations.ha.DText_22;}
		if (text_23) {text_23.innerText = translations.ha.DText_23;}
		if (text_24) {text_24.innerText = translations.ha.DText_24;}
		if (text_25) {text_25.innerText = translations.ha.DText_25;}
		if (text_26) {text_26.innerText = translations.ha.DText_26;}
		if (text_27) {text_27.value = translations.ha.DText_27;}
		if (text_28) {text_28.innerText = translations.ha.DText_28;}
		if (text_29) {text_29.innerText = translations.ha.DText_29;}
		if (text_30) {text_30.innerText = translations.ha.DText_30;}
		if (text_31) {text_31.innerText = translations.ha.DText_31;}
		if (text_32) {text_32.innerText = translations.ha.DText_32;}
		if (text_33) {text_33.innerText = translations.ha.DText_33;}
		if (text_34) {text_34.innerText = translations.ha.DText_34;}
		if (text_35) {text_35.innerText = translations.ha.DText_35;}
		if (text_36) {text_36.innerText = translations.ha.DText_36;}
		if (text_37) {text_37.innerText = translations.ha.DText_37;}
		if (text_38) {text_38.innerText = translations.ha.DText_38;}
		if (text_39) {text_39.innerText = translations.ha.DText_39;}
		if (text_40) {text_40.innerText = translations.ha.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_44;}
	}else if(language == "hi"){
		footer_00.innerText = translations.hi.footer00;
		footer_01.innerText = translations.hi.footer01;
		footer_02.innerText = translations.hi.footer02;
		footer_03.innerText = translations.hi.footer03;
		footer_04.innerText = translations.hi.footer04;
		footer_05.innerText = translations.hi.footer05;
		footer_06.innerText = translations.hi.footer06;
		footer_07.innerText = translations.hi.footer07;
		footer_08.innerText = translations.hi.footer08;
		footer_09.innerText = translations.hi.footer09;
		footer_10.innerText = translations.hi.footer10;
		footer_11.innerText = translations.hi.footer11;
		footer_12.innerText = translations.hi.footer12;
		footer_13.innerText = translations.hi.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.footer14;
		request.innerText = translations.hi.request;
		agree.innerText = translations.hi.agree;
		cashbook.innerText = translations.hi.cashbook;
		logout.innerText = translations.hi.logout;
		if (receiving) {
			receiving.innerText = translations.hi.receiving;
		}
		text_01.innerText = translations.hi.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_02;
		if (text_03) {text_03.value = translations.hi.DText_03;}
		if (text_04) {text_04.value = translations.hi.DText_04;}
		if (text_05) {text_05.value = translations.hi.DText_05;}
		if (text_06) {text_06.value = translations.hi.DText_06;}
		if (text_07) {text_07.value = translations.hi.DText_07;}
		if (text_08) {text_08.value = translations.hi.DText_08;}
		if (text_09) {text_09.value = translations.hi.DText_09;}
		if (text_10) {text_10.value = translations.hi.DText_10;}
		if (text_11) {text_11.innerText = translations.hi.DText_11;}
		if (text_12) {text_12.value = translations.hi.DText_12;}
		if (text_13) {text_13.innerText = translations.hi.DText_13;}
		if (text_14) {text_14.value = translations.hi.DText_14;}
		if (text_15) {text_15.innerText = translations.hi.DText_15;}
		if (text_16) {text_16.value = translations.hi.DText_16;}
		if (text_17) {text_17.innerText = translations.hi.DText_17;}
		if (text_18) {text_18.value = translations.hi.DText_18;}
		if (text_19) {text_19.innerText = translations.hi.DText_19;}
		if (text_20) {text_20.innerText = translations.hi.DText_20;}
		if (text_21) {text_21.innerText = translations.hi.DText_21;}
		if (text_22) {text_22.innerText = translations.hi.DText_22;}
		if (text_23) {text_23.innerText = translations.hi.DText_23;}
		if (text_24) {text_24.innerText = translations.hi.DText_24;}
		if (text_25) {text_25.innerText = translations.hi.DText_25;}
		if (text_26) {text_26.innerText = translations.hi.DText_26;}
		if (text_27) {text_27.value = translations.hi.DText_27;}
		if (text_28) {text_28.innerText = translations.hi.DText_28;}
		if (text_29) {text_29.innerText = translations.hi.DText_29;}
		if (text_30) {text_30.innerText = translations.hi.DText_30;}
		if (text_31) {text_31.innerText = translations.hi.DText_31;}
		if (text_32) {text_32.innerText = translations.hi.DText_32;}
		if (text_33) {text_33.innerText = translations.hi.DText_33;}
		if (text_34) {text_34.innerText = translations.hi.DText_34;}
		if (text_35) {text_35.innerText = translations.hi.DText_35;}
		if (text_36) {text_36.innerText = translations.hi.DText_36;}
		if (text_37) {text_37.innerText = translations.hi.DText_37;}
		if (text_38) {text_38.innerText = translations.hi.DText_38;}
		if (text_39) {text_39.innerText = translations.hi.DText_39;}
		if (text_40) {text_40.innerText = translations.hi.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_44;}
	}else if(language == "he"){
		footer_00.innerText = translations.he.footer00;
		footer_01.innerText = translations.he.footer01;
		footer_02.innerText = translations.he.footer02;
		footer_03.innerText = translations.he.footer03;
		footer_04.innerText = translations.he.footer04;
		footer_05.innerText = translations.he.footer05;
		footer_06.innerText = translations.he.footer06;
		footer_07.innerText = translations.he.footer07;
		footer_08.innerText = translations.he.footer08;
		footer_09.innerText = translations.he.footer09;
		footer_10.innerText = translations.he.footer10;
		footer_11.innerText = translations.he.footer11;
		footer_12.innerText = translations.he.footer12;
		footer_13.innerText = translations.he.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.footer14;
		request.innerText = translations.he.request;
		agree.innerText = translations.he.agree;
		cashbook.innerText = translations.he.cashbook;
		logout.innerText = translations.he.logout;
		if (receiving) {
			receiving.innerText = translations.he.receiving;
		}
		text_01.innerText = translations.he.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_02;
		if (text_03) {text_03.value = translations.he.DText_03;}
		if (text_04) {text_04.value = translations.he.DText_04;}
		if (text_05) {text_05.value = translations.he.DText_05;}
		if (text_06) {text_06.value = translations.he.DText_06;}
		if (text_07) {text_07.value = translations.he.DText_07;}
		if (text_08) {text_08.value = translations.he.DText_08;}
		if (text_09) {text_09.value = translations.he.DText_09;}
		if (text_10) {text_10.value = translations.he.DText_10;}
		if (text_11) {text_11.innerText = translations.he.DText_11;}
		if (text_12) {text_12.value = translations.he.DText_12;}
		if (text_13) {text_13.innerText = translations.he.DText_13;}
		if (text_14) {text_14.value = translations.he.DText_14;}
		if (text_15) {text_15.innerText = translations.he.DText_15;}
		if (text_16) {text_16.value = translations.he.DText_16;}
		if (text_17) {text_17.innerText = translations.he.DText_17;}
		if (text_18) {text_18.value = translations.he.DText_18;}
		if (text_19) {text_19.innerText = translations.he.DText_19;}
		if (text_20) {text_20.innerText = translations.he.DText_20;}
		if (text_21) {text_21.innerText = translations.he.DText_21;}
		if (text_22) {text_22.innerText = translations.he.DText_22;}
		if (text_23) {text_23.innerText = translations.he.DText_23;}
		if (text_24) {text_24.innerText = translations.he.DText_24;}
		if (text_25) {text_25.innerText = translations.he.DText_25;}
		if (text_26) {text_26.innerText = translations.he.DText_26;}
		if (text_27) {text_27.value = translations.he.DText_27;}
		if (text_28) {text_28.innerText = translations.he.DText_28;}
		if (text_29) {text_29.innerText = translations.he.DText_29;}
		if (text_30) {text_30.innerText = translations.he.DText_30;}
		if (text_31) {text_31.innerText = translations.he.DText_31;}
		if (text_32) {text_32.innerText = translations.he.DText_32;}
		if (text_33) {text_33.innerText = translations.he.DText_33;}
		if (text_34) {text_34.innerText = translations.he.DText_34;}
		if (text_35) {text_35.innerText = translations.he.DText_35;}
		if (text_36) {text_36.innerText = translations.he.DText_36;}
		if (text_37) {text_37.innerText = translations.he.DText_37;}
		if (text_38) {text_38.innerText = translations.he.DText_38;}
		if (text_39) {text_39.innerText = translations.he.DText_39;}
		if (text_40) {text_40.innerText = translations.he.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_44;}
	}else if(language == "hu"){
		footer_00.innerText = translations.hu.footer00;
		footer_01.innerText = translations.hu.footer01;
		footer_02.innerText = translations.hu.footer02;
		footer_03.innerText = translations.hu.footer03;
		footer_04.innerText = translations.hu.footer04;
		footer_05.innerText = translations.hu.footer05;
		footer_06.innerText = translations.hu.footer06;
		footer_07.innerText = translations.hu.footer07;
		footer_08.innerText = translations.hu.footer08;
		footer_09.innerText = translations.hu.footer09;
		footer_10.innerText = translations.hu.footer10;
		footer_11.innerText = translations.hu.footer11;
		footer_12.innerText = translations.hu.footer12;
		footer_13.innerText = translations.hu.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.footer14;
		request.innerText = translations.hu.request;
		agree.innerText = translations.hu.agree;
		cashbook.innerText = translations.hu.cashbook;
		logout.innerText = translations.hu.logout;
		if (receiving) {
			receiving.innerText = translations.hu.receiving;
		}
		text_01.innerText = translations.hu.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_02;
		if (text_03) {text_03.value = translations.hu.DText_03;}
		if (text_04) {text_04.value = translations.hu.DText_04;}
		if (text_05) {text_05.value = translations.hu.DText_05;}
		if (text_06) {text_06.value = translations.hu.DText_06;}
		if (text_07) {text_07.value = translations.hu.DText_07;}
		if (text_08) {text_08.value = translations.hu.DText_08;}
		if (text_09) {text_09.value = translations.hu.DText_09;}
		if (text_10) {text_10.value = translations.hu.DText_10;}
		if (text_11) {text_11.innerText = translations.hu.DText_11;}
		if (text_12) {text_12.value = translations.hu.DText_12;}
		if (text_13) {text_13.innerText = translations.hu.DText_13;}
		if (text_14) {text_14.value = translations.hu.DText_14;}
		if (text_15) {text_15.innerText = translations.hu.DText_15;}
		if (text_16) {text_16.value = translations.hu.DText_16;}
		if (text_17) {text_17.innerText = translations.hu.DText_17;}
		if (text_18) {text_18.value = translations.hu.DText_18;}
		if (text_19) {text_19.innerText = translations.hu.DText_19;}
		if (text_20) {text_20.innerText = translations.hu.DText_20;}
		if (text_21) {text_21.innerText = translations.hu.DText_21;}
		if (text_22) {text_22.innerText = translations.hu.DText_22;}
		if (text_23) {text_23.innerText = translations.hu.DText_23;}
		if (text_24) {text_24.innerText = translations.hu.DText_24;}
		if (text_25) {text_25.innerText = translations.hu.DText_25;}
		if (text_26) {text_26.innerText = translations.hu.DText_26;}
		if (text_27) {text_27.value = translations.hu.DText_27;}
		if (text_28) {text_28.innerText = translations.hu.DText_28;}
		if (text_29) {text_29.innerText = translations.hu.DText_29;}
		if (text_30) {text_30.innerText = translations.hu.DText_30;}
		if (text_31) {text_31.innerText = translations.hu.DText_31;}
		if (text_32) {text_32.innerText = translations.hu.DText_32;}
		if (text_33) {text_33.innerText = translations.hu.DText_33;}
		if (text_34) {text_34.innerText = translations.hu.DText_34;}
		if (text_35) {text_35.innerText = translations.hu.DText_35;}
		if (text_36) {text_36.innerText = translations.hu.DText_36;}
		if (text_37) {text_37.innerText = translations.hu.DText_37;}
		if (text_38) {text_38.innerText = translations.hu.DText_38;}
		if (text_39) {text_39.innerText = translations.hu.DText_39;}
		if (text_40) {text_40.innerText = translations.hu.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_44;}
	}else if(language == "it"){
		footer_00.innerText = translations.it.footer00;
		footer_01.innerText = translations.it.footer01;
		footer_02.innerText = translations.it.footer02;
		footer_03.innerText = translations.it.footer03;
		footer_04.innerText = translations.it.footer04;
		footer_05.innerText = translations.it.footer05;
		footer_06.innerText = translations.it.footer06;
		footer_07.innerText = translations.it.footer07;
		footer_08.innerText = translations.it.footer08;
		footer_09.innerText = translations.it.footer09;
		footer_10.innerText = translations.it.footer10;
		footer_11.innerText = translations.it.footer11;
		footer_12.innerText = translations.it.footer12;
		footer_13.innerText = translations.it.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.footer14;
		request.innerText = translations.it.request;
		agree.innerText = translations.it.agree;
		cashbook.innerText = translations.it.cashbook;
		logout.innerText = translations.it.logout;
		if (receiving) {
			receiving.innerText = translations.it.receiving;
		}
		text_01.innerText = translations.it.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_02;
		if (text_03) {text_03.value = translations.it.DText_03;}
		if (text_04) {text_04.value = translations.it.DText_04;}
		if (text_05) {text_05.value = translations.it.DText_05;}
		if (text_06) {text_06.value = translations.it.DText_06;}
		if (text_07) {text_07.value = translations.it.DText_07;}
		if (text_08) {text_08.value = translations.it.DText_08;}
		if (text_09) {text_09.value = translations.it.DText_09;}
		if (text_10) {text_10.value = translations.it.DText_10;}
		if (text_11) {text_11.innerText = translations.it.DText_11;}
		if (text_12) {text_12.value = translations.it.DText_12;}
		if (text_13) {text_13.innerText = translations.it.DText_13;}
		if (text_14) {text_14.value = translations.it.DText_14;}
		if (text_15) {text_15.innerText = translations.it.DText_15;}
		if (text_16) {text_16.value = translations.it.DText_16;}
		if (text_17) {text_17.innerText = translations.it.DText_17;}
		if (text_18) {text_18.value = translations.it.DText_18;}
		if (text_19) {text_19.innerText = translations.it.DText_19;}
		if (text_20) {text_20.innerText = translations.it.DText_20;}
		if (text_21) {text_21.innerText = translations.it.DText_21;}
		if (text_22) {text_22.innerText = translations.it.DText_22;}
		if (text_23) {text_23.innerText = translations.it.DText_23;}
		if (text_24) {text_24.innerText = translations.it.DText_24;}
		if (text_25) {text_25.innerText = translations.it.DText_25;}
		if (text_26) {text_26.innerText = translations.it.DText_26;}
		if (text_27) {text_27.value = translations.it.DText_27;}
		if (text_28) {text_28.innerText = translations.it.DText_28;}
		if (text_29) {text_29.innerText = translations.it.DText_29;}
		if (text_30) {text_30.innerText = translations.it.DText_30;}
		if (text_31) {text_31.innerText = translations.it.DText_31;}
		if (text_32) {text_32.innerText = translations.it.DText_32;}
		if (text_33) {text_33.innerText = translations.it.DText_33;}
		if (text_34) {text_34.innerText = translations.it.DText_34;}
		if (text_35) {text_35.innerText = translations.it.DText_35;}
		if (text_36) {text_36.innerText = translations.it.DText_36;}
		if (text_37) {text_37.innerText = translations.it.DText_37;}
		if (text_38) {text_38.innerText = translations.it.DText_38;}
		if (text_39) {text_39.innerText = translations.it.DText_39;}
		if (text_40) {text_40.innerText = translations.it.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_44;}
	}else if(language == "ja"){
		footer_00.innerText = translations.ja.footer00;
		footer_01.innerText = translations.ja.footer01;
		footer_02.innerText = translations.ja.footer02;
		footer_03.innerText = translations.ja.footer03;
		footer_04.innerText = translations.ja.footer04;
		footer_05.innerText = translations.ja.footer05;
		footer_06.innerText = translations.ja.footer06;
		footer_07.innerText = translations.ja.footer07;
		footer_08.innerText = translations.ja.footer08;
		footer_09.innerText = translations.ja.footer09;
		footer_10.innerText = translations.ja.footer10;
		footer_11.innerText = translations.ja.footer11;
		footer_12.innerText = translations.ja.footer12;
		footer_13.innerText = translations.ja.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.footer14;
		request.innerText = translations.ja.request;
		agree.innerText = translations.ja.agree;
		cashbook.innerText = translations.ja.cashbook;
		logout.innerText = translations.ja.logout;
		if (receiving) {
			receiving.innerText = translations.ja.receiving;
		}
		text_01.innerText = translations.ja.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_02;
		if (text_03) {text_03.value = translations.ja.DText_03;}
		if (text_04) {text_04.value = translations.ja.DText_04;}
		if (text_05) {text_05.value = translations.ja.DText_05;}
		if (text_06) {text_06.value = translations.ja.DText_06;}
		if (text_07) {text_07.value = translations.ja.DText_07;}
		if (text_08) {text_08.value = translations.ja.DText_08;}
		if (text_09) {text_09.value = translations.ja.DText_09;}
		if (text_10) {text_10.value = translations.ja.DText_10;}
		if (text_11) {text_11.innerText = translations.ja.DText_11;}
		if (text_12) {text_12.value = translations.ja.DText_12;}
		if (text_13) {text_13.innerText = translations.ja.DText_13;}
		if (text_14) {text_14.value = translations.ja.DText_14;}
		if (text_15) {text_15.innerText = translations.ja.DText_15;}
		if (text_16) {text_16.value = translations.ja.DText_16;}
		if (text_17) {text_17.innerText = translations.ja.DText_17;}
		if (text_18) {text_18.value = translations.ja.DText_18;}
		if (text_19) {text_19.innerText = translations.ja.DText_19;}
		if (text_20) {text_20.innerText = translations.ja.DText_20;}
		if (text_21) {text_21.innerText = translations.ja.DText_21;}
		if (text_22) {text_22.innerText = translations.ja.DText_22;}
		if (text_23) {text_23.innerText = translations.ja.DText_23;}
		if (text_24) {text_24.innerText = translations.ja.DText_24;}
		if (text_25) {text_25.innerText = translations.ja.DText_25;}
		if (text_26) {text_26.innerText = translations.ja.DText_26;}
		if (text_27) {text_27.value = translations.ja.DText_27;}
		if (text_28) {text_28.innerText = translations.ja.DText_28;}
		if (text_29) {text_29.innerText = translations.ja.DText_29;}
		if (text_30) {text_30.innerText = translations.ja.DText_30;}
		if (text_31) {text_31.innerText = translations.ja.DText_31;}
		if (text_32) {text_32.innerText = translations.ja.DText_32;}
		if (text_33) {text_33.innerText = translations.ja.DText_33;}
		if (text_34) {text_34.innerText = translations.ja.DText_34;}
		if (text_35) {text_35.innerText = translations.ja.DText_35;}
		if (text_36) {text_36.innerText = translations.ja.DText_36;}
		if (text_37) {text_37.innerText = translations.ja.DText_37;}
		if (text_38) {text_38.innerText = translations.ja.DText_38;}
		if (text_39) {text_39.innerText = translations.ja.DText_39;}
		if (text_40) {text_40.innerText = translations.ja.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_44;}
	}else if(language == "ki"){
		footer_00.innerText = translations.ki.footer00;
		footer_01.innerText = translations.ki.footer01;
		footer_02.innerText = translations.ki.footer02;
		footer_03.innerText = translations.ki.footer03;
		footer_04.innerText = translations.ki.footer04;
		footer_05.innerText = translations.ki.footer05;
		footer_06.innerText = translations.ki.footer06;
		footer_07.innerText = translations.ki.footer07;
		footer_08.innerText = translations.ki.footer08;
		footer_09.innerText = translations.ki.footer09;
		footer_10.innerText = translations.ki.footer10;
		footer_11.innerText = translations.ki.footer11;
		footer_12.innerText = translations.ki.footer12;
		footer_13.innerText = translations.ki.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.footer14;
		request.innerText = translations.ki.request;
		agree.innerText = translations.ki.agree;
		cashbook.innerText = translations.ki.cashbook;
		logout.innerText = translations.ki.logout;
		if (receiving) {
			receiving.innerText = translations.ki.receiving;
		}
		text_01.innerText = translations.ki.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_02;
		if (text_03) {text_03.value = translations.ki.DText_03;}
		if (text_04) {text_04.value = translations.ki.DText_04;}
		if (text_05) {text_05.value = translations.ki.DText_05;}
		if (text_06) {text_06.value = translations.ki.DText_06;}
		if (text_07) {text_07.value = translations.ki.DText_07;}
		if (text_08) {text_08.value = translations.ki.DText_08;}
		if (text_09) {text_09.value = translations.ki.DText_09;}
		if (text_10) {text_10.value = translations.ki.DText_10;}
		if (text_11) {text_11.innerText = translations.ki.DText_11;}
		if (text_12) {text_12.value = translations.ki.DText_12;}
		if (text_13) {text_13.innerText = translations.ki.DText_13;}
		if (text_14) {text_14.value = translations.ki.DText_14;}
		if (text_15) {text_15.innerText = translations.ki.DText_15;}
		if (text_16) {text_16.value = translations.ki.DText_16;}
		if (text_17) {text_17.innerText = translations.ki.DText_17;}
		if (text_18) {text_18.value = translations.ki.DText_18;}
		if (text_19) {text_19.innerText = translations.ki.DText_19;}
		if (text_20) {text_20.innerText = translations.ki.DText_20;}
		if (text_21) {text_21.innerText = translations.ki.DText_21;}
		if (text_22) {text_22.innerText = translations.ki.DText_22;}
		if (text_23) {text_23.innerText = translations.ki.DText_23;}
		if (text_24) {text_24.innerText = translations.ki.DText_24;}
		if (text_25) {text_25.innerText = translations.ki.DText_25;}
		if (text_26) {text_26.innerText = translations.ki.DText_26;}
		if (text_27) {text_27.value = translations.ki.DText_27;}
		if (text_28) {text_28.innerText = translations.ki.DText_28;}
		if (text_29) {text_29.innerText = translations.ki.DText_29;}
		if (text_30) {text_30.innerText = translations.ki.DText_30;}
		if (text_31) {text_31.innerText = translations.ki.DText_31;}
		if (text_32) {text_32.innerText = translations.ki.DText_32;}
		if (text_33) {text_33.innerText = translations.ki.DText_33;}
		if (text_34) {text_34.innerText = translations.ki.DText_34;}
		if (text_35) {text_35.innerText = translations.ki.DText_35;}
		if (text_36) {text_36.innerText = translations.ki.DText_36;}
		if (text_37) {text_37.innerText = translations.ki.DText_37;}
		if (text_38) {text_38.innerText = translations.ki.DText_38;}
		if (text_39) {text_39.innerText = translations.ki.DText_39;}
		if (text_40) {text_40.innerText = translations.ki.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_44;}
	}else if(language == "ko"){
		footer_00.innerText = translations.ko.footer00;
		footer_01.innerText = translations.ko.footer01;
		footer_02.innerText = translations.ko.footer02;
		footer_03.innerText = translations.ko.footer03;
		footer_04.innerText = translations.ko.footer04;
		footer_05.innerText = translations.ko.footer05;
		footer_06.innerText = translations.ko.footer06;
		footer_07.innerText = translations.ko.footer07;
		footer_08.innerText = translations.ko.footer08;
		footer_09.innerText = translations.ko.footer09;
		footer_10.innerText = translations.ko.footer10;
		footer_11.innerText = translations.ko.footer11;
		footer_12.innerText = translations.ko.footer12;
		footer_13.innerText = translations.ko.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.footer14;
		request.innerText = translations.ko.request;
		agree.innerText = translations.ko.agree;
		cashbook.innerText = translations.ko.cashbook;
		logout.innerText = translations.ko.logout;
		if (receiving) {
			receiving.innerText = translations.ko.receiving;
		}
		text_01.innerText = translations.ko.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_02;
		if (text_03) {text_03.value = translations.ko.DText_03;}
		if (text_04) {text_04.value = translations.ko.DText_04;}
		if (text_05) {text_05.value = translations.ko.DText_05;}
		if (text_06) {text_06.value = translations.ko.DText_06;}
		if (text_07) {text_07.value = translations.ko.DText_07;}
		if (text_08) {text_08.value = translations.ko.DText_08;}
		if (text_09) {text_09.value = translations.ko.DText_09;}
		if (text_10) {text_10.value = translations.ko.DText_10;}
		if (text_11) {text_11.innerText = translations.ko.DText_11;}
		if (text_12) {text_12.value = translations.ko.DText_12;}
		if (text_13) {text_13.innerText = translations.ko.DText_13;}
		if (text_14) {text_14.value = translations.ko.DText_14;}
		if (text_15) {text_15.innerText = translations.ko.DText_15;}
		if (text_16) {text_16.value = translations.ko.DText_16;}
		if (text_17) {text_17.innerText = translations.ko.DText_17;}
		if (text_18) {text_18.value = translations.ko.DText_18;}
		if (text_19) {text_19.innerText = translations.ko.DText_19;}
		if (text_20) {text_20.innerText = translations.ko.DText_20;}
		if (text_21) {text_21.innerText = translations.ko.DText_21;}
		if (text_22) {text_22.innerText = translations.ko.DText_22;}
		if (text_23) {text_23.innerText = translations.ko.DText_23;}
		if (text_24) {text_24.innerText = translations.ko.DText_24;}
		if (text_25) {text_25.innerText = translations.ko.DText_25;}
		if (text_26) {text_26.innerText = translations.ko.DText_26;}
		if (text_27) {text_27.value = translations.ko.DText_27;}
		if (text_28) {text_28.innerText = translations.ko.DText_28;}
		if (text_29) {text_29.innerText = translations.ko.DText_29;}
		if (text_30) {text_30.innerText = translations.ko.DText_30;}
		if (text_31) {text_31.innerText = translations.ko.DText_31;}
		if (text_32) {text_32.innerText = translations.ko.DText_32;}
		if (text_33) {text_33.innerText = translations.ko.DText_33;}
		if (text_34) {text_34.innerText = translations.ko.DText_34;}
		if (text_35) {text_35.innerText = translations.ko.DText_35;}
		if (text_36) {text_36.innerText = translations.ko.DText_36;}
		if (text_37) {text_37.innerText = translations.ko.DText_37;}
		if (text_38) {text_38.innerText = translations.ko.DText_38;}
		if (text_39) {text_39.innerText = translations.ko.DText_39;}
		if (text_40) {text_40.innerText = translations.ko.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_44;}
	}else if(language == "ne"){
		footer_00.innerText = translations.ne.footer00;
		footer_01.innerText = translations.ne.footer01;
		footer_02.innerText = translations.ne.footer02;
		footer_03.innerText = translations.ne.footer03;
		footer_04.innerText = translations.ne.footer04;
		footer_05.innerText = translations.ne.footer05;
		footer_06.innerText = translations.ne.footer06;
		footer_07.innerText = translations.ne.footer07;
		footer_08.innerText = translations.ne.footer08;
		footer_09.innerText = translations.ne.footer09;
		footer_10.innerText = translations.ne.footer10;
		footer_11.innerText = translations.ne.footer11;
		footer_12.innerText = translations.ne.footer12;
		footer_13.innerText = translations.ne.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.footer14;
		request.innerText = translations.ne.request;
		agree.innerText = translations.ne.agree;
		cashbook.innerText = translations.ne.cashbook;
		logout.innerText = translations.ne.logout;
		if (receiving) {
			receiving.innerText = translations.ne.receiving;
		}
		text_01.innerText = translations.ne.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_02;
		if (text_03) {text_03.value = translations.ne.DText_03;}
		if (text_04) {text_04.value = translations.ne.DText_04;}
		if (text_05) {text_05.value = translations.ne.DText_05;}
		if (text_06) {text_06.value = translations.ne.DText_06;}
		if (text_07) {text_07.value = translations.ne.DText_07;}
		if (text_08) {text_08.value = translations.ne.DText_08;}
		if (text_09) {text_09.value = translations.ne.DText_09;}
		if (text_10) {text_10.value = translations.ne.DText_10;}
		if (text_11) {text_11.innerText = translations.ne.DText_11;}
		if (text_12) {text_12.value = translations.ne.DText_12;}
		if (text_13) {text_13.innerText = translations.ne.DText_13;}
		if (text_14) {text_14.value = translations.ne.DText_14;}
		if (text_15) {text_15.innerText = translations.ne.DText_15;}
		if (text_16) {text_16.value = translations.ne.DText_16;}
		if (text_17) {text_17.innerText = translations.ne.DText_17;}
		if (text_18) {text_18.value = translations.ne.DText_18;}
		if (text_19) {text_19.innerText = translations.ne.DText_19;}
		if (text_20) {text_20.innerText = translations.ne.DText_20;}
		if (text_21) {text_21.innerText = translations.ne.DText_21;}
		if (text_22) {text_22.innerText = translations.ne.DText_22;}
		if (text_23) {text_23.innerText = translations.ne.DText_23;}
		if (text_24) {text_24.innerText = translations.ne.DText_24;}
		if (text_25) {text_25.innerText = translations.ne.DText_25;}
		if (text_26) {text_26.innerText = translations.ne.DText_26;}
		if (text_27) {text_27.value = translations.ne.DText_27;}
		if (text_28) {text_28.innerText = translations.ne.DText_28;}
		if (text_29) {text_29.innerText = translations.ne.DText_29;}
		if (text_30) {text_30.innerText = translations.ne.DText_30;}
		if (text_31) {text_31.innerText = translations.ne.DText_31;}
		if (text_32) {text_32.innerText = translations.ne.DText_32;}
		if (text_33) {text_33.innerText = translations.ne.DText_33;}
		if (text_34) {text_34.innerText = translations.ne.DText_34;}
		if (text_35) {text_35.innerText = translations.ne.DText_35;}
		if (text_36) {text_36.innerText = translations.ne.DText_36;}
		if (text_37) {text_37.innerText = translations.ne.DText_37;}
		if (text_38) {text_38.innerText = translations.ne.DText_38;}
		if (text_39) {text_39.innerText = translations.ne.DText_39;}
		if (text_40) {text_40.innerText = translations.ne.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_44;}
	}else if(language == "po"){
		footer_00.innerText = translations.po.footer00;
		footer_01.innerText = translations.po.footer01;
		footer_02.innerText = translations.po.footer02;
		footer_03.innerText = translations.po.footer03;
		footer_04.innerText = translations.po.footer04;
		footer_05.innerText = translations.po.footer05;
		footer_06.innerText = translations.po.footer06;
		footer_07.innerText = translations.po.footer07;
		footer_08.innerText = translations.po.footer08;
		footer_09.innerText = translations.po.footer09;
		footer_10.innerText = translations.po.footer10;
		footer_11.innerText = translations.po.footer11;
		footer_12.innerText = translations.po.footer12;
		footer_13.innerText = translations.po.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.footer14;
		request.innerText = translations.po.request;
		agree.innerText = translations.po.agree;
		cashbook.innerText = translations.po.cashbook;
		logout.innerText = translations.po.logout;
		if (receiving) {
			receiving.innerText = translations.po.receiving;
		}
		text_01.innerText = translations.po.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_02;
		if (text_03) {text_03.value = translations.po.DText_03;}
		if (text_04) {text_04.value = translations.po.DText_04;}
		if (text_05) {text_05.value = translations.po.DText_05;}
		if (text_06) {text_06.value = translations.po.DText_06;}
		if (text_07) {text_07.value = translations.po.DText_07;}
		if (text_08) {text_08.value = translations.po.DText_08;}
		if (text_09) {text_09.value = translations.po.DText_09;}
		if (text_10) {text_10.value = translations.po.DText_10;}
		if (text_11) {text_11.innerText = translations.po.DText_11;}
		if (text_12) {text_12.value = translations.po.DText_12;}
		if (text_13) {text_13.innerText = translations.po.DText_13;}
		if (text_14) {text_14.value = translations.po.DText_14;}
		if (text_15) {text_15.innerText = translations.po.DText_15;}
		if (text_16) {text_16.value = translations.po.DText_16;}
		if (text_17) {text_17.innerText = translations.po.DText_17;}
		if (text_18) {text_18.value = translations.po.DText_18;}
		if (text_19) {text_19.innerText = translations.po.DText_19;}
		if (text_20) {text_20.innerText = translations.po.DText_20;}
		if (text_21) {text_21.innerText = translations.po.DText_21;}
		if (text_22) {text_22.innerText = translations.po.DText_22;}
		if (text_23) {text_23.innerText = translations.po.DText_23;}
		if (text_24) {text_24.innerText = translations.po.DText_24;}
		if (text_25) {text_25.innerText = translations.po.DText_25;}
		if (text_26) {text_26.innerText = translations.po.DText_26;}
		if (text_27) {text_27.value = translations.po.DText_27;}
		if (text_28) {text_28.innerText = translations.po.DText_28;}
		if (text_29) {text_29.innerText = translations.po.DText_29;}
		if (text_30) {text_30.innerText = translations.po.DText_30;}
		if (text_31) {text_31.innerText = translations.po.DText_31;}
		if (text_32) {text_32.innerText = translations.po.DText_32;}
		if (text_33) {text_33.innerText = translations.po.DText_33;}
		if (text_34) {text_34.innerText = translations.po.DText_34;}
		if (text_35) {text_35.innerText = translations.po.DText_35;}
		if (text_36) {text_36.innerText = translations.po.DText_36;}
		if (text_37) {text_37.innerText = translations.po.DText_37;}
		if (text_38) {text_38.innerText = translations.po.DText_38;}
		if (text_39) {text_39.innerText = translations.po.DText_39;}
		if (text_40) {text_40.innerText = translations.po.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_44;}
	}else if(language == "pt"){
		footer_00.innerText = translations.pt.footer00;
		footer_01.innerText = translations.pt.footer01;
		footer_02.innerText = translations.pt.footer02;
		footer_03.innerText = translations.pt.footer03;
		footer_04.innerText = translations.pt.footer04;
		footer_05.innerText = translations.pt.footer05;
		footer_06.innerText = translations.pt.footer06;
		footer_07.innerText = translations.pt.footer07;
		footer_08.innerText = translations.pt.footer08;
		footer_09.innerText = translations.pt.footer09;
		footer_10.innerText = translations.pt.footer10;
		footer_11.innerText = translations.pt.footer11;
		footer_12.innerText = translations.pt.footer12;
		footer_13.innerText = translations.pt.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.footer14;
		request.innerText = translations.pt.request;
		agree.innerText = translations.pt.agree;
		cashbook.innerText = translations.pt.cashbook;
		logout.innerText = translations.pt.logout;
		if (receiving) {
			receiving.innerText = translations.pt.receiving;
		}
		text_01.innerText = translations.pt.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_02;
		if (text_03) {text_03.value = translations.pt.DText_03;}
		if (text_04) {text_04.value = translations.pt.DText_04;}
		if (text_05) {text_05.value = translations.pt.DText_05;}
		if (text_06) {text_06.value = translations.pt.DText_06;}
		if (text_07) {text_07.value = translations.pt.DText_07;}
		if (text_08) {text_08.value = translations.pt.DText_08;}
		if (text_09) {text_09.value = translations.pt.DText_09;}
		if (text_10) {text_10.value = translations.pt.DText_10;}
		if (text_11) {text_11.innerText = translations.pt.DText_11;}
		if (text_12) {text_12.value = translations.pt.DText_12;}
		if (text_13) {text_13.innerText = translations.pt.DText_13;}
		if (text_14) {text_14.value = translations.pt.DText_14;}
		if (text_15) {text_15.innerText = translations.pt.DText_15;}
		if (text_16) {text_16.value = translations.pt.DText_16;}
		if (text_17) {text_17.innerText = translations.pt.DText_17;}
		if (text_18) {text_18.value = translations.pt.DText_18;}
		if (text_19) {text_19.innerText = translations.pt.DText_19;}
		if (text_20) {text_20.innerText = translations.pt.DText_20;}
		if (text_21) {text_21.innerText = translations.pt.DText_21;}
		if (text_22) {text_22.innerText = translations.pt.DText_22;}
		if (text_23) {text_23.innerText = translations.pt.DText_23;}
		if (text_24) {text_24.innerText = translations.pt.DText_24;}
		if (text_25) {text_25.innerText = translations.pt.DText_25;}
		if (text_26) {text_26.innerText = translations.pt.DText_26;}
		if (text_27) {text_27.value = translations.pt.DText_27;}
		if (text_28) {text_28.innerText = translations.pt.DText_28;}
		if (text_29) {text_29.innerText = translations.pt.DText_29;}
		if (text_30) {text_30.innerText = translations.pt.DText_30;}
		if (text_31) {text_31.innerText = translations.pt.DText_31;}
		if (text_32) {text_32.innerText = translations.pt.DText_32;}
		if (text_33) {text_33.innerText = translations.pt.DText_33;}
		if (text_34) {text_34.innerText = translations.pt.DText_34;}
		if (text_35) {text_35.innerText = translations.pt.DText_35;}
		if (text_36) {text_36.innerText = translations.pt.DText_36;}
		if (text_37) {text_37.innerText = translations.pt.DText_37;}
		if (text_38) {text_38.innerText = translations.pt.DText_38;}
		if (text_39) {text_39.innerText = translations.pt.DText_39;}
		if (text_40) {text_40.innerText = translations.pt.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_44;}
	}else if(language == "ru"){
		footer_00.innerText = translations.ru.footer00;
		footer_01.innerText = translations.ru.footer01;
		footer_02.innerText = translations.ru.footer02;
		footer_03.innerText = translations.ru.footer03;
		footer_04.innerText = translations.ru.footer04;
		footer_05.innerText = translations.ru.footer05;
		footer_06.innerText = translations.ru.footer06;
		footer_07.innerText = translations.ru.footer07;
		footer_08.innerText = translations.ru.footer08;
		footer_09.innerText = translations.ru.footer09;
		footer_10.innerText = translations.ru.footer10;
		footer_11.innerText = translations.ru.footer11;
		footer_12.innerText = translations.ru.footer12;
		footer_13.innerText = translations.ru.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.footer14;
		request.innerText = translations.ru.request;
		agree.innerText = translations.ru.agree;
		cashbook.innerText = translations.ru.cashbook;
		logout.innerText = translations.ru.logout;
		if (receiving) {
			receiving.innerText = translations.ru.receiving;
		}
		text_01.innerText = translations.ru.DText_01;
		text_02.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_02;
		if (text_03) {text_03.value = translations.ru.DText_03;}
		if (text_04) {text_04.value = translations.ru.DText_04;}
		if (text_05) {text_05.value = translations.ru.DText_05;}
		if (text_06) {text_06.value = translations.ru.DText_06;}
		if (text_07) {text_07.value = translations.ru.DText_07;}
		if (text_08) {text_08.value = translations.ru.DText_08;}
		if (text_09) {text_09.value = translations.ru.DText_09;}
		if (text_10) {text_10.value = translations.ru.DText_10;}
		if (text_11) {text_11.innerText = translations.ru.DText_11;}
		if (text_12) {text_12.value = translations.ru.DText_12;}
		if (text_13) {text_13.innerText = translations.ru.DText_13;}
		if (text_14) {text_14.value = translations.ru.DText_14;}
		if (text_15) {text_15.innerText = translations.ru.DText_15;}
		if (text_16) {text_16.value = translations.ru.DText_16;}
		if (text_17) {text_17.innerText = translations.ru.DText_17;}
		if (text_18) {text_18.value = translations.ru.DText_18;}
		if (text_19) {text_19.innerText = translations.ru.DText_19;}
		if (text_20) {text_20.innerText = translations.ru.DText_20;}
		if (text_21) {text_21.innerText = translations.ru.DText_21;}
		if (text_22) {text_22.innerText = translations.ru.DText_22;}
		if (text_23) {text_23.innerText = translations.ru.DText_23;}
		if (text_24) {text_24.innerText = translations.ru.DText_24;}
		if (text_25) {text_25.innerText = translations.ru.DText_25;}
		if (text_26) {text_26.innerText = translations.ru.DText_26;}
		if (text_27) {text_27.value = translations.ru.DText_27;}
		if (text_28) {text_28.innerText = translations.ru.DText_28;}
		if (text_29) {text_29.innerText = translations.ru.DText_29;}
		if (text_30) {text_30.innerText = translations.ru.DText_30;}
		if (text_31) {text_31.innerText = translations.ru.DText_31;}
		if (text_32) {text_32.innerText = translations.ru.DText_32;}
		if (text_33) {text_33.innerText = translations.ru.DText_33;}
		if (text_34) {text_34.innerText = translations.ru.DText_34;}
		if (text_35) {text_35.innerText = translations.ru.DText_35;}
		if (text_36) {text_36.innerText = translations.ru.DText_36;}
		if (text_37) {text_37.innerText = translations.ru.DText_37;}
		if (text_38) {text_38.innerText = translations.ru.DText_38;}
		if (text_39) {text_39.innerText = translations.ru.DText_39;}
		if (text_40) {text_40.innerText = translations.ru.DText_40;}
		if (text_41) {text_41.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_41;}
		if (text_42) {text_42.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_42;}
		if (text_43) {text_43.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_43;}
		if (text_44) {text_44.innerHTML = "<img src='img/PDF_Icon_70x70.png' alt='PDF' />&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_44;}
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	if (human) {
		human.style.backgroundImage = "url(img/Profile_70x70.png)";
	}
	request.style.color = '#C69E35';
	agree.style.color = '#C69E35';
	cashbook.style.color = 'ghostwhite';
	logout.style.color = '#C69E35';
	setLanguage(lan);
}



function buttonupmaxclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 1;
	document.getElementById("form__submit").submit();
}

function buttonupupupclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 2;
	document.getElementById("form__submit").submit();
}

function buttonupupclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 3;
	document.getElementById("form__submit").submit();
}

function buttonupclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 7;
	document.getElementById("form__submit").submit();

	// let el_limage = document.getElementById("btnleft");
	// let el_rimage = document.getElementById("btnright");
	// let el_start1 = document.getElementById("start1");
	// let el_total = document.getElementById("total");
	// let el_goleft = document.getElementById("go-left");
	// let el_goright = document.getElementById("go-right");
	// 
	// let lsource = el_limage.src;
	// //alert (source);	
	// if ((el_start1) && (el_total) && (lsource.indexOf("Left_Icon_70x70.png")>0)) {
	// 	start1 = parseInt(el_start1.value)-1;
	// 	total = parseInt(el_total.value);
	// 	if (start1<1) {
	// 		start1 = 1;
	// 	}
	// 	el_start1.value = String(start1);
	// 	// localStorage.setItem("agree-pos",String(start1));
	// 	el_goleft.disabled = (start1 < 2);
	// 	el_goright.disabled = (start1 >= total);
	// 	el_limage.disabled = (start1 < 2);
	// 	el_rimage.disabled = (start1 >= total);
	// 	if (start1 == 1) {
	// 		el_limage.src = el_limage.src.replace("Left_Icon_70x70.png", "Left_Disabled_Icon_70x70.png");
	// 		el_goleft.disabled = true;
	// 	} else {
	// 		el_goleft.disabled = false;
	// 	}
	// 	if (start1 < total) {
	// 		el_rimage.src = el_rimage.src.replace("Right_Disabled_Icon_70x70.png", "Right_Icon_70x70.png");
	// 		el_goright.disabled = false;
	// 	} else {
	// 		el_goright.disabled = true;
	// 	}
	// 	el_buttonclicked.value = 1;
	// 	document.getElementById("form__submit").submit();
	// }
}

function buttondownclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 8;
	document.getElementById("form__submit").submit();
}

function buttondowndownclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 4;
	document.getElementById("form__submit").submit();
}

function buttondowndowndownclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 5;
	document.getElementById("form__submit").submit();
}

function buttondownmaxclick() {
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 6;
	document.getElementById("form__submit").submit();
}

function buttonpdf1click() {
	alert("Under Construction!");
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 9;
	document.getElementById("form__submit").submit();
}

function buttonpdf2click() {
	alert("Under Construction!");
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 10;
	document.getElementById("form__submit").submit();
}

function buttonpdf3click() {
	alert("Under Construction!");
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 11;
	document.getElementById("form__submit").submit();
}

function buttonpdf4click() {
	alert("Under Construction!");
	let el_button3clicked = document.getElementById("button3clicked");
	el_button3clicked.value = 12;
	document.getElementById("form__submit").submit();
}

