<?php
    require "header.php";
    require_once('includes/profile.inc.php');
?>
    <script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }
        setTimeout("preventBack()", 0);
        window.onunload = function () { null };
    </script>    <hr style="color: ghostwhite; height: 25px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);" />
    <div id="centerContainer">
        <div style="text-align: center;">
            <span class="span-title" id=text_01>Personal Data</span><br>
        </div>
        <div style="text-align: center; line-height: 26px; margin-bottom: 15px">
            <?php
                if (isset($_SESSION["useruid"])) {
                    echo "<span class='span-gold' id=welcome>Welcome: </span> <span class='span-gold'>" . $_SESSION["name"] . "!</span><span class='span-gold'</span><br>";
                    if ($_SESSION["isReceiving"]) {
                        echo "<span class='span-receiving' id=receiving>You receive one coin per hour!</span><br>";
                    } else {
                        echo "<span class='span-denied' id=denied>Fill entire form to receive coins!</span><br>";
                    }
                }
            ?>
        </div>
        <fieldset id="fieldset-1">
            <div id="profile_align" style="text-align: left;">
                <form action="includes/profile.inc.php" method="post">
                    <input  type="file" name="img" id="img" onchange="base64img(this)">
                    <label for="img">
                        <div class="parent">
                            <img class="image1" id="img01" src="<?php 
                                if (isset($_SESSION["useruid"])) {
                                    if ($_SESSION["hasImage"]) {
                                        echo $_SESSION["userimage"];
                                    } else {
                                        echo file_get_contents('img/Profile_Icon_Base64_140x140.txt');    
                                    }
                                } else {
                                    echo file_get_contents('img/Profile_Icon_Base64_140x140.txt');
                                }
                            ?>" />
                            <img class="image2" src="img/Open_File_Transparent_80x16.png" />
                            <img class="image3" src="img/Image_Upload_70x70.png" />
                            <span class="text_upload_photo" id=text_02>Upload Photo</span>
                        </div>
                    </label>
                    <span class="span-paragraph-error" style="font-size: 0px;" id=text_03></span>
                    <input name="b64i" id="b64i" class="form__input" style="display: none">
                    <br><br>
                    <!-- ==================================================================== -->
                    <div class="name-input-wrap">
                        <label for="name" class="name-input-label" id="text_05">Full Name</label>
                        <input type="text" class="name-input" id="text_06" name="name" placeholder="Full name..." spellcheck="false" value="<?php 
                            if (isset($_SESSION['useruid'])) {
                                echo $_SESSION['name'];
                            }
                        ?>" required="" oninput="enableSave()" />
                        
                    </div>
                    <!-- ==================================================================== -->
                    <div class="email-input-wrap">
                        <label for="email" class="email-input-label" id="text_07">E-mail</label>                        
                        <input type="text" class="email-input" id="text_08" name="email" placeholder="E-mail..." spellcheck="false" value="<?php 
                            if (isset($_SESSION['useruid'])) {
                                echo $_SESSION['email'];
                            }
                        ?>" required="" oninput="enableSave()" />
                    </div>
                    <!-- ==================================================================== -->
                    <div class="username-input-wrap">
                        <label for="uid" class="username-input-label" id="text_09">Username</label>
                        <input type="text" class="username-input" id="text_10" name="uid" placeholder="Username..." spellcheck="false" value="<?php 
                            if (isset($_SESSION['useruid'])) {
                                echo $_SESSION['username'];
                            }
                        ?>" required="" oninput="enableSave()" />
                    </div>
                    <!-- ==================================================================== -->
                    <label for="birthday" class="innerLabel" id="text_13">Birthday</label>
                    <input type="date" id="birthday" name="birthday" placeholder="Birthday..." value="<?php 
                        if (isset($_SESSION['useruid'])) {
                            echo $_SESSION['birthday'];
                        } else {
                            echo "1900-01-01";
                        }
                    ?>" min="1900-01-01" max="2050-01-01" required="" oninput="enableSave()" />
                    <!-- ==================================================================== -->
                    <div class="select-wrap">
                        <label for="gender" id="text_14">Gender</label>
                        <select class="gender-selector" name="gender" id="gender" required oninput="enableSave()">
                            <option value="0" id="male" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['gender'] == 0)
                                echo 'selected';
                            }
                        ?>>Male</option> 
                            <option value="1" id="female" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['gender'] == 1)
                                echo 'selected';
                            }
                        ?>>Female</option> 
                            <option value="2" id="other" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['gender'] == 2)
                                echo 'selected';
                            }
                        ?>>Other</option>
                        </select>
                    </div>
                    <!-- ==================================================================== -->
                    <input type="text" class="height_input" id="text_15" name="height" placeholder="Height..." spellcheck="false" value="<?php 
                        if (isset($_SESSION['useruid'])) {
                            echo $_SESSION['height'];
                        }
                    ?>" required="" oninput="enableSave()" />
                    <label for="height" class="form__label" id="text_16">Height</label>
                    <!-- ==================================================================== -->
                    <div class="select-wrap-hair">
                        <label for="hair" id="text_17">Color Hair</label>
                        <select class="hair-selector" name="hair" id="hair" required oninput="enableSave()">
                            <option value="0" id="text_21" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 0)
                                echo 'selected';
                            }
                        ?>>White</option>

                            <option value="1" id="text_22" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 1)
                                echo 'selected';
                            }
                        ?>>Ginger Red</option> 
                            <option value="2" id="text_23" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 2)
                                echo 'selected';
                            }
                        ?>>Auburn</option>
                            <option value="3" id="text_24" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 3)
                                echo 'selected';
                            }
                        ?>>Blond</option>
                            <option value="4" id="text_25" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 4)
                                echo 'selected';
                            }
                        ?>>Light Chestnut</option>
                            <option value="5" id="text_26" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 5)
                                echo 'selected';
                            }
                        ?>>Copper</option>
                            <option value="6" id="text_27" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 6)
                                echo 'selected';
                            }
                        ?>>Light Blond</option>
                            <option value="7" id="text_28" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 7)
                                echo 'selected';
                            }
                        ?>>Chesnut Brown</option>
                            <option value="8" id="text_29" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 8)
                                echo 'selected';
                            }
                        ?>>Silver</option>
                            <option value="9" id="text_30" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 9)
                                echo 'selected';
                            }
                        ?>>Medium Blond</option>
                            <option value="10" id="text_31" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 10)
                                echo 'selected';
                            }
                        ?>>Light Brown</option>
                            <option value="11" id="text_32" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 11)
                                echo 'selected';
                            }
                        ?>>Titan</option>
                            <option value="12" id="text_33" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 12)
                                echo 'selected';
                            }
                        ?>>Dark Blond</option>
                            <option value="13" id="text_34" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 13)
                                echo 'selected';
                            }
                        ?>>Medium Brown</option>
                            <option value="14" id="text_35" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 14)
                                echo 'selected';
                            }
                        ?>>Gray</option>
                            <option value="15" id="text_36" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 15)
                                echo 'selected';
                            }
                        ?>>Gold Blond</option>
                            <option value="16" id="text_37" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 16)
                                echo 'selected';
                            }
                        ?>>Dark Brown</option>
                            <option value="17" id="text_38" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 17)
                                echo 'selected';
                            }
                        ?>>Black</option>
                            <option value="18" id="text_39" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 18)
                                echo 'selected';
                            }
                        ?>>Strawberry Blond</option>
                            <option value="19" id="text_40" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['hair'] == 19)
                                echo 'selected';
                            }
                        ?>>No Hair</option>
                        </select>
                    </div>
                    <!-- ==================================================================== -->
                    <div class="select-wrap-lefteye">
                        <label for="lefteye" id="text_18">Color Left Eye</label>
                        <select class="lefteye-selector" name="lefteye" id="lefteye" required oninput="enableSave()">
                            <option value="0" id="text_41" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 0)
                                echo 'selected';
                            }
                        ?>>Amber</option>
                            <option value="1" id="text_42" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 1)
                                echo 'selected';
                            }
                        ?>>Blue</option>
                            <option value="2" id="text_43" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 2)
                                echo 'selected';
                            }
                        ?>>Brown</option>
                            <option value="3" id="text_44" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 3)
                                echo 'selected';
                            }
                        ?>>Gray</option>
                            <option value="4" id="text_45" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 4)
                                echo 'selected';
                            }
                        ?>>Green</option>
                            <option value="5" id="text_46" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 5)
                                echo 'selected';
                            }
                        ?>>Hazel</option>
                            <option value="6" id="text_47" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 6)
                                echo 'selected';
                            }
                        ?>>Red</option>
                            <option value="7" id="text_48" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 7)
                                echo 'selected';
                            }
                        ?>>Blue Gray</option>
                            <option value="8" id="text_49" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 8)
                                echo 'selected';
                            }
                        ?>>Blue Green</option>
                            <option value="9" id="text_50" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 9)
                                echo 'selected';
                            }
                        ?>>Green Gray</option>
                            <option value="10" id="text_51" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 10)
                                echo 'selected';
                            }
                        ?>>Green Brown</option>
                            <option value="11" id="text_511" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['lefteye'] == 11)
                                echo 'selected';
                            }
                        ?>>Prosthesis</option>
                        </select>
                    </div>


                    <!-- ==================================================================== -->
                    <div class="select-wrap-righteye">
                        <label for="righteye" id="text_19">Color Right Eye</label>
                        <select class="righteye-selector" name="righteye" id="righteye" required oninput="enableSave()">
                            <option value="0" id="text_41a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 0)
                                echo 'selected';
                            }
                        ?>>Amber</option>
                            <option value="1" id="text_42a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 1)
                                echo 'selected';
                            }
                        ?>>Blue</option>
                            <option value="2" id="text_43a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 2)
                                echo 'selected';
                            }
                        ?>>Brown</option>
                            <option value="3" id="text_44a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 3)
                                echo 'selected';
                            }
                        ?>>Gray</option>
                            <option value="4" id="text_45a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 4)
                                echo 'selected';
                            }
                        ?>>Green</option>
                            <option value="5" id="text_46a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 5)
                                echo 'selected';
                            }
                        ?>>Hazel</option>
                            <option value="6" id="text_47a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 6)
                                echo 'selected';
                            }
                        ?>>Red</option>
                            <option value="7" id="text_48a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 7)
                                echo 'selected';
                            }
                        ?>>Blue Gray</option>
                            <option value="8" id="text_49a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 8)
                                echo 'selected';
                            }
                        ?>>Blue Green</option>
                            <option value="9" id="text_50a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 9)
                                echo 'selected';
                            }
                        ?>>Green Gray</option>
                            <option value="10" id="text_51a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 10)
                                echo 'selected';
                            }
                        ?>>Green Brown</option>
                            <option value="11" id="text_511a" <?php 
                            if (isset($_SESSION['useruid'])) {
                                if ($_SESSION['righteye'] == 11)
                                echo 'selected';
                            }
                        ?>>Prosthesis</option>
                        </select>
                    </div>
                    <!-- ==================================================================== -->
                    <div class="special-features-wrap">
                        <label class="special-features-label" id="text_52">Special Features</label>
                        <textarea class="special-features" name="specialfeatures" id="specialfeatures" oninput="enableSave()"  placeholder="Special Features..."><?php 
                        if (isset($_SESSION['useruid'])) {
                            echo $_SESSION['specialfeatures'];
                        }
                    ?></textarea>
                    </div>
                    <br><br>
                    <button type="submit" class=signup-button style="margin-top: 6px; width: 694px; color: gray;" name="submit" id="text_04" disabled><img src="img/Save_Icon_70x70.png" alt="Upload Image" />Save Changes</button><br><br> 
                </form>
                <div style="text-align: center; line-height: 26px;">
                    <?php
                        if ($_GET["error"] == "stmtfailed") {
                            echo "<span class='span-red' id=text_11></span>";
                        }
                        else if ($_GET["error"] == "none") {
                            echo "<span class='span-gold' id=text_12></span>";
                        }
                    ?>
                </div>
            </div>
        </fieldset>
        <div style="text-align: center; font-family: raleway_lightitalic, sans-serif; font-size: 12pt; color: ghostwhite;">
            <br><br><br>
            <a href="#top1"><span class="span-paragraph-link" id=text_20>▲ Up ▲</span></a>
        </div>
        <span id="text_53"></span>
        <span id="text_54"></span>
        <span id="text_55"></span>
        <span id="text_56"></span>
        <span id="text_57"></span>
        <span id="text_58"></span>
        <span id="text_59"></span>
        <span id="text_60"></span>
        <br>
    </div>
    <?php
        require "footer.php";
    ?>
    <script src="js/profile.js"></script>
<?php
    ob_end_flush();
?>