<?php
	session_start();

	require_once 'dbh.inc.php';
	// require_once 'functions.inc.php';
	$uid = $_SESSION["userid"];


	$_SESSION["pastValueCoins"] = "0.00 ᕫ";
	$_SESSION["presentValueCoins"] = "0.00 ᕫ";
	$_SESSION["spentOwnCoins"] = "0.00 ᕫ";
	$_SESSION["coinsFromOthers"] = "0.00 ᕫ";
	$_SESSION["spentFromOthers"] = "0.00 ᕫ";
	$_SESSION["availableCoins"] = "0.00 ᕫ";
	$birthday="";
	$date = gmdate('Y-m-d H:i:s');
	$tyear = date("Y",strtotime($date));
	$tmonth = date("n",strtotime($date));
	$tday = date("j",strtotime($date));
	$thour = date("G",strtotime($date));
	$sql = "SELECT birthday FROM users WHERE usersId = ?;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);
	mysqli_stmt_execute($stmt);
	$resultData = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
	if ($row = mysqli_fetch_assoc($resultData)) {
		$birthday = $row['birthday'];
		// 1965-02-13
		// 0123456789
		// 365+365+31+29+31+30+31+30+31+31+30+31+13
		$byear=substr($birthday,0,4);
		$bmonth=substr($birthday,5,2);
		$bday=substr($birthday,8,2);
		// =========================================================
		//     Calculate Hours0 (hours between birthday and now)
		// =========================================================
		$bbd = $birthday." "."00:00:00";
		$date0 = new DateTime($bbd);
		$date1 = new DateTime('2022-01-01 00:00:00');
		$date2 = new DateTime($date);
		$diff0 = $date2->diff($date0);
		$hours0 = $diff0->h;
		$hours0 = $hours0 + ($diff0->days*24);
		// =========================================================
		//     Calculate Hours (hours between 2022-01-01/0u and now)
		// =========================================================
		$diff = $date2->diff($date1);
		$hours = $diff->h;
		$hours = $hours + ($diff->days*24);
		// echo $date0->format('Y-m-d H:i:s');
		// echo "<br>";
		// echo $date1->format('Y-m-d H:i:s');
		// echo "<br>";
		// echo $date2->format('Y-m-d H:i:s');
		// echo "<br>";
		// =========================================================
		//  if you are born between 2022-01-01 and now, then we
		//  use hours0 (hours between birthday and now), else we use
		//  hours (hours between 2022-01-01 and now)
		// =========================================================
		if ($hours0 < $hours) {
			$hours = $hours0;
		}
		$owncoin = 0;
		for ($i=0; $i<$hours;$i++)
		{
			$owncoin=($owncoin*0.99995)+1;
		}
		$_SESSION["pastValueCoins"] = number_format($hours, 2)." ᕫ";
		$_SESSION["presentValueCoins"] = number_format($owncoin, 2)." ᕫ";



		$spentowncoins = 0;
		$receivedothercoins = 0;
		$spentothercoins = 0;
		$sql = "SELECT giver, receiver, owncoins, othercoins1, othercoins2,  othercoins3, othercoins4, othercoins5, othcorigin1, othcorigin2, othcorigin3, othcorigin4, othcorigin5, time_stamp FROM transactions WHERE ((receiver = ?) or (giver = ?)) ORDER BY time_stamp ASC;";
		$stmt = mysqli_stmt_init($conn);
		if (!mysqli_stmt_prepare($stmt, $sql)) {
		  	$result = false;
		  	return $result;
		  	exit();
		}
		mysqli_stmt_bind_param($stmt, "ss", $uid, $uid);
		mysqli_stmt_execute($stmt);
		$resultData = mysqli_stmt_get_result($stmt);
		if ($resultData->num_rows >0) {
			while($row = mysqli_fetch_assoc($resultData)) {
				$towncoins = (float)$row["owncoins"];
				$tothercoins1 = (float)$row["othercoins1"];
				$tothercoins2 = (float)$row["othercoins2"];
				$tothercoins3 = (float)$row["othercoins3"];
				$tothercoins4 = (float)$row["othercoins4"];
				$tothercoins5 = (float)$row["othercoins5"];
				$tgiver = (int)$row["giver"];
				$treceiver = (int)$row["receiver"];
				$tothcorigin1 = (int)$row["othcorigin1"];
				$tothcorigin2 = (int)$row["othcorigin3"];
				$tothcorigin3 = (int)$row["othcorigin4"];
				$tothcorigin4 = (int)$row["othcorigin5"];
				$tothcorigin5 = (int)$row["othcorigin6"];
				$ttime_stamp = $row["time_stamp"];

				// first we calculate the factor from the date of this transaction to the moment of this current transaction, Every amount in this historic transaction is depreciated to the current time. So if for example 100 coins are given away, a year ago, the value that is remaining = 100*(0.99995^8766) = 64,512514493
				$date1 = new DateTime($ttime_stamp);
				$date2 = new DateTime($date);
				//echo "date1" . $ttime_stamp."<br>";
				//echo "date2".$date."<br>";
				$diff = $date2->diff($date1);
				$hours = $diff->h;
				$hours = $hours + ($diff->days*24);
				$factor = pow(0.99995,$hours);
				//echo "hours" . $hours . "<br>";
				//echo "factor" . $factor . "<br>";
				// now what is relevant for the transaction?
				if ($tgiver == $uid) {
					//first we see which of his own coins ($towncoins) are given away
					$spentowncoins = $spentowncoins + ($towncoins * $factor);
					// then we see how many of the relevant other coins he has given away. We start with the giving away of $tothcorigin1 etc
					$spentothercoins = $spentothercoins + (($tothercoins1 + $tothercoins2 + $tothercoins3 + $tothercoins4 + $tothercoins5) * $factor);
				}
				//=========================================================
				//  then we see what is all received (when giver = receiver)
				//=========================================================
				if ($treceiver == $uid) {
					//first we see which of his own coins ($towncoins) are received back
					//this will always be less than is spent so $spentowncoins will always be positive
					//if the coins are originated by me, they are set to 0 (after adding) so they are not again added to the receivedothercoins
					if ($tothcorigin1 == $uid) {$spentowncoins = $spentowncoins - ($tothercoins1 * $factor);$tothercoins1 = 0;}
					if ($tothcorigin2 == $uid) {$spentowncoins = $spentowncoins - ($tothercoins2 * $factor);$tothercoins2 = 0;}
					if ($tothcorigin3 == $uid) {$spentowncoins = $spentowncoins - ($tothercoins3 * $factor);$tothercoins3 = 0;}
					if ($tothcorigin4 == $uid) {$spentowncoins = $spentowncoins - ($tothercoins4 * $factor);$tothercoins4 = 0;}
					if ($tothcorigin5 == $uid) {$spentowncoins = $spentowncoins - ($tothercoins5 * $factor);$tothercoins5 = 0;}
					// then we see how many of the relevant other coins he has received.
					$receivedothercoins = $receivedothercoins + (($towncoins + $tothercoins1 + $tothercoins2 + $tothercoins3 + $tothercoins4 + $tothercoins5) * $factor);
				}
			}
		}
		$availablecoins = $owncoin + $receivedothercoins - ($spentowncoins + $spentothercoins);
		$_SESSION["spentOwnCoins"] = number_format($spentowncoins, 2)." ᕫ";
		$_SESSION["coinsFromOthers"] = number_format($receivedothercoins, 2)." ᕫ";
		$_SESSION["spentFromOthers"] = number_format($spentothercoins, 2)." ᕫ";
		$_SESSION["availableCoins"] = number_format($availablecoins, 2)." ᕫ";




		// $_SESSION["spentOwnCoins"] = "0.00 ᕫ";
		// $_SESSION["coinsFromOthers"] = "0.00 ᕫ";
		// $_SESSION["spentFromOthers"] = "0.00 ᕫ";
		// $_SESSION["availableCoins"] = number_format($owncoin, 2)." ᕫ";
	} else {
		header("location: ../profile.php");
		exit();	
	}
	mysqli_stmt_close($stmt);
	header("location: ../cashbook.php");
	exit();
?>