
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//hu
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru
// 1 Cashbook
// 2 Your coins per
// 3 January
// 4 February
// 5 March
// 6 April
// 7 May
// 8 June
// 9 July
//10 August
//11 September
//12 October
//13 November
//14 December
//15 Self Created Coins
//16 Past Value
//17 Present Value
//18 Spent
//19 Coins From Others
//20 Available
//21 Details
//22 Update
//23 o'clock
//26 Proposals



const translations = {
	ar: {
		footer00: ".المساعدة والأسئلة الشائعة",
		footer01: "قواعد هامة",
		footer02: "أ. سيتم إزالة أي حساب مستخدم يضع صورة في ملفه الشخصي",
		footer03: "ليست صورة وجه يمكن التعرف عليه ويجمع العملات المعدنية.",
		footer04: "ب. تقديم معلومات خاطئة عن نفسك أو إنشاء حسابات مزدوجة",
		footer05: "لنفسك سيؤدي إلى إزالة هذا الحساب بمجرد اكتشافه.",
		footer06: "تنصل",
		footer07: "1. الانضمام إلى التطبيق أو اختباره لا يعني موافقة هذا",
		footer08: "المستخدم أو تأييده لأي أفكار سياسية قد يشير إليها موقع 1CoinH.",
		footer09: "2. يُمنع منعًا باتًا نسخ أو إعادة استخدام أي من بيانات",
		footer10: "المستخدم الموجودة على هذا الموقع - خارج هذا الموقع.",
		footer11: "اتفاق",
		footer12: "إن الانضمام إلى هذا الموقع كمستخدم يعني أنك قرأت هذا الإخلاء من",
		footer13: "المسؤولية وتوافق على 'القواعد الهامة' و'إخلاء المسؤولية' أعلاه.",
		footer14: "المال الأخلاقي",
		request: "طلب",
		agree: "يوافق",
		cashbook: "دفتر النقدية",
		logout: "تسجيل الخروج",
		receiving: "ستحصل على عملة واحدة في الساعة!",
		DText_01: "دفتر النقدية",
		DText_02: "عملاتك المعدنية لكل",
		DText_03: "يناير",
		DText_04: "فبراير",
		DText_05: "يمشي",
		DText_06: "ابريل",
		DText_07: "مايو",
		DText_08: "يونيو",
		DText_09: "يوليو",
		DText_10: "أغسطس",
		DText_11: "سبتمبر",
		DText_12: "أكتوبر",
		DText_13: "نوفمبر",
		DText_14: "ديسمبر",
		DText_15: "عملات معدنية تم إنشاؤها ذاتيًا",
		DText_16: "القيمة السابقة",
		DText_17: "القيمة الحالية",
		DText_18: "مُنْفَق",
		DText_19: "عملات معدنية من الآخرين",
		DText_20: "متاح",
		DText_21: "المعاملات",
		DText_22: "تحديث",
		DText_23: "الساعة",
		DText_26: "عملات معدنية"
	},
	be: {
		footer00: "সাহায্য এবং প্রায়শই জিজ্ঞাসিত প্রশ্ন",
		footer01: "গুরুত্বপূর্ণ নিয়ম",
		footer02: "উ: যে কোনও ব্যবহারকারীর অ্যাকাউন্ট যে তার প্রোফাইলে এমন একটি ছবি রাখে",
		footer03: "যেটি একটি স্বীকৃত মুখের ছবি নয় এবং কয়েন সংগ্রহ করছে তা সরিয়ে ফেলা হবে।",
		footer04: "B. নিজেকে ভুলভাবে উপস্থাপন করা বা নিজের জন্য ডবল অ্যাকাউন্ট তৈরি",
		footer05: "করার ফলে সেই অ্যাকাউন্টটি একবার শনাক্ত হয়ে গেলে সরিয়ে দেওয়া হবে।",
		footer06: "দাবিত্যাগ",
		footer07: "1. অ্যাপটিতে যোগদান করা বা পরীক্ষা করার অর্থ এই নয় যে এই ব্যবহারকারী 1CoinH",
		footer08: "ওয়েবসাইট নির্দেশ করতে পারে এমন কোনো রাজনৈতিক ধারণার সাথে সম্মত হন বা ক্ষমা করেন।",
		footer09: "2. এই ওয়েবসাইটে পাওয়া যায় এমন কোনও ব্যবহারকারীর ডেটা কপি করা",
		footer10: "বা পুনরায় ব্যবহার করা - এই ওয়েবসাইটের বাইরে - কঠোরভাবে নিষিদ্ধ৷",
		footer11: "চুক্তি",
		footer12: "এই ওয়েবসাইটে একজন ব্যবহারকারী হিসাবে যোগদান করার অর্থ হল আপনি এই দাবিত্যাগটি",
		footer13: "পড়েছেন এবং উপরের 'গুরুত্বপূর্ণ নিয়ম' এবং 'দাবিত্যাগ'-এর সাথে সম্মত হয়েছেন।",
		footer14: "নৈতিক অর্থ",
		request: "অনুরোধ",
		agree: "একমত",
		cashbook: "ক্যাশবুক",
		logout: "লগ আউট করুন",
		receiving: "আপনি প্রতি ঘন্টায় একটি মুদ্রা পাবেন!",
		DText_01: "ক্যাশবুক",
		DText_02: "প্রতি আপনার কয়েন",
		DText_03: "জানুয়ারি",
		DText_04: "ফেব্রুয়ারি",
		DText_05: "মার্চ",
		DText_06: "এপ্রিল",
		DText_07: "মে",
		DText_08: "জুন",
		DText_09: "জুলাই",
		DText_10: "আগস্ট",
		DText_11: "সেপ্টেম্বর",
		DText_12: "অক্টোবর",
		DText_13: "নভেম্বর",
		DText_14: "ডিসেম্বর",
		DText_15: "স্বয়ং তৈরি কয়েন",
		DText_16: "অতীত মান",
		DText_17: "বর্তমান মান",
		DText_18: "খরচ করেছে",
		DText_19: "অন্যদের থেকে কয়েন",
		DText_20: "পাওয়া যায়",
		DText_21: "লেনদেন",
		DText_22: "আপডেট",
		DText_23: "বাজে",
		DText_26: "কয়েন"
	},
	ch: {
		footer00: "帮助和常见问题.",
		footer01: "重要规则",
		footer02: "答：任何在其个人资料中放置非可识别面部",
		footer03: "图片且正在收集硬币的用户帐户都将被删除。",
		footer04: "B. 虚假陈述或为自己创建重复账户，",
		footer05: "一旦发现将导致该账户被删除。",
		footer06: "免责声明",
		footer07: "1. 加入或测试该应用程序并不意味着该用户同意或纵容",
		footer08: "1CoinH网站可能表明的任何政治观点。",
		footer09: "2. 严禁在本网站之外复制或重复",
		footer10: "使用任何本网站上的用户数据。",
		footer11: "协议",
		footer12: "加入本网站成为用户即表示您已阅读此免责",
		footer13: "声明并同意上述‘重要规则’和‘免责声明’。",
		footer14: "道德金钱",
		request: "要求",
		agree: "同意",
		cashbook: "现金簿",
		logout: "登出",
		receiving: "您每小时可获得一枚硬币！",
		DText_01: "现金簿",
		DText_02: "您的每枚硬币",
		DText_03: "一月",
		DText_04: "二月",
		DText_05: "三月",
		DText_06: "四月",
		DText_07: "五月",
		DText_08: "六月",
		DText_09: "七月",
		DText_10: "八月",
		DText_11: "九月",
		DText_12: "十月",
		DText_13: "十一月",
		DText_14: "十二月",
		DText_15: "自创货币",
		DText_16: "过往价值",
		DText_17: "现值",
		DText_18: "花费",
		DText_19: "来自他人的硬币",
		DText_20: "可用的",
		DText_21: "交易",
		DText_22: "更新",
		DText_23: "点",
		DText_26: "硬币"
	},
	de: {
		footer00: "Hilfe und häufig gestellte Fragen.",
		footer01: "WICHTIGE REGELN",
		footer02: "A. Jedes Benutzerkonto, das in sein Profil ein Bild einfügt, auf dem kein",
		footer03: "erkennbares Gesicht zu sehen ist, und das Münzen sammelt, wird entfernt.",
		footer04: "B. Wenn Sie falsche Angaben zu Ihrer Person machen oder doppelte",
		footer05: "Konten eröffnen, wird das Konto gelöscht, sobald dies erkannt wird.",
		footer06: "HAFTUNGSAUSSCHLUSS",
		footer07: "1. Die Teilnahme an der App oder das Testen dieser App bedeutet nicht, dass der Benutzer mit etwaigen",
		footer08: "politischen Ideen, die auf der 1CoinH-Website angezeigt werden, einverstanden ist oder diese duldet.",
		footer09: "2. Das Kopieren oder die Wiederverwendung jeglicher auf dieser Website",
		footer10: "befindlicher Benutzerdaten – außerhalb dieser Website – ist streng verboten.",
		footer11: "VEREINBARUNG",
		footer12: "Wenn Sie dieser Website als Benutzer beitreten, bedeutet dies, dass Sie diesen Haftungsausschluss",
		footer13: "gelesen haben und den oben aufgeführten „Wichtigen Regeln“ und dem „Haftungsausschluss“ zustimmen.",
		footer14: "Ethisches Geld",
		request: "Vorschlag",
		agree: "Zustimmen",
		cashbook: "Kassenbuch",
		logout: "Ausloggen",
		receiving: "Sie erhalten eine Münze pro Stunde!",
		DText_01: "Kassenbuch",
		DText_02: "Deine Münzen pro",
		DText_03: "Januar",
		DText_04: "Februar",
		DText_05: "Marsch",
		DText_06: "April",
		DText_07: "Mai",
		DText_08: "Juni",
		DText_09: "Juli",
		DText_10: "August",
		DText_11: "September",
		DText_12: "Oktober",
		DText_13: "November",
		DText_14: "Dezember",
		DText_15: "Selbst Erstellte Münzen",
		DText_16: "Früherer Wert",
		DText_17: "Barwert",
		DText_18: "Ausgegeben",
		DText_19: "Münzen Von Anderen",
		DText_20: "Verfügbar",
		DText_21: "Transaktionen",
		DText_22: "Aktualisieren",
		DText_23: "Uhr",
		DText_26: "Münzen"
	},
	en: {
		footer00: "Help and frequently asked questions.",
		footer01: "IMPORTANT RULES",
		footer02: "A. Any user account that puts an image in his/her profile that isn't a picture",
		footer03: "of a recognizable face and is collecting coins will be removed.",
		footer04: "B. Misrepresenting yourself or making double accounts for yourself",
		footer05: "will result in that account to be removed once detected.",
		footer06: "DISCLAIMER",
		footer07: "1. Joining or testing the app does not mean that this user agrees or",
		footer08: "condones any political ideas the 1CoinH website might indicate.",
		footer09: "2. Copying and/or reusing any of the userdata that can be found",
		footer10: "on this website - outside this website - is strictly forbidden.",
		footer11: "AGREEMENT",
		footer12: "Joining this website as a user means you have read this disclaimer",
		footer13: "and agree to the 'Important Rules' and 'Disclaimer' above.",
		footer14: "Ethical Money",
		request: "Request",
		agree: "Agree",
		cashbook: "Cashbook",
		logout: "Log Out",
		receiving: "You receive one coin per hour!",
		DText_01: "Cashbook",
		DText_02: "Your coins per",
		DText_03: "January",
		DText_04: "February",
		DText_05: "March",
		DText_06: "April",
		DText_07: "May",
		DText_08: "June",
		DText_09: "July",
		DText_10: "August",
		DText_11: "September",
		DText_12: "October",
		DText_13: "November",
		DText_14: "December",
		DText_15: "Self Created Coins",
		DText_16: "Past Value",
		DText_17: "Present Value",
		DText_18: "Spent",
		DText_19: "Coins From Others",
		DText_20: "Available",
		DText_21: "Transactions",
		DText_22: "Update",
		DText_23: "o'clock",
		DText_26: "Coins"
	},
	es: {
		footer00: "Ayuda y preguntas frecuentes.",
		footer01: "REGLAS IMPORTANTES",
		footer02: "A. Cualquier cuenta de usuario que coloque una imagen en su perfil que no sea",
		footer03: "una foto de una cara reconocible y esté recolectando monedas será eliminada.",
		footer04: "B. Dar una identidad falsa o crear cuentas dobles tendrá como",
		footer05: "resultado que la cuenta sea eliminada una vez detectada.",
		footer06: "DESCARGO DE RESPONSABILIDAD",
		footer07: "1. Unirse o probar la aplicación no significa que este usuario esté de acuerdo",
		footer08: "o apruebe cualquier idea política que el sitio web 1CoinH pueda indicar.",
		footer09: "2. Queda terminantemente prohibido copiar o reutilizar cualquiera de los",
		footer10: "datos de usuario que se encuentren en este sitio web –fuera del mismo-.",
		footer11: "ACUERDO",
		footer12: "Unirse a este sitio web como usuario significa que ha leído este descargo de responsabilidad",
		footer13: "y acepta las 'Reglas importantes' y el 'Descargo de responsabilidad' anteriores.",
		footer14: "Dinero ético",
		request: "Pedido",
		agree: "Aceptar",
		cashbook: "Libro De Caja",
		logout: "Finalizar La Sesión",
		receiving: "¡Recibes una moneda por hora!",
		DText_01: "Libro de caja",
		DText_02: "Tus monedas por",
		DText_03: "Enero",
		DText_04: "Febrero",
		DText_05: "Marzo",
		DText_06: "Abril",
		DText_07: "Mayo",
		DText_08: "Junio",
		DText_09: "Julio",
		DText_10: "Agosto",
		DText_11: "Septiembre",
		DText_12: "Octubre",
		DText_13: "Noviembre",
		DText_14: "Diciembre",
		DText_15: "Monedas De Creación Propia",
		DText_16: "Valor Pasado",
		DText_17: "Valor Actual",
		DText_18: "Gastada",
		DText_19: "Monedas De Otras",
		DText_20: "Disponible",
		DText_21: "Actas",
		DText_22: "Actualizar",
		DText_23: "en punto",
		DText_26: "Monedas"
	},
	fr: {
		footer00: "Aide et questions fréquemment posées.",
		footer01: "RÈGLES IMPORTANTES",
		footer02: "A. Tout compte d'utilisateur qui met une image dans son profil qui n'est pas",
		footer03: "une photo d'un visage reconnaissable et qui collecte des pièces sera supprimé.",
		footer04: "B. Toute fausse déclaration ou création de doubles comptes pour",
		footer05: "vous-même entraînera la suppression de ce compte une fois détecté.",
		footer06: "CLAUSE DE NON-RESPONSABILITÉ",
		footer07: "1. Rejoindre ou tester l'application ne signifie pas que cet utilisateur accepte",
		footer08: "ou cautionne les idées politiques que le site Web 1CoinH pourrait indiquer.",
		footer09: "2. La copie ou la réutilisation des données utilisateur disponibles",
		footer10: "sur ce site Web - en dehors de ce site Web - est strictement interdite.",
		footer11: "ACCORD",
		footer12: "En rejoignant ce site Web en tant qu'utilisateur, vous signifiez que vous avez lu cette clause de non-",
		footer13: "responsabilité et que vous acceptez les « Règles importantes » et la « Clause de non-responsabilité » ci-dessus.",
		footer14: "L'argent éthique",
		request: "Demande",
		agree: "Accepter",
		cashbook: "Livre De Caisse",
		logout: "Déconnexion",
		receiving: "Vous recevez une pièce par heure!",
		DText_01: "Livre De Caisse",
		DText_02: "Vos pièces par",
		DText_03: "Janvier",
		DText_04: "Février",
		DText_05: "Mars",
		DText_06: "Avril",
		DText_07: "Mai",
		DText_08: "Juin",
		DText_09: "Julio",
		DText_10: "Août",
		DText_11: "Septiembre",
		DText_12: "Octobre",
		DText_13: "Novembre",
		DText_14: "Décembre",
		DText_15: "Pièces Auto-Créées",
		DText_16: "Valeur Passée",
		DText_17: "Valeur Actuelle",
		DText_18: "Dépensé",
		DText_19: "Pièces De Monnaie D'Autrui",
		DText_20: "Disponible",
		DText_21: "Transactions",
		DText_22: "Mise à Jour",
		DText_23: "heure",
		DText_26: "Pièces"
	},
	gr: {
		footer00: "Βοήθεια και Συχνές Ερωτήσεις.",
		footer01: "ΣΗΜΑΝΤΙΚΟΙ ΚΑΝΟΝΕΣ",
		footer02: "Α. Οποιοσδήποτε λογαριασμός χρήστη τοποθετεί μια εικόνα στο προφίλ του/της που",
		footer03: "δεν είναι εικόνα αναγνωρίσιμου προσώπου και συλλέγει νομίσματα θα αφαιρείται.",
		footer04: "Β. Η παραπλανητική παρουσίαση του εαυτού σας ή η δημιουργία διπλών λογαριασμών για τον",
		footer05: "εαυτό σας θα έχει ως αποτέλεσμα την κατάργηση αυτού του λογαριασμού μόλις εντοπιστεί.",
		footer06: "ΑΡΝΗΣΗ",
		footer07: "1. Η συμμετοχή ή η δοκιμή της εφαρμογής δεν σημαίνει ότι αυτός ο χρήστης συμφωνεί ή",
		footer08: "αποδοκιμάζει τυχόν πολιτικές ιδέες που μπορεί να υποδείξει ο ιστότοπος 1CoinH.",
		footer09: "2. Απαγορεύεται αυστηρά η αντιγραφή ή η επαναχρησιμοποίηση οποιουδήποτε από τα",
		footer10: "δεδομένα χρήστη που βρίσκονται σε αυτόν τον ιστότοπο - εκτός αυτού του ιστότοπου.",
		footer11: "ΣΥΜΦΩΝΙΑ",
		footer12: "Η εγγραφή σε αυτόν τον ιστότοπο ως χρήστης σημαίνει ότι έχετε διαβάσει αυτήν την αποποίηση",
		footer13: "ευθυνών και συμφωνείτε με τους «Σημαντικούς κανόνες» και την «Αποποίηση ευθυνών» παραπάνω.",
		footer14: "Ηθικά χρήματα",
		request: "Αίτηση",
		agree: "Συμφωνώ",
		cashbook: "Βιβλίο ταμείου",
		logout: "Έξοδος",
		receiving: "Λαμβάνετε ένα νόμισμα την ώρα!",
		DText_01: "Βιβλίο ταμείου",
		DText_02: "Τα νομίσματά σας ανά",
		DText_03: "Ιανουάριος",
		DText_04: "Φεβρουάριος",
		DText_05: "Πορεία",
		DText_06: "Απρίλιος",
		DText_07: "Μάης",
		DText_08: "Ιούνιος",
		DText_09: "Ιούλιος",
		DText_10: "Αύγουστος",
		DText_11: "Σεπτέμβριος",
		DText_12: "Οκτώβριος",
		DText_13: "Νοέμβριος",
		DText_14: "Δεκέμβριος",
		DText_15: "Αυτοδημιούργητα νομίσματα",
		DText_16: "Προηγούμενη αξία",
		DText_17: "Παρούσα Αξία",
		DText_18: "Ξόδεψε",
		DText_19: "Νομίσματα από άλλους",
		DText_20: "Διαθέσιμος",
		DText_21: "Συναλλαγές",
		DText_22: "Εκσυγχρονίζω",
		DText_23: "η ώρα",
		DText_26: "Νομίσματα"
	},
	ha: {
		footer00: "Taimako da Tambayoyin da ake yawan yi.",
		footer01: "MUHIMMAN KA'IDOJI",
		footer02: "A. Duk wani asusun mai amfani da ya sanya hoto a cikin bayanansa wanda ba",
		footer03: "hoton fuskar da ba za a iya gane shi ba kuma yana tara tsabar kudi za a cire.",
		footer04: ". Batar da kanku ko yin asusu biyu don kanku",
		footer05: "zai haifar da cire wannan asusun da zarar an gano.",
		footer06: "RA'AYI",
		footer07: "1. Shiga ko gwada app ɗin baya nufin cewa wannan mai amfani ya yarda ko",
		footer08: "ya yarda da duk wani ra'ayin siyasa da gidan yanar gizon 1CoinH zai iya nunawa.",
		footer09: "2. Kwafi ko sake amfani da duk wani bayanan mai amfani da za a iya samu akan",
		footer10: "wannan gidan yanar gizon - a wajen wannan gidan yanar gizon - haramun ne.",
		footer11: "YARJEJI",
		footer12: "Shiga wannan gidan yanar gizon a matsayin mai amfani yana nufin kun karanta",
		footer13: "wannan ɓatanci kuma kun yarda da 'Muhimman Dokoki' da 'Kiyayewa' a sama.",
		footer14: "Kudi na Da'a",
		request: "Nema",
		agree: "Yarda",
		cashbook: "Littafin Kuɗi",
		logout: "Fita",
		receiving: "Kuna karɓar tsabar kuɗi ɗaya a kowace awa!",
		DText_01: "Littafin Kuɗi",
		DText_02: "Tsabar ku a kowane",
		DText_03: "Janairu",
		DText_04: "Fabrairu",
		DText_05: "Maris",
		DText_06: "Afrilu",
		DText_07: "Mai",
		DText_08: "Yuni",
		DText_09: "Yuli",
		DText_10: "Agusta",
		DText_11: "Satumba",
		DText_12: "Oktoba",
		DText_13: "Nuwamba",
		DText_14: "Disamba",
		DText_15: "Tsabar da Kai ta Haifa",
		DText_16: "Ƙimar Da Ta Gabata",
		DText_17: "Darajar Yanzu",
		DText_18: "An Kashe",
		DText_19: "Tsabar Kudi Daga Wasu",
		DText_20: "Akwai",
		DText_21: "Ma'amaloli",
		DText_22: "Sabuntawa",
		DText_23: "karfe",
		DText_26: "Tsabar kudi"
	},
	hi: {
		footer00: "सहायता एवं अक्सर पूछे जाने वाले प्रश्न.",
		footer01: "महत्वपूर्ण नियम",
		footer02: "A. कोई भी उपयोगकर्ता खाता जो अपनी प्रोफ़ाइल में कोई ऐसी छवि डालता है जो किसी पहचाने",
		footer03: "जाने योग्य चेहरे की तस्वीर नहीं है और सिक्के एकत्र कर रहा है, उसे हटा दिया जाएगा।.",
		footer04: "B. अपने बारे में गलत जानकारी देने या अपने लिए दोहरे खाते",
		footer05: "बनाने पर, पता चलते ही उस खाते को हटा दिया जाएगा।.",
		footer06: "अस्वीकरण",
		footer07: "1. ऐप में शामिल होने या उसका परीक्षण करने का मतलब यह नहीं है कि यह उपयोगकर्ता 1CoinH",
		footer08: "वेबसाइट द्वारा बताए गए किसी भी राजनीतिक विचार से सहमत है या उसका समर्थन करता है।",
		footer09: "2. इस वेबसाइट पर उपलब्ध किसी भी उपयोगकर्ता डेटा की प्रतिलिपि बनाना या",
		footer10: "उसका पुनः उपयोग करना - इस वेबसाइट के बाहर - सख्त वर्जित है।",
		footer11: "समझौता",
		footer12: "एक उपयोगकर्ता के रूप में इस वेबसाइट से जुड़ने का मतलब है कि आपने इस अस्वीकरण",
		footer13: "को पढ़ लिया है और ऊपर दिए गए 'महत्वपूर्ण नियमों' और 'अस्वीकरण' से सहमत हैं।",
		footer14: "नैतिक धन",
		request: "अनुरोध",
		agree: "सहमत",
		cashbook: "रोकड़ बही",
		logout: "लॉग आउट",
		receiving: "आपको प्रति घंटे एक सिक्का प्राप्त होगा!",
		DText_01: "रोकड़ बही",
		DText_02: "आपके सिक्के प्रति",
		DText_03: "जनवरी",
		DText_04: "फ़रवरी",
		DText_05: "मार्च",
		DText_06: "अप्रैल",
		DText_07: "फूलना",
		DText_08: "जून",
		DText_09: "जुलाई",
		DText_10: "अगस्त",
		DText_11: "सितम्बर",
		DText_12: "अक्टूबर",
		DText_13: "नवंबर",
		DText_14: "दिसंबर",
		DText_15: "स्वयं निर्मित सिक्के",
		DText_16: "पिछला मूल्य",
		DText_17: "वर्तमान मूल्य",
		DText_18: "खर्च किया",
		DText_19: "दूसरों के सिक्के",
		DText_20: "उपलब्ध",
		DText_21: "लेनदेन",
		DText_22: "अद्यतन",
		DText_23: "ओ क्लॉक",
		DText_26: "सिक्के"
	},
	he: {
		footer00: "עזרה ושאלות נפוצות.",
		footer01: "כללים חשובים",
		footer02: "א. כל חשבון משתמש שמכניס לפרופיל שלו/ה תמונה",
		footer03: "שאינה תמונה של פרצוף מזוהה ואוסף מטבעות יוסר.",
		footer04: "ב. מצג שווא של עצמך או יצירת חשבונות כפולים",
		footer05: "לעצמך יביאו להסרה של חשבון זה לאחר זיהוי.",
		footer06: "כתב ויתור",
		footer07: "1. הצטרפות או בדיקה של האפליקציה לא אומרת שמשתמש זה מסכים או",
		footer08: "מביע הסכמה לרעיונות פוליטיים שהאתר 1CoinH עשוי להצביע עליו.",
		footer09: "2. העתקה או שימוש חוזר בכל אחד מנתוני המשתמש",
		footer10: "שניתן למצוא באתר זה - מחוץ לאתר זה - אסורה בהחלט.",
		footer11: "הֶסכֵּם",
		footer12: "הצטרפות לאתר זה כמשתמש פירושה שקראת כתב",
		footer13: "ויתור זה והסכמת ל'כללים חשובים' ו'כתב ויתור' לעיל.",
		footer14: "כסף אתי",
		request: "בַּקָשָׁה",
		agree: "לְהַסכִּים",
		cashbook: "קופה",
		logout: "התנתק",
		receiving: "אתה מקבל מטבע אחד לשעה!",
		DText_01: "קופה",
		DText_02: "המטבעות שלך לכל",
		DText_03: "יָנוּאָר",
		DText_04: "פֶבּרוּאָר",
		DText_05: "מַרס",
		DText_06: "אַפּרִיל",
		DText_07: "מַאִי",
		DText_08: "יוּנִי",
		DText_09: "יוּלִי",
		DText_10: "אוֹגוּסט",
		DText_11: "סֶפּטֶמבֶּר",
		DText_12: "אוֹקְטוֹבֶּר",
		DText_13: "נוֹבֶמבֶּר",
		DText_14: "דֵצֶמבֶּר",
		DText_15: "מטבעות שנוצרו בעצמם",
		DText_16: "ערך עבר",
		DText_17: "ערך נוכחי",
		DText_18: "מוּתַשׁ",
		DText_19: "מטבעות מאחרים",
		DText_20: "זָמִין",
		DText_21: "עסקאות",
		DText_22: "לְעַדְכֵּן",
		DText_23: "השעה",
		DText_26: "מטבעות"
	},
	hu: {
		footer00: "Segítség és gyakran ismételt kérdések.",
		footer01: "FONTOS SZABÁLYOK",
		footer02: "V. Minden olyan felhasználói fiókot, amely olyan képet helyez el a profiljába,",
		footer03: "amely nem egy felismerhető arc képe, és érméket gyűjt, eltávolítjuk.",
		footer04: "B. Ha félrevezeti magát, vagy kettős fiókot hoz létre",
		footer05: "magának, az észlelés után a fiók eltávolításra kerül.",
		footer06: "NYILATKOZAT",
		footer07: "1. Az alkalmazáshoz való csatlakozás vagy az alkalmazás tesztelése nem jelenti azt, hogy a felhasználó",
		footer08: "beleegyezik vagy elnéz minden olyan politikai elképzelést, amelyet az 1CoinH webhely jelezhet.",
		footer09: "2. A weboldalon található felhasználói adatok másolása vagy",
		footer10: "újrafelhasználása - ezen a weboldalon kívül - szigorúan tilos.",
		footer11: "MEGÁLLAPODÁS",
		footer12: "Ha felhasználóként csatlakozik ehhez a weboldalhoz, az azt jelenti, hogy elolvasta ezt a",
		footer13: "felelősségkizárást, és elfogadja a fenti „Fontos szabályokat” és „Felelősségi nyilatkozatot”.",
		footer14: "Etikus Pénz",
		request: "Kér",
		agree: "Egyetért",
		cashbook: "Pénztárkönyv",
		logout: "Jelentkezzen Ki",
		receiving: "Óránként egy érmét kapsz!",
		DText_01: "Pénztárkönyv",
		DText_02: "Az Ön érméi per",
		DText_03: "január",
		DText_04: "február",
		DText_05: "március",
		DText_06: "április",
		DText_07: "május",
		DText_08: "június",
		DText_09: "július",
		DText_10: "augusztus",
		DText_11: "szeptember",
		DText_12: "október",
		DText_13: "november",
		DText_14: "december",
		DText_15: "Saját készítésű érmék",
		DText_16: "Múltbeli Érték",
		DText_17: "Jelenérték",
		DText_18: "Költött",
		DText_19: "Érmék Másoktól",
		DText_20: "Elérhető",
		DText_21: "Tranzakciók",
		DText_22: "Frissítés",
		DText_23: "órakor",
		DText_26: "Érmék"
	},
	it: {
		footer00: "Aiuto e Domande Frequenti.",
		footer01: "REGOLE IMPORTANTI",
		footer02: "A. Qualsiasi account utente che inserisce nel proprio profilo un'immagine",
		footer03: "che non ritrae un volto riconoscibile e che colleziona monete verrà rimosso.",
		footer04: "B. Se si rivelasse falsa la propria identità o si creassero doppi",
		footer05: "account, l'account in questione verrebbe rimosso una volta scoperto.",
		footer06: "DISCLAIMER",
		footer07: "1. L'adesione all'app o il suo test non implica che l'utente accetti",
		footer08: "o tolleri le idee politiche che il sito web 1CoinH potrebbe indicare.",
		footer09: "2. È severamente vietato copiare o riutilizzare al di fuori",
		footer10: "di questo sito web i dati utente presenti su questo sito web.",
		footer11: "ACCORDO",
		footer12: "Registrandoti a questo sito web come utente, significa che hai letto questa informativa",
		footer13: "sulla privacy e accetti le 'Regole importanti' e l`'Informativa sulla privacy' di cui sopra.",
		footer14: "Denaro Etico",
		request: "Richiesta",
		agree: "Accordo",
		cashbook: "Libro Cassa",
		logout: "Esci",
		receiving: "Ricevi una moneta all'ora!",
		DText_01: "Libro Cassa",
		DText_02: "Le tue monete per",
		DText_03: "gennaio",
		DText_04: "febbraio",
		DText_05: "marzo",
		DText_06: "aprile",
		DText_07: "maggio",
		DText_08: "giugno",
		DText_09: "luglio",
		DText_10: "agosto",
		DText_11: "settembre",
		DText_12: "ottobre",
		DText_13: "novembre",
		DText_14: "dicembre",
		DText_15: "Monete Auto-Create",
		DText_16: "Valore Passato",
		DText_17: "Valore Attuale",
		DText_18: "Spesa",
		DText_19: "Monete Da Altri",
		DText_20: "Disponibile",
		DText_21: "Transazioni",
		DText_22: "Aggiornamento",
		DText_23: "ore",
		DText_26: "Monete"
	},
	ja: {
		footer00: "ヘルプとよくある質問.",
		footer01: "重要なルール",
		footer02: "A. 認識可能な顔写真ではない画像をプロフィールに掲載し、",
		footer03: "コインを収集しているユーザーアカウントは削除されます。",
		footer04: "B. 自分自身を偽ったり、自分自身のアカウントを二重に作成したりした場合、",
		footer05: "そのアカウントは検出され次第削除されます。",
		footer06: "免責事項",
		footer07: "1. アプリに参加したりテストしたりすることは、ユーザーが 1CoinH の Web",
		footer08: "サイトが示す政治的思想に同意または容認することを意味するものではありません。",
		footer09: "2. 本ウェブサイトに掲載されているユーザーデータを本ウェブサ",
		footer10: "イト外でコピーまたは再利用することは固く禁じられています。",
		footer11: "合意",
		footer12: "このウェブサイトにユーザーとして参加することは、この免責事項を読み、",
		footer13: "上記の「重要な規則」および「免責事項」に同意したことを意味します。",
		footer14: "倫理的なお金",
		request: "リクエスト",
		agree: "同意する",
		cashbook: "現金出納帳",
		logout: "ログアウト",
		receiving: "1時間ごとにコインを1枚受け取ります!",
		DText_01: "現金出納帳",
		DText_02: "コイン1枚あたり",
		DText_03: "1月",
		DText_04: "2月",
		DText_05: "3月",
		DText_06: "4月",
		DText_07: "5月",
		DText_08: "6月",
		DText_09: "7月",
		DText_10: "8月",
		DText_11: "9月",
		DText_12: "10月",
		DText_13: "11月",
		DText_14: "12月",
		DText_15: "自分で作ったコイン",
		DText_16: "過去の価値",
		DText_17: "現在の価値",
		DText_18: "過ごした",
		DText_19: "他人からのコイン",
		DText_20: "利用可能",
		DText_21: "取引",
		DText_22: "アップデート",
		DText_23: "時",
		DText_26: "コイン"
	},
	ki: {
		footer00: "Ubufasha nibibazo bikunze kubazwa.",
		footer01: "AMATEGEKO AKAMARO",
		footer02: "A. Konti yose yumukoresha ishyira ishusho mumwirondoro we itari",
		footer03: "ishusho yisura yamenyekanye kandi ikusanya ibiceri bizakurwaho.",
		footer04: "B. Kwiyerekana nabi cyangwa gukora konti ebyiri kubwawe",
		footer05: "bizavamo iyo konte gukurwaho bimaze kumenyekana.",
		footer06: "IKIBAZO",
		footer07: "1. Kwinjira cyangwa kugerageza porogaramu ntabwo bivuze ko uyu ukoresha yemeye cyangwa",
		footer08: "ashyigikiye ibitekerezo byose bya politiki urubuga rwa 1CoinH rushobora kwerekana.",
		footer09: "2. Gukoporora cyangwa gukoresha ikoreshwa ryumukoresha ushobora",
		footer10: "kuboneka kururu rubuga - hanze yuru rubuga - birabujijwe rwose.",
		footer11: "AMASEZERANO",
		footer12: "Kwinjira kururu rubuga nkumukoresha bivuze ko wasomye iki",
		footer13: "cyemezo kandi ukemera 'Amategeko yingenzi' na 'Disclaimer' hejuru.",
		footer14: "Amafaranga Yimyitwarire",
		request: "Gusaba",
		agree: "Emera",
		cashbook: "Igitabo Kwishyura",
		logout: "Sohoka",
		receiving: "Wakira igiceri kimwe mu isaha!",
		DText_01: "Igitabo Kwishyura",
		DText_02: "Ibiceri byawe kuri",
		DText_03: "Mutarama",
		DText_04: "Gashyantare",
		DText_05: "Werurwe",
		DText_06: "Mata",
		DText_07: "Gicurasi",
		DText_08: "Kamena",
		DText_09: "Nyakanga",
		DText_10: "Kanama",
		DText_11: "Nzeri",
		DText_12: "Ukwakira",
		DText_13: "Ugushyingo",
		DText_14: "Kigarama",
		DText_15: "Kwishyiriraho Ibiceri",
		DText_16: "Agaciro Kahise",
		DText_17: "Agaciro Ibiriho",
		DText_18: "Yakoresheje",
		DText_19: "Ibiceri Biturutse Mubandi",
		DText_20: "Birashoboka",
		DText_21: "Gucuruza",
		DText_22: "Kuvugurura",
		DText_23: "isaha",
		DText_26: "Ibiceri"
	},
	ko: {
		footer00: "도움말 및 자주 묻는 질문.",
		footer01: "중요 규칙",
		footer02: "A. 자신의 프로필에 알아볼 수 있는 얼굴이 아닌 사진을",
		footer03: "넣고 코인을 모으는 모든 사용자 계정은 삭제됩니다.",
		footer04: "B. 자신을 속이거나 이중 계정을 만드는",
		footer05: "경우, 해당 계정은 발견 시 삭제됩니다.",
		footer06: "부인 성명",
		footer07: "1. 앱에 가입하거나 테스트하는 것은 해당 사용자가 1CoinH 웹사이트에서 나",
		footer08: "타내는 정치적 아이디어에 동의하거나 묵인한다는 것을 의미하지 않습니다.",
		footer09: "2. 이 웹사이트에서 찾을 수 있는 사용자 데이터를 이 웹사이트",
		footer10: "외부에서 복사하거나 재사용하는 것은 엄격히 금지되어 있습니다.",
		footer11: "합의",
		footer12: "이 웹사이트에 사용자로 가입하는 것은 귀하가 본 면책 조항을 읽었으며",
		footer13: "위의 '중요 규칙' 및 '면책 조항'에 동의한다는 것을 의미합니다.",
		footer14: "윤리적 돈",
		request: "요구",
		agree: "동의하다",
		cashbook: "현금 출납장",
		logout: "로그아웃",
		receiving: "1시간마다 코인 1개를 받습니다!",
		DText_01: "현금 출납장",
		DText_02: "귀하의 동전 당",
		DText_03: "1월",
		DText_04: "2월",
		DText_05: "3월",
		DText_06: "4월",
		DText_07: "5월",
		DText_08: "6월",
		DText_09: "7월",
		DText_10: "7월",
		DText_11: "8월",
		DText_12: "10월",
		DText_13: "11월",
		DText_14: "12월",
		DText_15: "자체 생성 코인",
		DText_16: "과거 가치",
		DText_17: "현재 가치",
		DText_18: "소비하다",
		DText_19: "다른 사람의 동전",
		DText_20: "사용 가능",
		DText_21: "업무",
		DText_22: "업데이트",
		DText_23: "시",
		DText_26: "동전"
	},
	ne: {
		footer00: "Hulp en veelgestelde vragen.",
		footer01: "BELANGRIJKE REGELS",
		footer02: "A. Elk gebruikersaccount dat een afbeelding in zijn/haar profiel plaatst",
		footer03: "die geen herkenbaar gezicht toont en munten verzamelt, wordt verwijderd.",
		footer04: "B. Als je jezelf voordoet als iemand anders of als je dubbele accounts voor",
		footer05: "jezelf aanmaakt, wordt het account verwijderd zodra dit wordt ontdekt.",
		footer06: "DISCLAIMER",
		footer07: "1. Deelname aan of het testen van de app betekent geenszins dat deze gebruiker akkoord",
		footer08: "gaat met - of de politieke ideeën goedkeurt - die op de 1CoinH-website worden geuit.",
		footer09: "2. Het is ten strengste verboden om gebruikersgegevens die op deze website",
		footer10: "te vinden zijn, buiten deze website te kopiëren of te hergebruiken.",
		footer11: "OVEREENKOMST",
		footer12: "Wanneer je jezelf als gebruiker bij deze website aansluit, betekent dit dat je deze disclaimer",
		footer13: "hebt gelezen en akkoord gaat met de bovenstaande 'Belangrijke regels' en 'Disclaimer'.",
		footer14: "Ethisch Geld",
		request: "Verzoek",
		agree: "Akkoord",
		cashbook: "Kasboek",
		logout: "Log Uit",
		receiving: "Je ontvangt één munt per uur!",
		DText_01: "Kasboek",
		DText_02: "Jouw munten per",
		DText_03: "januari",
		DText_04: "februari",
		DText_05: "maart",
		DText_06: "april",
		DText_07: "mei",
		DText_08: "juni",
		DText_09: "juli",
		DText_10: "augustus",
		DText_11: "september",
		DText_12: "oktober",
		DText_13: "november",
		DText_14: "december",
		DText_15: "Zelf Gecreëerde Munten",
		DText_16: "Historische Waarde",
		DText_17: "Huidige waarde",
		DText_18: "Uitgegeven",
		DText_19: "Munten Van Anderen",
		DText_20: "Beschikbaar",
		DText_21: "Transacties",
		DText_22: "Vernieuwen",
		DText_23: "uur",
		DText_26: "Munten"
	},
	po: {
		footer00: "Pomoc i często zadawane pytania.",
		footer01: "WAŻNE ZASADY",
		footer02: "A. Każde konto użytkownika, które umieści w swoim profilu zdjęcie nieprzedstawiające",
		footer03: "rozpoznawalnej twarzy i którego celem jest zbieranie monet, zostanie usunięte.",
		footer04: "B. Podawanie fałszywych informacji o sobie lub tworzenie podwójnych",
		footer05: "kont będzie skutkować usunięciem konta po jego wykryciu.",
		footer06: "ZASTRZEŻENIE",
		footer07: "1. Dołączenie do aplikacji lub jej testowanie nie oznacza, że dany użytkownik zgadza się lub toleruje",
		footer08: "jakiekolwiek idee polityczne, które mogą być sugerowane na stronie internetowej 1CoinH.",
		footer09: "2. Kopiowanie lub wykorzystywanie danych użytkownika, które można znaleźć na",
		footer10: "tej stronie internetowej - poza tą stroną internetową - jest surowo zabronione.",
		footer11: "POROZUMIENIE",
		footer12: "Dołączając do tej witryny internetowej jako użytkownik, zgadzasz się z treścią niniejszego",
		footer13: "zastrzeżenia i akceptujesz powyższe „Ważne zasady” oraz „Zastrzeżenie”.",
		footer14: "Etyczne Pieniądze",
		request: "Wniosek",
		agree: "Zgadzać się",
		cashbook: "Księga Kasowa",
		logout: "Wyloguj Się",
		receiving: "Otrzymujesz jedną monetę co godzinę!",
		DText_01: "Księga Kasowa",
		DText_02: "Twoje monety na",
		DText_03: "Styczeń",
		DText_04: "Luty",
		DText_05: "Marzec",
		DText_06: "Kwiecień",
		DText_07: "Maj",
		DText_08: "Czerwiec",
		DText_09: "Lipiec",
		DText_10: "Sierpień",
		DText_11: "Wrzesień",
		DText_12: "Październik",
		DText_13: "Listopad",
		DText_14: "Grudzień",
		DText_15: "Monety Stworzone Przez Siebie",
		DText_16: "Wartość Z Przeszłości",
		DText_17: "Wartość Bieżąca",
		DText_18: "Zużyty",
		DText_19: "Monety Od Innych",
		DText_20: "Dostępny",
		DText_21: "Transakcje",
		DText_22: "Aktualizacja",
		DText_23: "godzina",
		DText_26: "Monety"
	},
	pt: {
		footer00: "Ajuda e perguntas frequentes.",
		footer01: "REGRAS IMPORTANTES",
		footer02: "A. Qualquer conta de utilizador que coloque uma imagem no seu perfil que",
		footer03: "não seja de um rosto reconhecível e esteja a recolher moedas será removida.",
		footer04: "B. Deturpar-se ou criar contas duplas resultará",
		footer05: "na remoção dessa conta assim que for detetada.",
		footer06: "ISENÇÃO DE RESPONSABILIDADE",
		footer07: "1.º Aderir ou testar a aplicação não significa que este utilizador concorde",
		footer08: "ou tolere quaisquer ideias políticas que o site 1CoinH possa indicar.",
		footer09: "2.º É estritamente proibido copiar ou reutilizar quaisquer dados do",
		footer10: "utilizador que possam ser encontrados neste site - fora deste site.",
		footer11: "ACORDO",
		footer12: "Aderir a este site como utilizador significa que leu esta isenção de responsabilidade",
		footer13: "e concorda com as 'Regras importantes' e a 'Isenção de responsabilidade' acima.",
		footer14: "Dinheiro Ético",
		request: "Pedido",
		agree: "Concordar",
		cashbook: "Livro Caixa",
		logout: "Sair",
		receiving: "Recebe uma moeda por hora!",
		DText_01: "Livro Caixa",
		DText_02: "As suas moedas por",
		DText_03: "Janeiro",
		DText_04: "Fevereiro",
		DText_05: "Março",
		DText_06: "Abril",
		DText_07: "Maio",
		DText_08: "Junho",
		DText_09: "Julho",
		DText_10: "Agosto",
		DText_11: "Setembro",
		DText_12: "Outubro",
		DText_13: "Novembro",
		DText_14: "Dezembro",
		DText_15: "Moedas Autocriadas",
		DText_16: "Valor Passado",
		DText_17: "Valor Presente",
		DText_18: "Gasto",
		DText_19: "Moedas De Terceiros",
		DText_20: "Disponível",
		DText_21: "Transações",
		DText_22: "Atualização",
		DText_23: "horas",
		DText_26: "Moedas"
	},
	ru: {
		footer00: "Помощь и часто задаваемые вопросы.",
		footer01: "ВАЖНЫЕ ПРАВИЛА",
		footer02: "A. Любая учетная запись пользователя, размещающая в своем профиле изображение,",
		footer03: "не являющееся фотографией узнаваемого лица, и собирающая монеты, будет удалена.",
		footer04: "B. Предоставление ложных сведений о себе или создание двойных учетных",
		footer05: "записей приведет к удалению учетной записи после ее обнаружения.",
		footer06: "ОТКАЗ ОТ ОТВЕТСТВЕННОСТИ",
		footer07: "1. Присоединение к приложению или его тестирование не означает, что пользователь соглашается",
		footer08: "или одобряет какие-либо политические идеи, которые могут быть представлены на сайте 1CoinH.",
		footer09: "2. Копирование или повторное использование любых пользовательских данных,",
		footer10: "которые можно найти на этом сайте, за пределами этого сайта строго запрещено.",
		footer11: "СОГЛАШЕНИЕ",
		footer12: "Регистрация на этом сайте в качестве пользователя означает, что вы прочитали данное заявление об",
		footer13: "отказе от ответственности и соглашаетесь с «Важными правилами» и «Отказом от ответственности» выше.",
		footer14: "Этические деньги",
		request: "запрос",
		agree: "соглашаться",
		cashbook: "Кассовая книга",
		logout: "Выйти",
		receiving: "Вы получаете одну монету в час!",
		DText_01: "Кассовая книга",
		DText_02: "Ваши монеты за",
		DText_03: "январь",
		DText_04: "февраль",
		DText_05: "Маршировать",
		DText_06: "Апрель",
		DText_07: "май",
		DText_08: "Июнь",
		DText_09: "Июль",
		DText_10: "Август",
		DText_11: "Сентябрь",
		DText_12: "октябрь",
		DText_13: "ноябрь",
		DText_14: "декабрь",
		DText_15: "Самодельные монеты",
		DText_16: "Прошедшее значение",
		DText_17: "Текущая стоимость",
		DText_18: "Потраченный",
		DText_19: "Монеты от других",
		DText_20: "Доступный",
		DText_21: "Транзакции",
		DText_22: "Обновлять",
		DText_23: "час",
		DText_26: "Монеты"
	}
}


let footer_00 = document.getElementById("footer00");
let footer_01 = document.getElementById("footer01");
let footer_02 = document.getElementById("footer02");
let footer_03 = document.getElementById("footer03");
let footer_04 = document.getElementById("footer04");
let footer_05 = document.getElementById("footer05");
let footer_06 = document.getElementById("footer06");
let footer_07 = document.getElementById("footer07");
let footer_08 = document.getElementById("footer08");
let footer_09 = document.getElementById("footer09");
let footer_10 = document.getElementById("footer10");
let footer_11 = document.getElementById("footer11");
let footer_12 = document.getElementById("footer12");
let footer_13 = document.getElementById("footer13");
let footer_14 = document.getElementById("footer14");
let human = document.getElementById("human");
let request = document.getElementById("request");
let agree = document.getElementById("agree");
let cashbook = document.getElementById("cashbook");
let logout = document.getElementById("logout");
let receiving = document.getElementById("receiving");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");
let text_09 = document.getElementById("text_09");
let text_10 = document.getElementById("text_10");
let text_11 = document.getElementById("text_11");
let text_12 = document.getElementById("text_12");
let text_13 = document.getElementById("text_13");
let text_14 = document.getElementById("text_14");
let text_15 = document.getElementById("text_15");
let text_16 = document.getElementById("text_16");
let text_17 = document.getElementById("text_17");
let text_18 = document.getElementById("text_18");
let text_19 = document.getElementById("text_19");
let text_20 = document.getElementById("text_20");
let text_21 = document.getElementById("text_21");
let text_22 = document.getElementById("text_22");
let text_26 = document.getElementById("text_26");


function setLanguage(language) {
	if(language == "ar"){
		footer_00.innerText = translations.ar.footer00;
		footer_01.innerText = translations.ar.footer01;
		footer_02.innerText = translations.ar.footer02;
		footer_03.innerText = translations.ar.footer03;
		footer_04.innerText = translations.ar.footer04;
		footer_05.innerText = translations.ar.footer05;
		footer_06.innerText = translations.ar.footer06;
		footer_07.innerText = translations.ar.footer07;
		footer_08.innerText = translations.ar.footer08;
		footer_09.innerText = translations.ar.footer09;
		footer_10.innerText = translations.ar.footer10;
		footer_11.innerText = translations.ar.footer11;
		footer_12.innerText = translations.ar.footer12;
		footer_13.innerText = translations.ar.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.footer14;
		request.innerText = translations.ar.request;
		agree.innerText = translations.ar.agree;
		cashbook.innerText = translations.ar.cashbook;
		logout.innerText = translations.ar.logout;
		if (receiving) {
			receiving.innerText = translations.ar.receiving;
		}
		div_align.style.textAlign = "right";
		text_01.innerText = translations.ar.DText_01;
		text_02.innerText = translations.ar.DText_02;
		text_15.innerText = translations.ar.DText_15;
		text_16.innerText = translations.ar.DText_16;
		text_17.innerText = translations.ar.DText_17;
		text_18.innerText = translations.ar.DText_18;
		text_19.innerText = translations.ar.DText_19;
		text_20.innerText = translations.ar.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_22;
		text_24.innerText = translations.ar.DText_15;
		text_25.innerText = translations.ar.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.DText_26;
	}else if(language == "be"){
		footer_00.innerText = translations.be.footer00;
		footer_01.innerText = translations.be.footer01;
		footer_02.innerText = translations.be.footer02;
		footer_03.innerText = translations.be.footer03;
		footer_04.innerText = translations.be.footer04;
		footer_05.innerText = translations.be.footer05;
		footer_06.innerText = translations.be.footer06;
		footer_07.innerText = translations.be.footer07;
		footer_08.innerText = translations.be.footer08;
		footer_09.innerText = translations.be.footer09;
		footer_10.innerText = translations.be.footer10;
		footer_11.innerText = translations.be.footer11;
		footer_12.innerText = translations.be.footer12;
		footer_13.innerText = translations.be.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.footer14;
		request.innerText = translations.be.request;
		agree.innerText = translations.be.agree;
		cashbook.innerText = translations.be.cashbook;
		logout.innerText = translations.be.logout;
		if (receiving) {
			receiving.innerText = translations.be.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.be.DText_01;
		text_02.innerText = translations.be.DText_02;
		text_15.innerText = translations.be.DText_15;
		text_16.innerText = translations.be.DText_16;
		text_17.innerText = translations.be.DText_17;
		text_18.innerText = translations.be.DText_18;
		text_19.innerText = translations.be.DText_19;
		text_20.innerText = translations.be.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_22;
		text_24.innerText = translations.be.DText_15;
		text_25.innerText = translations.be.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.DText_26;
	}else if(language == "ch"){
		footer_00.innerText = translations.ch.footer00;
		footer_01.innerText = translations.ch.footer01;
		footer_02.innerText = translations.ch.footer02;
		footer_03.innerText = translations.ch.footer03;
		footer_04.innerText = translations.ch.footer04;
		footer_05.innerText = translations.ch.footer05;
		footer_06.innerText = translations.ch.footer06;
		footer_07.innerText = translations.ch.footer07;
		footer_08.innerText = translations.ch.footer08;
		footer_09.innerText = translations.ch.footer09;
		footer_10.innerText = translations.ch.footer10;
		footer_11.innerText = translations.ch.footer11;
		footer_12.innerText = translations.ch.footer12;
		footer_13.innerText = translations.ch.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.footer14;
		request.innerText = translations.ch.request;
		agree.innerText = translations.ch.agree;
		cashbook.innerText = translations.ch.cashbook;
		logout.innerText = translations.ch.logout;
		if (receiving) {
			receiving.innerText = translations.ch.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ch.DText_01;
		text_02.innerText = translations.ch.DText_02;
		text_15.innerText = translations.ch.DText_15;
		text_16.innerText = translations.ch.DText_16;
		text_17.innerText = translations.ch.DText_17;
		text_18.innerText = translations.ch.DText_18;
		text_19.innerText = translations.ch.DText_19;
		text_20.innerText = translations.ch.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_22;
		text_24.innerText = translations.ch.DText_15;
		text_25.innerText = translations.ch.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.DText_26;
	}else if(language == "de"){
		footer_00.innerText = translations.de.footer00;
		footer_01.innerText = translations.de.footer01;
		footer_02.innerText = translations.de.footer02;
		footer_03.innerText = translations.de.footer03;
		footer_04.innerText = translations.de.footer04;
		footer_05.innerText = translations.de.footer05;
		footer_06.innerText = translations.de.footer06;
		footer_07.innerText = translations.de.footer07;
		footer_08.innerText = translations.de.footer08;
		footer_09.innerText = translations.de.footer09;
		footer_10.innerText = translations.de.footer10;
		footer_11.innerText = translations.de.footer11;
		footer_12.innerText = translations.de.footer12;
		footer_13.innerText = translations.de.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.footer14;
		request.innerText = translations.de.request;
		agree.innerText = translations.de.agree;
		cashbook.innerText = translations.de.cashbook;
		logout.innerText = translations.de.logout;
		if (receiving) {
			receiving.innerText = translations.de.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.de.DText_01;
		text_02.innerText = translations.de.DText_02;
		text_15.innerText = translations.de.DText_15;
		text_16.innerText = translations.de.DText_16;
		text_17.innerText = translations.de.DText_17;
		text_18.innerText = translations.de.DText_18;
		text_19.innerText = translations.de.DText_19;
		text_20.innerText = translations.de.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_22;
		text_24.innerText = translations.de.DText_15;
		text_25.innerText = translations.de.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.DText_26;
	}else if(language == "en"){
		footer_00.innerText = translations.en.footer00;
		footer_01.innerText = translations.en.footer01;
		footer_02.innerText = translations.en.footer02;
		footer_03.innerText = translations.en.footer03;
		footer_04.innerText = translations.en.footer04;
		footer_05.innerText = translations.en.footer05;
		footer_06.innerText = translations.en.footer06;
		footer_07.innerText = translations.en.footer07;
		footer_08.innerText = translations.en.footer08;
		footer_09.innerText = translations.en.footer09;
		footer_10.innerText = translations.en.footer10;
		footer_11.innerText = translations.en.footer11;
		footer_12.innerText = translations.en.footer12;
		footer_13.innerText = translations.en.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.footer14;
		request.innerText = translations.en.request;
		agree.innerText = translations.en.agree;
		cashbook.innerText = translations.en.cashbook;
		logout.innerText = translations.en.logout;
		if (receiving) {
			receiving.innerText = translations.en.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.en.DText_01;
		text_02.innerText = translations.en.DText_02;
		text_15.innerText = translations.en.DText_15;
		text_16.innerText = translations.en.DText_16;
		text_17.innerText = translations.en.DText_17;
		text_18.innerText = translations.en.DText_18;
		text_19.innerText = translations.en.DText_19;
		text_20.innerText = translations.en.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_22;
		text_24.innerText = translations.en.DText_15;
		text_25.innerText = translations.en.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.DText_26;
	}else if(language == "es"){
		footer_00.innerText = translations.es.footer00;
		footer_01.innerText = translations.es.footer01;
		footer_02.innerText = translations.es.footer02;
		footer_03.innerText = translations.es.footer03;
		footer_04.innerText = translations.es.footer04;
		footer_05.innerText = translations.es.footer05;
		footer_06.innerText = translations.es.footer06;
		footer_07.innerText = translations.es.footer07;
		footer_08.innerText = translations.es.footer08;
		footer_09.innerText = translations.es.footer09;
		footer_10.innerText = translations.es.footer10;
		footer_11.innerText = translations.es.footer11;
		footer_12.innerText = translations.es.footer12;
		footer_13.innerText = translations.es.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.footer14;
		request.innerText = translations.es.request;
		agree.innerText = translations.es.agree;
		cashbook.innerText = translations.es.cashbook;
		logout.innerText = translations.es.logout;
		if (receiving) {
			receiving.innerText = translations.es.receiving;
		}
		text_01.innerText = translations.es.DText_01;
		text_02.innerText = translations.es.DText_02;
		text_15.innerText = translations.es.DText_15;
		text_16.innerText = translations.es.DText_16;
		text_17.innerText = translations.es.DText_17;
		text_18.innerText = translations.es.DText_18;
		text_19.innerText = translations.es.DText_19;
		text_20.innerText = translations.es.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_22;
		text_24.innerText = translations.es.DText_15;
		text_25.innerText = translations.es.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.DText_26;
	}else if(language == "fr"){
		footer_00.innerText = translations.fr.footer00;
		footer_01.innerText = translations.fr.footer01;
		footer_02.innerText = translations.fr.footer02;
		footer_03.innerText = translations.fr.footer03;
		footer_04.innerText = translations.fr.footer04;
		footer_05.innerText = translations.fr.footer05;
		footer_06.innerText = translations.fr.footer06;
		footer_07.innerText = translations.fr.footer07;
		footer_08.innerText = translations.fr.footer08;
		footer_09.innerText = translations.fr.footer09;
		footer_10.innerText = translations.fr.footer10;
		footer_11.innerText = translations.fr.footer11;
		footer_12.innerText = translations.fr.footer12;
		footer_13.innerText = translations.fr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.footer14;
		request.innerText = translations.fr.request;
		agree.innerText = translations.fr.agree;
		cashbook.innerText = translations.fr.cashbook;
		logout.innerText = translations.fr.logout;
		if (receiving) {
			receiving.innerText = translations.fr.receiving;
		}
		text_01.innerText = translations.fr.DText_01;
		text_02.innerText = translations.fr.DText_02;
		text_15.innerText = translations.fr.DText_15;
		text_16.innerText = translations.fr.DText_16;
		text_17.innerText = translations.fr.DText_17;
		text_18.innerText = translations.fr.DText_18;
		text_19.innerText = translations.fr.DText_19;
		text_20.innerText = translations.fr.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_22;
		text_24.innerText = translations.fr.DText_15;
		text_25.innerText = translations.fr.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.DText_26;
	}else if(language == "gr"){
		footer_00.innerText = translations.gr.footer00;
		footer_01.innerText = translations.gr.footer01;
		footer_02.innerText = translations.gr.footer02;
		footer_03.innerText = translations.gr.footer03;
		footer_04.innerText = translations.gr.footer04;
		footer_05.innerText = translations.gr.footer05;
		footer_06.innerText = translations.gr.footer06;
		footer_07.innerText = translations.gr.footer07;
		footer_08.innerText = translations.gr.footer08;
		footer_09.innerText = translations.gr.footer09;
		footer_10.innerText = translations.gr.footer10;
		footer_11.innerText = translations.gr.footer11;
		footer_12.innerText = translations.gr.footer12;
		footer_13.innerText = translations.gr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.footer14;
		request.innerText = translations.gr.request;
		agree.innerText = translations.gr.agree;
		cashbook.innerText = translations.gr.cashbook;
		logout.innerText = translations.gr.logout;
		if (receiving) {
			receiving.innerText = translations.gr.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.gr.DText_01;
		text_02.innerText = translations.gr.DText_02;
		text_15.innerText = translations.gr.DText_15;
		text_16.innerText = translations.gr.DText_16;
		text_17.innerText = translations.gr.DText_17;
		text_18.innerText = translations.gr.DText_18;
		text_19.innerText = translations.gr.DText_19;
		text_20.innerText = translations.gr.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_22;
		text_24.innerText = translations.gr.DText_15;
		text_25.innerText = translations.gr.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.DText_26;
	}else if(language == "ha"){
		footer_00.innerText = translations.ha.footer00;
		footer_01.innerText = translations.ha.footer01;
		footer_02.innerText = translations.ha.footer02;
		footer_03.innerText = translations.ha.footer03;
		footer_04.innerText = translations.ha.footer04;
		footer_05.innerText = translations.ha.footer05;
		footer_06.innerText = translations.ha.footer06;
		footer_07.innerText = translations.ha.footer07;
		footer_08.innerText = translations.ha.footer08;
		footer_09.innerText = translations.ha.footer09;
		footer_10.innerText = translations.ha.footer10;
		footer_11.innerText = translations.ha.footer11;
		footer_12.innerText = translations.ha.footer12;
		footer_13.innerText = translations.ha.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.footer14;
		request.innerText = translations.ha.request;
		agree.innerText = translations.ha.agree;
		cashbook.innerText = translations.ha.cashbook;
		logout.innerText = translations.ha.logout;
		if (receiving) {
			receiving.innerText = translations.ha.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ha.DText_01;
		text_02.innerText = translations.ha.DText_02;
		text_15.innerText = translations.ha.DText_15;
		text_16.innerText = translations.ha.DText_16;
		text_17.innerText = translations.ha.DText_17;
		text_18.innerText = translations.ha.DText_18;
		text_19.innerText = translations.ha.DText_19;
		text_20.innerText = translations.ha.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_22;
		text_24.innerText = translations.ha.DText_15;
		text_25.innerText = translations.ha.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.DText_26;
	}else if(language == "hi"){
		footer_00.innerText = translations.hi.footer00;
		footer_01.innerText = translations.hi.footer01;
		footer_02.innerText = translations.hi.footer02;
		footer_03.innerText = translations.hi.footer03;
		footer_04.innerText = translations.hi.footer04;
		footer_05.innerText = translations.hi.footer05;
		footer_06.innerText = translations.hi.footer06;
		footer_07.innerText = translations.hi.footer07;
		footer_08.innerText = translations.hi.footer08;
		footer_09.innerText = translations.hi.footer09;
		footer_10.innerText = translations.hi.footer10;
		footer_11.innerText = translations.hi.footer11;
		footer_12.innerText = translations.hi.footer12;
		footer_13.innerText = translations.hi.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.footer14;
		request.innerText = translations.hi.request;
		agree.innerText = translations.hi.agree;
		cashbook.innerText = translations.hi.cashbook;
		logout.innerText = translations.hi.logout;		
		if (receiving) {
			receiving.innerText = translations.hi.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.hi.DText_01;
		text_02.innerText = translations.hi.DText_02;
		text_15.innerText = translations.hi.DText_15;
		text_16.innerText = translations.hi.DText_16;
		text_17.innerText = translations.hi.DText_17;
		text_18.innerText = translations.hi.DText_18;
		text_19.innerText = translations.hi.DText_19;
		text_20.innerText = translations.hi.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_22;
		text_24.innerText = translations.hi.DText_15;
		text_25.innerText = translations.hi.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.DText_26;
	}else if(language == "he"){
		footer_00.innerText = translations.he.footer00;
		footer_01.innerText = translations.he.footer01;
		footer_02.innerText = translations.he.footer02;
		footer_03.innerText = translations.he.footer03;
		footer_04.innerText = translations.he.footer04;
		footer_05.innerText = translations.he.footer05;
		footer_06.innerText = translations.he.footer06;
		footer_07.innerText = translations.he.footer07;
		footer_08.innerText = translations.he.footer08;
		footer_09.innerText = translations.he.footer09;
		footer_10.innerText = translations.he.footer10;
		footer_11.innerText = translations.he.footer11;
		footer_12.innerText = translations.he.footer12;
		footer_13.innerText = translations.he.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.footer14;
		request.innerText = translations.he.request;
		agree.innerText = translations.he.agree;
		cashbook.innerText = translations.he.cashbook;
		logout.innerText = translations.he.logout;
		if (receiving) {
			receiving.innerText = translations.he.receiving;
		}
		div_align.style.textAlign = "right";
		text_01.innerText = translations.he.DText_01;
		text_02.innerText = translations.he.DText_02;
		text_15.innerText = translations.he.DText_15;
		text_16.innerText = translations.he.DText_16;
		text_17.innerText = translations.he.DText_17;
		text_18.innerText = translations.he.DText_18;
		text_19.innerText = translations.he.DText_19;
		text_20.innerText = translations.he.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_22;
		text_24.innerText = translations.he.DText_15;
		text_25.innerText = translations.he.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.DText_26;
	}else if(language == "hu"){
		footer_00.innerText = translations.hu.footer00;
		footer_01.innerText = translations.hu.footer01;
		footer_02.innerText = translations.hu.footer02;
		footer_03.innerText = translations.hu.footer03;
		footer_04.innerText = translations.hu.footer04;
		footer_05.innerText = translations.hu.footer05;
		footer_06.innerText = translations.hu.footer06;
		footer_07.innerText = translations.hu.footer07;
		footer_08.innerText = translations.hu.footer08;
		footer_09.innerText = translations.hu.footer09;
		footer_10.innerText = translations.hu.footer10;
		footer_11.innerText = translations.hu.footer11;
		footer_12.innerText = translations.hu.footer12;
		footer_13.innerText = translations.hu.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.footer14;
		request.innerText = translations.hu.request;
		agree.innerText = translations.hu.agree;
		cashbook.innerText = translations.hu.cashbook;
		logout.innerText = translations.hu.logout;
		if (receiving) {
			receiving.innerText = translations.hu.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.hu.DText_01;
		text_02.innerText = translations.hu.DText_02;
		text_15.innerText = translations.hu.DText_15;
		text_16.innerText = translations.hu.DText_16;
		text_17.innerText = translations.hu.DText_17;
		text_18.innerText = translations.hu.DText_18;
		text_19.innerText = translations.hu.DText_19;
		text_20.innerText = translations.hu.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_22;
		text_24.innerText = translations.hu.DText_15;
		text_25.innerText = translations.hu.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.DText_26;
	}else if(language == "it"){
		footer_00.innerText = translations.it.footer00;
		footer_01.innerText = translations.it.footer01;
		footer_02.innerText = translations.it.footer02;
		footer_03.innerText = translations.it.footer03;
		footer_04.innerText = translations.it.footer04;
		footer_05.innerText = translations.it.footer05;
		footer_06.innerText = translations.it.footer06;
		footer_07.innerText = translations.it.footer07;
		footer_08.innerText = translations.it.footer08;
		footer_09.innerText = translations.it.footer09;
		footer_10.innerText = translations.it.footer10;
		footer_11.innerText = translations.it.footer11;
		footer_12.innerText = translations.it.footer12;
		footer_13.innerText = translations.it.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.footer14;
		request.innerText = translations.it.request;
		agree.innerText = translations.it.agree;
		cashbook.innerText = translations.it.cashbook;
		logout.innerText = translations.it.logout;
		if (receiving) {
			receiving.innerText = translations.it.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.it.DText_01;
		text_02.innerText = translations.it.DText_02;
		text_15.innerText = translations.it.DText_15;
		text_16.innerText = translations.it.DText_16;
		text_17.innerText = translations.it.DText_17;
		text_18.innerText = translations.it.DText_18;
		text_19.innerText = translations.it.DText_19;
		text_20.innerText = translations.it.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_22;
		text_24.innerText = translations.it.DText_15;
		text_25.innerText = translations.it.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.DText_26;
	}else if(language == "ja"){
		footer_00.innerText = translations.ja.footer00;
		footer_01.innerText = translations.ja.footer01;
		footer_02.innerText = translations.ja.footer02;
		footer_03.innerText = translations.ja.footer03;
		footer_04.innerText = translations.ja.footer04;
		footer_05.innerText = translations.ja.footer05;
		footer_06.innerText = translations.ja.footer06;
		footer_07.innerText = translations.ja.footer07;
		footer_08.innerText = translations.ja.footer08;
		footer_09.innerText = translations.ja.footer09;
		footer_10.innerText = translations.ja.footer10;
		footer_11.innerText = translations.ja.footer11;
		footer_12.innerText = translations.ja.footer12;
		footer_13.innerText = translations.ja.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.footer14;
		request.innerText = translations.ja.request;
		agree.innerText = translations.ja.agree;
		cashbook.innerText = translations.ja.cashbook;
		logout.innerText = translations.ja.logout;
		if (receiving) {
			receiving.innerText = translations.ja.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ja.DText_01;
		text_02.innerText = translations.ja.DText_02;
		text_15.innerText = translations.ja.DText_15;
		text_16.innerText = translations.ja.DText_16;
		text_17.innerText = translations.ja.DText_17;
		text_18.innerText = translations.ja.DText_18;
		text_19.innerText = translations.ja.DText_19;
		text_20.innerText = translations.ja.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_22;
		text_24.innerText = translations.ja.DText_15;
		text_25.innerText = translations.ja.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.DText_26;
	}else if(language == "ki"){
		footer_00.innerText = translations.ki.footer00;
		footer_01.innerText = translations.ki.footer01;
		footer_02.innerText = translations.ki.footer02;
		footer_03.innerText = translations.ki.footer03;
		footer_04.innerText = translations.ki.footer04;
		footer_05.innerText = translations.ki.footer05;
		footer_06.innerText = translations.ki.footer06;
		footer_07.innerText = translations.ki.footer07;
		footer_08.innerText = translations.ki.footer08;
		footer_09.innerText = translations.ki.footer09;
		footer_10.innerText = translations.ki.footer10;
		footer_11.innerText = translations.ki.footer11;
		footer_12.innerText = translations.ki.footer12;
		footer_13.innerText = translations.ki.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.footer14;
		request.innerText = translations.ki.request;
		agree.innerText = translations.ki.agree;
		cashbook.innerText = translations.ki.cashbook;
		logout.innerText = translations.ki.logout;
		if (receiving) {
			receiving.innerText = translations.ki.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ki.DText_01;
		text_02.innerText = translations.ki.DText_02;
		text_15.innerText = translations.ki.DText_15;
		text_16.innerText = translations.ki.DText_16;
		text_17.innerText = translations.ki.DText_17;
		text_18.innerText = translations.ki.DText_18;
		text_19.innerText = translations.ki.DText_19;
		text_20.innerText = translations.ki.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_22;
		text_24.innerText = translations.ki.DText_15;
		text_25.innerText = translations.ki.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.DText_26;
	}else if(language == "ko"){
		footer_00.innerText = translations.ko.footer00;
		footer_01.innerText = translations.ko.footer01;
		footer_02.innerText = translations.ko.footer02;
		footer_03.innerText = translations.ko.footer03;
		footer_04.innerText = translations.ko.footer04;
		footer_05.innerText = translations.ko.footer05;
		footer_06.innerText = translations.ko.footer06;
		footer_07.innerText = translations.ko.footer07;
		footer_08.innerText = translations.ko.footer08;
		footer_09.innerText = translations.ko.footer09;
		footer_10.innerText = translations.ko.footer10;
		footer_11.innerText = translations.ko.footer11;
		footer_12.innerText = translations.ko.footer12;
		footer_13.innerText = translations.ko.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.footer14;
		request.innerText = translations.ko.request;
		agree.innerText = translations.ko.agree;
		cashbook.innerText = translations.ko.cashbook;
		logout.innerText = translations.ko.logout;
		if (receiving) {
			receiving.innerText = translations.ko.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ko.DText_01;
		text_02.innerText = translations.ko.DText_02;
		text_15.innerText = translations.ko.DText_15;
		text_16.innerText = translations.ko.DText_16;
		text_17.innerText = translations.ko.DText_17;
		text_18.innerText = translations.ko.DText_18;
		text_19.innerText = translations.ko.DText_19;
		text_20.innerText = translations.ko.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_22;
		text_24.innerText = translations.ko.DText_15;
		text_25.innerText = translations.ko.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.DText_26;
	}else if(language == "ne"){
		footer_00.innerText = translations.ne.footer00;
		footer_01.innerText = translations.ne.footer01;
		footer_02.innerText = translations.ne.footer02;
		footer_03.innerText = translations.ne.footer03;
		footer_04.innerText = translations.ne.footer04;
		footer_05.innerText = translations.ne.footer05;
		footer_06.innerText = translations.ne.footer06;
		footer_07.innerText = translations.ne.footer07;
		footer_08.innerText = translations.ne.footer08;
		footer_09.innerText = translations.ne.footer09;
		footer_10.innerText = translations.ne.footer10;
		footer_11.innerText = translations.ne.footer11;
		footer_12.innerText = translations.ne.footer12;
		footer_13.innerText = translations.ne.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.footer14;
		request.innerText = translations.ne.request;
		agree.innerText = translations.ne.agree;
		cashbook.innerText = translations.ne.cashbook;
		logout.innerText = translations.ne.logout;
		if (receiving) {
			receiving.innerText = translations.ne.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ne.DText_01;
		text_02.innerText = translations.ne.DText_02;
		text_15.innerText = translations.ne.DText_15;
		text_16.innerText = translations.ne.DText_16;
		text_17.innerText = translations.ne.DText_17;
		text_18.innerText = translations.ne.DText_18;
		text_19.innerText = translations.ne.DText_19;
		text_20.innerText = translations.ne.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_22;
		text_24.innerText = translations.ne.DText_15;
		text_25.innerText = translations.ne.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.DText_26;
	}else if(language == "po"){
		footer_00.innerText = translations.po.footer00;
		footer_01.innerText = translations.po.footer01;
		footer_02.innerText = translations.po.footer02;
		footer_03.innerText = translations.po.footer03;
		footer_04.innerText = translations.po.footer04;
		footer_05.innerText = translations.po.footer05;
		footer_06.innerText = translations.po.footer06;
		footer_07.innerText = translations.po.footer07;
		footer_08.innerText = translations.po.footer08;
		footer_09.innerText = translations.po.footer09;
		footer_10.innerText = translations.po.footer10;
		footer_11.innerText = translations.po.footer11;
		footer_12.innerText = translations.po.footer12;
		footer_13.innerText = translations.po.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.footer14;
		request.innerText = translations.po.request;
		agree.innerText = translations.po.agree;
		cashbook.innerText = translations.po.cashbook;
		logout.innerText = translations.po.logout;
		if (receiving) {
			receiving.innerText = translations.po.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.po.DText_01;
		text_02.innerText = translations.po.DText_02;
		text_15.innerText = translations.po.DText_15;
		text_16.innerText = translations.po.DText_16;
		text_17.innerText = translations.po.DText_17;
		text_18.innerText = translations.po.DText_18;
		text_19.innerText = translations.po.DText_19;
		text_20.innerText = translations.po.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_22;
		text_24.innerText = translations.po.DText_15;
		text_25.innerText = translations.po.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.DText_26;
	}else if(language == "pt"){
		footer_00.innerText = translations.pt.footer00;
		footer_01.innerText = translations.pt.footer01;
		footer_02.innerText = translations.pt.footer02;
		footer_03.innerText = translations.pt.footer03;
		footer_04.innerText = translations.pt.footer04;
		footer_05.innerText = translations.pt.footer05;
		footer_06.innerText = translations.pt.footer06;
		footer_07.innerText = translations.pt.footer07;
		footer_08.innerText = translations.pt.footer08;
		footer_09.innerText = translations.pt.footer09;
		footer_10.innerText = translations.pt.footer10;
		footer_11.innerText = translations.pt.footer11;
		footer_12.innerText = translations.pt.footer12;
		footer_13.innerText = translations.pt.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.footer14;
		request.innerText = translations.pt.request;
		agree.innerText = translations.pt.agree;
		cashbook.innerText = translations.pt.cashbook;
		logout.innerText = translations.pt.logout;
		if (receiving) {
			receiving.innerText = translations.pt.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.pt.DText_01;
		text_02.innerText = translations.pt.DText_02;
		text_15.innerText = translations.pt.DText_15;
		text_16.innerText = translations.pt.DText_16;
		text_17.innerText = translations.pt.DText_17;
		text_18.innerText = translations.pt.DText_18;
		text_19.innerText = translations.pt.DText_19;
		text_20.innerText = translations.pt.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_22;
		text_24.innerText = translations.pt.DText_15;
		text_25.innerText = translations.pt.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.DText_26;
	}else if(language == "ru"){
		footer_00.innerText = translations.ru.footer00;
		footer_01.innerText = translations.ru.footer01;
		footer_02.innerText = translations.ru.footer02;
		footer_03.innerText = translations.ru.footer03;
		footer_04.innerText = translations.ru.footer04;
		footer_05.innerText = translations.ru.footer05;
		footer_06.innerText = translations.ru.footer06;
		footer_07.innerText = translations.ru.footer07;
		footer_08.innerText = translations.ru.footer08;
		footer_09.innerText = translations.ru.footer09;
		footer_10.innerText = translations.ru.footer10;
		footer_11.innerText = translations.ru.footer11;
		footer_12.innerText = translations.ru.footer12;
		footer_13.innerText = translations.ru.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.footer14;
		request.innerText = translations.ru.request;
		agree.innerText = translations.ru.agree;
		cashbook.innerText = translations.ru.cashbook;
		logout.innerText = translations.ru.logout;
		if (receiving) {
			receiving.innerText = translations.ru.receiving;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ru.DText_01;
		text_02.innerText = translations.ru.DText_02;
		text_15.innerText = translations.ru.DText_15;
		text_16.innerText = translations.ru.DText_16;
		text_17.innerText = translations.ru.DText_17;
		text_18.innerText = translations.ru.DText_18;
		text_19.innerText = translations.ru.DText_19;
		text_20.innerText = translations.ru.DText_20;
		text_21.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_21;
		text_22.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_22;
		text_24.innerText = translations.ru.DText_15;
		text_25.innerText = translations.ru.DText_18;
		text_26.innerHTML = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.DText_26;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	if (human) {
		human.style.backgroundImage = "url(img/Profile_70x70.png)";
	}
	request.style.color = '#C69E35';
	agree.style.color = '#C69E35';
	cashbook.style.color = 'ghostwhite';
	logout.style.color = '#C69E35';
	setLanguage(lan);
	// get current hour
	var currentdate = new Date(); 
	// var datetime = "Last Sync: " + currentdate.getDate() + "/"
    //             + (currentdate.getMonth()+1)  + "/" 
    //             + currentdate.getFullYear() + " @ "  
    //             + currentdate.getHours() + ":"  
    //             + currentdate.getMinutes() + ":" 
    //             + currentdate.getSeconds();
    var st0 = "";
    var st1 = "";
    if (lan == "ar") { st0 = translations.ar.DText_02; }
    if (lan == "be") { st0 = translations.be.DText_02; }
    if (lan == "ch") { st0 = translations.ch.DText_02; }
    if (lan == "de") { st0 = translations.de.DText_02; }
    if (lan == "en") { st0 = translations.en.DText_02; }
    if (lan == "es") { st0 = translations.es.DText_02; }
    if (lan == "fr") { st0 = translations.fr.DText_02; }
    if (lan == "gr") { st0 = translations.gr.DText_02; }
    if (lan == "ha") { st0 = translations.ha.DText_02; }
    if (lan == "hi") { st0 = translations.hi.DText_02; }
    if (lan == "he") { st0 = translations.he.DText_02; }
    if (lan == "hu") { st0 = translations.hu.DText_02; }
    if (lan == "it") { st0 = translations.it.DText_02; }
    if (lan == "ja") { st0 = translations.ja.DText_02; }
    if (lan == "ki") { st0 = translations.ki.DText_02; }
    if (lan == "ko") { st0 = translations.ko.DText_02; }
    if (lan == "ne") { st0 = translations.ne.DText_02; }
    if (lan == "po") { st0 = translations.po.DText_02; }
    if (lan == "pt") { st0 = translations.pt.DText_02; }
    if (lan == "ru") { st0 = translations.ru.DText_02; }
    var st2 = "";
    if (lan == "ar") { st2 = translations.ar.DText_23; }
    if (lan == "be") { st2 = translations.be.DText_23; }
    if (lan == "ch") { st2 = translations.ch.DText_23; }
    if (lan == "de") { st2 = translations.de.DText_23; }
    if (lan == "en") { st2 = translations.en.DText_23; }
    if (lan == "es") { st2 = translations.es.DText_23; }
    if (lan == "fr") { st2 = translations.fr.DText_23; }
    if (lan == "gr") { st2 = translations.gr.DText_23; }
    if (lan == "ha") { st2 = translations.ha.DText_23; }
    if (lan == "hi") { st2 = translations.hi.DText_23; }
    if (lan == "he") { st2 = translations.he.DText_23; }
    if (lan == "hu") { st2 = translations.hu.DText_23; }
    if (lan == "it") { st2 = translations.it.DText_23; }
    if (lan == "ja") { st2 = translations.ja.DText_23; }
    if (lan == "ki") { st2 = translations.ki.DText_23; }
    if (lan == "ko") { st2 = translations.ko.DText_23; }
    if (lan == "ne") { st2 = translations.ne.DText_23; }
    if (lan == "po") { st2 = translations.po.DText_23; }
    if (lan == "pt") { st2 = translations.pt.DText_23; }
    if (lan == "ru") { st2 = translations.ru.DText_23; }

	switch (currentdate.getMonth()) {
	  	case 0:
		    if (lan == "ar") { st1 = translations.ar.DText_03; }
		    if (lan == "be") { st1 = translations.be.DText_03; }
		    if (lan == "ch") { st1 = translations.ch.DText_03; }
		    if (lan == "de") { st1 = translations.de.DText_03; }
		    if (lan == "en") { st1 = translations.en.DText_03; }
		    if (lan == "es") { st1 = translations.es.DText_03; }
		    if (lan == "fr") { st1 = translations.fr.DText_03; }
		    if (lan == "gr") { st1 = translations.gr.DText_03; }
		    if (lan == "ha") { st1 = translations.ha.DText_03; }
		    if (lan == "hi") { st1 = translations.hi.DText_03; }
		    if (lan == "he") { st1 = translations.he.DText_03; }
		    if (lan == "hu") { st1 = translations.hu.DText_03; }
		    if (lan == "it") { st1 = translations.it.DText_03; }
		    if (lan == "ja") { st1 = translations.ja.DText_03; }
		    if (lan == "ki") { st1 = translations.ki.DText_03; }
		    if (lan == "ko") { st1 = translations.ko.DText_03; }
		    if (lan == "ne") { st1 = translations.ne.DText_03; }
		    if (lan == "po") { st1 = translations.po.DText_03; }
		    if (lan == "pt") { st1 = translations.pt.DText_03; }
		    if (lan == "ru") { st1 = translations.ru.DText_03; }
	    break;
	  	case 1:
		    if (lan == "ar") { st1 = translations.ar.DText_04; }
		    if (lan == "be") { st1 = translations.be.DText_04; }
		    if (lan == "ch") { st1 = translations.ch.DText_04; }
		    if (lan == "de") { st1 = translations.de.DText_04; }
		    if (lan == "en") { st1 = translations.en.DText_04; }
		    if (lan == "es") { st1 = translations.es.DText_04; }
		    if (lan == "fr") { st1 = translations.fr.DText_04; }
		    if (lan == "gr") { st1 = translations.gr.DText_04; }
		    if (lan == "ha") { st1 = translations.ha.DText_04; }
		    if (lan == "hi") { st1 = translations.hi.DText_04; }
		    if (lan == "he") { st1 = translations.he.DText_04; }
		    if (lan == "hu") { st1 = translations.hu.DText_04; }
		    if (lan == "it") { st1 = translations.it.DText_04; }
		    if (lan == "ja") { st1 = translations.ja.DText_04; }
		    if (lan == "ki") { st1 = translations.ki.DText_04; }
		    if (lan == "ko") { st1 = translations.ko.DText_04; }
		    if (lan == "ne") { st1 = translations.ne.DText_04; }
		    if (lan == "po") { st1 = translations.po.DText_04; }
		    if (lan == "pt") { st1 = translations.pt.DText_04; }
		    if (lan == "ru") { st1 = translations.ru.DText_04; }
	    break;
	  	case 2:
		    if (lan == "ar") { st1 = translations.ar.DText_05; }
		    if (lan == "be") { st1 = translations.be.DText_05; }
		    if (lan == "ch") { st1 = translations.ch.DText_05; }
		    if (lan == "de") { st1 = translations.de.DText_05; }
		    if (lan == "en") { st1 = translations.en.DText_05; }
		    if (lan == "es") { st1 = translations.es.DText_05; }
		    if (lan == "fr") { st1 = translations.fr.DText_05; }
		    if (lan == "gr") { st1 = translations.gr.DText_05; }
		    if (lan == "ha") { st1 = translations.ha.DText_05; }
		    if (lan == "hi") { st1 = translations.hi.DText_05; }
		    if (lan == "he") { st1 = translations.he.DText_05; }
		    if (lan == "hu") { st1 = translations.hu.DText_05; }
		    if (lan == "it") { st1 = translations.it.DText_05; }
		    if (lan == "ja") { st1 = translations.ja.DText_05; }
		    if (lan == "ki") { st1 = translations.ki.DText_05; }
		    if (lan == "ko") { st1 = translations.ko.DText_05; }
		    if (lan == "ne") { st1 = translations.ne.DText_05; }
		    if (lan == "po") { st1 = translations.po.DText_05; }
		    if (lan == "pt") { st1 = translations.pt.DText_05; }
		    if (lan == "ru") { st1 = translations.ru.DText_05; }
	    break;
	  	case 3:
		    if (lan == "ar") { st1 = translations.ar.DText_06; }
		    if (lan == "be") { st1 = translations.be.DText_06; }
		    if (lan == "ch") { st1 = translations.ch.DText_06; }
		    if (lan == "de") { st1 = translations.de.DText_06; }
		    if (lan == "en") { st1 = translations.en.DText_06; }
		    if (lan == "es") { st1 = translations.es.DText_06; }
		    if (lan == "fr") { st1 = translations.fr.DText_06; }
		    if (lan == "gr") { st1 = translations.gr.DText_06; }
		    if (lan == "ha") { st1 = translations.ha.DText_06; }
		    if (lan == "hi") { st1 = translations.hi.DText_06; }
		    if (lan == "he") { st1 = translations.he.DText_06; }
		    if (lan == "hu") { st1 = translations.hu.DText_06; }
		    if (lan == "it") { st1 = translations.it.DText_06; }
		    if (lan == "ja") { st1 = translations.ja.DText_06; }
		    if (lan == "ki") { st1 = translations.ki.DText_06; }
		    if (lan == "ko") { st1 = translations.ko.DText_06; }
		    if (lan == "ne") { st1 = translations.ne.DText_06; }
		    if (lan == "po") { st1 = translations.po.DText_06; }
		    if (lan == "pt") { st1 = translations.pt.DText_06; }
		    if (lan == "ru") { st1 = translations.ru.DText_06; }
	    break;
	  	case 4:
		    if (lan == "ar") { st1 = translations.ar.DText_07; }
		    if (lan == "be") { st1 = translations.be.DText_07; }
		    if (lan == "ch") { st1 = translations.ch.DText_07; }
		    if (lan == "de") { st1 = translations.de.DText_07; }
		    if (lan == "en") { st1 = translations.en.DText_07; }
		    if (lan == "es") { st1 = translations.es.DText_07; }
		    if (lan == "fr") { st1 = translations.fr.DText_07; }
		    if (lan == "gr") { st1 = translations.gr.DText_07; }
		    if (lan == "ha") { st1 = translations.ha.DText_07; }
		    if (lan == "hi") { st1 = translations.hi.DText_07; }
		    if (lan == "he") { st1 = translations.he.DText_07; }
		    if (lan == "hu") { st1 = translations.hu.DText_07; }
		    if (lan == "it") { st1 = translations.it.DText_07; }
		    if (lan == "ja") { st1 = translations.ja.DText_07; }
		    if (lan == "ki") { st1 = translations.ki.DText_07; }
		    if (lan == "ko") { st1 = translations.ko.DText_07; }
		    if (lan == "ne") { st1 = translations.ne.DText_07; }
		    if (lan == "po") { st1 = translations.po.DText_07; }
		    if (lan == "pt") { st1 = translations.pt.DText_07; }
		    if (lan == "ru") { st1 = translations.ru.DText_07; }
	    break;
	  	case 5:
		    if (lan == "ar") { st1 = translations.ar.DText_08; }
		    if (lan == "be") { st1 = translations.be.DText_08; }
		    if (lan == "ch") { st1 = translations.ch.DText_08; }
		    if (lan == "de") { st1 = translations.de.DText_08; }
		    if (lan == "en") { st1 = translations.en.DText_08; }
		    if (lan == "es") { st1 = translations.es.DText_08; }
		    if (lan == "fr") { st1 = translations.fr.DText_08; }
		    if (lan == "gr") { st1 = translations.gr.DText_08; }
		    if (lan == "ha") { st1 = translations.ha.DText_08; }
		    if (lan == "hi") { st1 = translations.hi.DText_08; }
		    if (lan == "he") { st1 = translations.he.DText_08; }
		    if (lan == "hu") { st1 = translations.hu.DText_08; }
		    if (lan == "it") { st1 = translations.it.DText_08; }
		    if (lan == "ja") { st1 = translations.ja.DText_08; }
		    if (lan == "ki") { st1 = translations.ki.DText_08; }
		    if (lan == "ko") { st1 = translations.ko.DText_08; }
		    if (lan == "ne") { st1 = translations.ne.DText_08; }
		    if (lan == "po") { st1 = translations.po.DText_08; }
		    if (lan == "pt") { st1 = translations.pt.DText_08; }
		    if (lan == "ru") { st1 = translations.ru.DText_08; }
	    break;
	  	case 6:
		    if (lan == "ar") { st1 = translations.ar.DText_09; }
		    if (lan == "be") { st1 = translations.be.DText_09; }
		    if (lan == "ch") { st1 = translations.ch.DText_09; }
		    if (lan == "de") { st1 = translations.de.DText_09; }
		    if (lan == "en") { st1 = translations.en.DText_09; }
		    if (lan == "es") { st1 = translations.es.DText_09; }
		    if (lan == "fr") { st1 = translations.fr.DText_09; }
		    if (lan == "gr") { st1 = translations.gr.DText_09; }
		    if (lan == "ha") { st1 = translations.ha.DText_09; }
		    if (lan == "hi") { st1 = translations.hi.DText_09; }
		    if (lan == "he") { st1 = translations.he.DText_09; }
		    if (lan == "hu") { st1 = translations.hu.DText_09; }
		    if (lan == "it") { st1 = translations.it.DText_09; }
		    if (lan == "ja") { st1 = translations.ja.DText_09; }
		    if (lan == "ki") { st1 = translations.ki.DText_09; }
		    if (lan == "ko") { st1 = translations.ko.DText_09; }
		    if (lan == "ne") { st1 = translations.ne.DText_09; }
		    if (lan == "po") { st1 = translations.po.DText_09; }
		    if (lan == "pt") { st1 = translations.pt.DText_09; }
		    if (lan == "ru") { st1 = translations.ru.DText_09; }
	    break;
	  	case 7:
		    if (lan == "ar") { st1 = translations.ar.DText_10; }
		    if (lan == "be") { st1 = translations.be.DText_10; }
		    if (lan == "ch") { st1 = translations.ch.DText_10; }
		    if (lan == "de") { st1 = translations.de.DText_10; }
		    if (lan == "en") { st1 = translations.en.DText_10; }
		    if (lan == "es") { st1 = translations.es.DText_10; }
		    if (lan == "fr") { st1 = translations.fr.DText_10; }
		    if (lan == "gr") { st1 = translations.gr.DText_10; }
		    if (lan == "ha") { st1 = translations.ha.DText_10; }
		    if (lan == "hi") { st1 = translations.hi.DText_10; }
		    if (lan == "he") { st1 = translations.he.DText_10; }
		    if (lan == "hu") { st1 = translations.hu.DText_10; }
		    if (lan == "it") { st1 = translations.it.DText_10; }
		    if (lan == "ja") { st1 = translations.ja.DText_10; }
		    if (lan == "ki") { st1 = translations.ki.DText_10; }
		    if (lan == "ko") { st1 = translations.ko.DText_10; }
		    if (lan == "ne") { st1 = translations.ne.DText_10; }
		    if (lan == "po") { st1 = translations.po.DText_10; }
		    if (lan == "pt") { st1 = translations.pt.DText_10; }
		    if (lan == "ru") { st1 = translations.ru.DText_10; }
	    break;
	  	case 8:
		    if (lan == "ar") { st1 = translations.ar.DText_11; }
		    if (lan == "be") { st1 = translations.be.DText_11; }
		    if (lan == "ch") { st1 = translations.ch.DText_11; }
		    if (lan == "de") { st1 = translations.de.DText_11; }
		    if (lan == "en") { st1 = translations.en.DText_11; }
		    if (lan == "es") { st1 = translations.es.DText_11; }
		    if (lan == "fr") { st1 = translations.fr.DText_11; }
		    if (lan == "gr") { st1 = translations.gr.DText_11; }
		    if (lan == "ha") { st1 = translations.ha.DText_11; }
		    if (lan == "hi") { st1 = translations.hi.DText_11; }
		    if (lan == "he") { st1 = translations.he.DText_11; }
		    if (lan == "hu") { st1 = translations.hu.DText_11; }
		    if (lan == "it") { st1 = translations.it.DText_11; }
		    if (lan == "ja") { st1 = translations.ja.DText_11; }
		    if (lan == "ki") { st1 = translations.ki.DText_11; }
		    if (lan == "ko") { st1 = translations.ko.DText_11; }
		    if (lan == "ne") { st1 = translations.ne.DText_11; }
		    if (lan == "po") { st1 = translations.po.DText_11; }
		    if (lan == "pt") { st1 = translations.pt.DText_11; }
		    if (lan == "ru") { st1 = translations.ru.DText_11; }
	    break;
	  	case 9:
		    if (lan == "ar") { st1 = translations.ar.DText_12; }
		    if (lan == "be") { st1 = translations.be.DText_12; }
		    if (lan == "ch") { st1 = translations.ch.DText_12; }
		    if (lan == "de") { st1 = translations.de.DText_12; }
		    if (lan == "en") { st1 = translations.en.DText_12; }
		    if (lan == "es") { st1 = translations.es.DText_12; }
		    if (lan == "fr") { st1 = translations.fr.DText_12; }
		    if (lan == "gr") { st1 = translations.gr.DText_12; }
		    if (lan == "ha") { st1 = translations.ha.DText_12; }
		    if (lan == "hi") { st1 = translations.hi.DText_12; }
		    if (lan == "he") { st1 = translations.he.DText_12; }
		    if (lan == "hu") { st1 = translations.hu.DText_12; }
		    if (lan == "it") { st1 = translations.it.DText_12; }
		    if (lan == "ja") { st1 = translations.ja.DText_12; }
		    if (lan == "ki") { st1 = translations.ki.DText_12; }
		    if (lan == "ko") { st1 = translations.ko.DText_12; }
		    if (lan == "ne") { st1 = translations.ne.DText_12; }
		    if (lan == "po") { st1 = translations.po.DText_12; }
		    if (lan == "pt") { st1 = translations.pt.DText_12; }
		    if (lan == "ru") { st1 = translations.ru.DText_12; }
	    break;
	  	case 10:
		    if (lan == "ar") { st1 = translations.ar.DText_13; }
		    if (lan == "be") { st1 = translations.be.DText_13; }
		    if (lan == "ch") { st1 = translations.ch.DText_13; }
		    if (lan == "de") { st1 = translations.de.DText_13; }
		    if (lan == "en") { st1 = translations.en.DText_13; }
		    if (lan == "es") { st1 = translations.es.DText_13; }
		    if (lan == "fr") { st1 = translations.fr.DText_13; }
		    if (lan == "gr") { st1 = translations.gr.DText_13; }
		    if (lan == "ha") { st1 = translations.ha.DText_13; }
		    if (lan == "hi") { st1 = translations.hi.DText_13; }
		    if (lan == "he") { st1 = translations.he.DText_13; }
		    if (lan == "hu") { st1 = translations.hu.DText_13; }
		    if (lan == "it") { st1 = translations.it.DText_13; }
		    if (lan == "ja") { st1 = translations.ja.DText_13; }
		    if (lan == "ki") { st1 = translations.ki.DText_13; }
		    if (lan == "ko") { st1 = translations.ko.DText_13; }
		    if (lan == "ne") { st1 = translations.ne.DText_13; }
		    if (lan == "po") { st1 = translations.po.DText_13; }
		    if (lan == "pt") { st1 = translations.pt.DText_13; }
		    if (lan == "ru") { st1 = translations.ru.DText_13; }
	    break;
	  	case 11:
		    if (lan == "ar") { st1 = translations.ar.DText_14; }
		    if (lan == "be") { st1 = translations.be.DText_14; }
		    if (lan == "ch") { st1 = translations.ch.DText_14; }
		    if (lan == "de") { st1 = translations.de.DText_14; }
		    if (lan == "en") { st1 = translations.en.DText_14; }
		    if (lan == "es") { st1 = translations.es.DText_14; }
		    if (lan == "fr") { st1 = translations.fr.DText_14; }
		    if (lan == "gr") { st1 = translations.gr.DText_14; }
		    if (lan == "ha") { st1 = translations.ha.DText_14; }
		    if (lan == "hi") { st1 = translations.hi.DText_14; }
		    if (lan == "he") { st1 = translations.he.DText_14; }
		    if (lan == "hu") { st1 = translations.hu.DText_14; }
		    if (lan == "it") { st1 = translations.it.DText_14; }
		    if (lan == "ja") { st1 = translations.ja.DText_14; }
		    if (lan == "ki") { st1 = translations.ki.DText_14; }
		    if (lan == "ko") { st1 = translations.ko.DText_14; }
		    if (lan == "ne") { st1 = translations.ne.DText_14; }
		    if (lan == "po") { st1 = translations.po.DText_14; }
		    if (lan == "pt") { st1 = translations.pt.DText_14; }
		    if (lan == "ru") { st1 = translations.ru.DText_14; }
	    break;
	}
	text_02.innerText = st0 + ":";
    text_03.innerText = currentdate.getDate() + " " + st1 + " " + currentdate.getFullYear() + ", " + currentdate.getHours() + ":00 " + st2;

    //alert(st0);
}
