<?php

session_start();
require_once 'dbh.inc.php';
$user = $_SESSION["userid"];
$logoutdate = gmdate('Y-m-d H:i:s');
//========================
//  find last lid of user
//========================
$sql = "Select * FROM loginLog WHERE usersId = ? ORDER BY login DESC LIMIT 1;";
$stmt = mysqli_stmt_init($conn);
if (!mysqli_stmt_prepare($stmt, $sql)) {
    header("location: ../index.php?error=logfailed");
    exit();
}
mysqli_stmt_bind_param($stmt, "s", $user);
mysqli_stmt_execute($stmt);
$resultData = mysqli_stmt_get_result($stmt);
if ($row = mysqli_fetch_assoc($resultData)) {
	mysqli_stmt_close($stmt);
	//if login=logout: change logout
	$logintime = $row["login"];
	$logouttime = $row["logout"];
	if ($logintime == $logouttime) {
	    $sql = "UPDATE loginLog SET logout=? WHERE usersId=?;";
	    $stmt = mysqli_stmt_init($conn);
	    if (!mysqli_stmt_prepare($stmt, $sql)) {
	        header("location: ../index.php?error=loginLogfailed");
	        exit();
	    }
	    mysqli_stmt_bind_param($stmt, "ss", $logoutdate, $user);
	    mysqli_stmt_execute($stmt);
	    mysqli_stmt_close($stmt);
	}
} else {
	mysqli_stmt_close($stmt);
}

session_unset();
session_destroy();

header("location: ../index.php");
exit();